Welcome

Welcome | Top Next>>

Here you will find documents and answers to many of the most commonly asked questions about Restaurant Pro Express, Cash Register Express, and other pcAmerica products.

  • Navigate the help section using the navigation to the left, or use the search and index features at the top of the navigation.

Throughout this help section, there are links to other topics within the text.

  • These links are formatted like this (highlighted and underlined).
  • Just select the link and you will be taken to that subject.

For more information you can also review the help manual that pcAmerica has provided with your software, as well as visit the website that will be referenced in this manual at:

  • http://faq.pcamerica.com


Before you Begin

Before you Begin | <<Previous Top Next>>

  • Getting Started
  • Software Registration
  • PCI Compliance
  • Initial Configuration


Getting Started

For instructions on getting started with Cash Register Express or Restaurant Pro Express please see below:

  • Getting started with Cash Register Express
  • Getting started with Restaurant Pro Express


Getting Started with CRE

Getting Started with CRE | <<Previous Top Next>>

  • Plug in and Configure Hardware - CRE
  • Register your copy of Cash Register Express
  • Initial Configuration
  • Add Your Employees into the System
  • Configure a Few Setup Options
  • Create Your Inventory Items
  • Configure Your Inventory and Function Buttons
  • Login to the System
  • Ring in Some Items
  • A Few Basic Every Day Functions
  • Complete the Transaction


Plug in and Configure Hardware - CRE

Plug in and Configure Hardware - CRE | <<Previous Top Next>>

The first step of setting up your point of sale system is plugging in the equipment. Some of the devices require hardware drivers which is what your computer uses to talk to each piece of equipment.

Step by step instructions on how to plug in your new POS hardware, peripherals and install drivers are located at:

  • http://faq.pcAmerica.com/hardware

Pole Display | Cash Drawer | Barcode Scanner | Receipt Printer
Your Pole Display allows customers to quickly and easily view their transaction as it is being entered into the system. | Store cash for the day in one safe and convenient place. CRE features an anti theft setting to only allow employees to ring in a transaction with the cash drawer closed. | Scan items effortlessly and fast with a bar code scanner. | Receipt printers allow your customers to have an itemized breakdown of their transaction. CRE will also enable you to place your company logo and bounce back coupon on the receipt.

For more detailed information about hardware and hardware configurations please see the Hardware section of the Setup Screen .

Note: These are common connection arrangements. Depending on the equipment you purchased, your connection arrangements will vary.


Setup Options - CRE

Setup Options - CRE | <<Previous Top Next>>

Cash Register Express has hundreds of built-in features that can be turned on or off. The Setup Screen includes many of these options, organizing them into multiple tabs. You can access the Setup Screen from the Login Screen by selecting the File menu and Setup Screen – you must use the administrator password to enter this screen (default: admin). Global settings only need to be configured once for all stations while settings that are not global need to be configured once at each station. Below is a chart of recommended feature settings:

Feature | Tab | Retail Clothing Store | Grocery Store | Global
Prompt Cashier ID, requires a cashier to login for every check. | Invoice Settings | X |  |
Change the Receipt Size to Short Receipt to print only the most important information. | Receipt | X | X |
Enter the company information that prints on the receipt. | Company Info | X | X | X
Enter necessary credit card information if you are processing credit cards through Cash Register Express. | Payment Processing | X | X |
Allow credit card swipes on invoice screen will allow credit cards to be swiped on the invoice screen. | Station Specifics | X | X |
Create text that will print on the bottom of a receipt as a coupon. | Couponing | X |  |
Quick Tender will show the amount of change on the invoice screen, eliminating a touch from every transaction. | Quick Invoicing & Alerts | X | X |
Reason Codes allow you to choose a reason why you are accepting a return. | Invoice Settings | X | X | X
Combine lines items scanned multiple times will appear on the same line item. | Invoice Settings | X | X |

For a detailed look at all settings available please see: Setup Screen


Inventory Setup - CRE

Inventory Setup - CRE | <<Previous Top Next>>

Your goods are separated into separate groups called Departments. A few examples of departments are Sweaters, Pants, and Fruits. Departments are used to organize your inventory items on screen as well as on reports. After your departments are created, you create items inside of each of your departments.

  • Select the Manager or Options button.
  • Navigate to the Inventory Maintenance screen inside of the Administrative tab.

  • To add a new department, select the blue Department for this Item link in the top left of the screen. This will bring you to the Department Maintenance screen.

Select the Add Department button, type in a department ID (ex: SWTRS) and description (ex: SWEATERS) and select Save. After adding the department, select Exit to return to the Inventory Maintenance screen.

To add a new item, select the Add Item button on the bottom of the Inventory Maintenance screen. The required information is on the top one-third of the screen:

· The Department this item will be inside of (ex: SWEATERS).

· A unique Item Number (ex: SW1001, or the barcode of the item).

· A Description, which will print on the receipts (ex: short sleeve v-neck).

· Your Cost, which is the price you pay.

· The Price you charge the customer.

· An optional # In Stock value if you track stock levels.

· Various tax options can be selected, if you charge tax for this item.

Select the Save button and the item will now be added to your inventory list.

For a complete breakdown of all inventory options please see: Inventory Maintenance


Configure Your Inventory and Function Buttons - CRE

Configure Your Inventory and Function Buttons - CRE | <<Previous Top Next>>

The invoice screen, where sales are ring up is a highly customizable screen. By default, inventory items are displayed in the order you add them. The buttons are added to the screen using a default color.

To change the look of your invoice screen, navigate to the Touch Screen Configuration screen inside of the Setup tab and go to the Items & Departments tab.

The functions in the Items & Departments tab are used to change the order, color, caption and picture of your menu buttons. You can also choose to make certain items or departments invisible.

  • To change the color of a department or menu item button, select the department (in the left list) or menu item (in the right list) and select the Select Color button.
  • Change the order of your departments or menu items by selecting them from the list and using the Up or Down buttons.

When you are finished making changes, select the Save & Exit button. Your saved changes will display the next time you log into the invoice screen.

TIP: Changes made to the inventory screen on one terminal automatically update ALL terminals in real time. You do have the ability to design different screens for specific terminals in your store without affecting the other terminals.

To do this, select the Configure This Station Individually option from the Options menu on the top of the screen.

If this is checked, any layout changes made within Touch Screen Configuration will not affect other terminals.

For detailed information on editing this screen please see: Touch Screen Configuration


Login to the System - CRE

Login to the System - CRE | <<Previous Top Next>>

Cashiers must login to Cash Register Express before they can ring up customers or enter orders.

The Login Screen prompts cashiers for a user name and password, or alternatively the cashier can swipe their card to gain access.

2

  • To log into CRE, simply enter your ID and password (the default is “01” and “admin”), enter the employees id or swipe the secure login card you previously configured in the Employee Maintenance .

  • Once you have logged in, the CRE Invoice Screen will appear. Once your system is setup, most of your pos experience will take place in the invoice screen. From this screen you can easily access many of the setup options and do all of your establishments invoicing.
  • A secure login card helps prevent one cashier from logging in as a different cashier (which is a hole for theft). Without a secure login card, cashiers must type in a user name and password, which is visible to others close by. The only way to log in with the card is to swipe the card, protecting the cashier’s cash bank from others trying to steal money. You can purchase these cards from pcAmerica directly.


Ring in Some Items - CRE

Ring in Some Items - CRE | <<Previous Top Next>>

The CRE Invoice Screen makes ringing up items easy.

  • You can scan the barcode of the item with the barcode scanner (if one has been purchased), the item will then be added to the invoice grid automatically.
  • To manually add items to an invoice select the TS Lookup button then select the department the item is in (examples: sweaters, T-shirt, cigars, equipment, etc). While viewing the inventory for a specific department you can then select the items you would like to add to the invoice.

If the item is not listed on the touchscreen and it does not have a barcode to scan, select the Search button.

This option lets you search the entire inventory for the item.

At the search screen find the item in your inventory using the many features of filtering inventory described below:

  • On the right of the screen you can select the item type to filter the displayed inventory by.
  • On the bottom of the grid you can use the drop-downs to filter out the inventory based on the Category, Department, or Vendor that the Item is part of.
  • At the bottom you can search for the item based on text entered and by how to search through the inventory.

After finding the item you would like to add to the invoice, highlight it, click the Select button, and the item will then be placed on the current invoice.

For detailed instructions on invoicing in Cash Register Express please see the link below:

  • http://faq.pcamerica.com/software/invoicing/general-invoicing-in-cash-register-express


A Few Basic Every Day Functions - CRE

A Few Basic Every Day Functions - CRE | <<Previous Top Next>>

You can access additional functions by selecting the tabs on the bottom of the invoice screen. Below is an explanation of each of these buttons.

Note: These buttons can be hidden from the touchscreen by selecting Display Setup from the Setup section of the Manager/Options screen. The Toolbar option is checked it will be displayed.

F1 – Help a shortcut to the Help section.

F2 – Inventory a shortcut to the Inventory Maintenance screen.

F3 – Clock In/Out a shortcut to the Time clock screen.

F4 – Customers a shortcut to the Customer Maintenance screen.

F5 – Price Check this is where you can check the price and stock level of an item.

F6 – Cash Sale this will ring up the current invoice as a cash sale.

F7 – Check Sale this will ring up the current invoice as a check sale.

F8 – CC Sale this will ring up the current invoice as a credit card sale.

F9 – On Account this will ring up the current invoice on account.

F10 – Cashier Fxns a shortcut that will take you to the Cashier Functions screen.

F11 – Invoice Info a shortcut that will take you to the Invoice Properties screen.

F12 – Item Options this button controls whether or not the item options are visible.

Item Options Delete -- This will delete the currently highlighted item on the invoice grid. Discount -- This will discount the highlighted item on the grid, not the entire invoice. Down -- Will scroll down to the next item on the invoice grid. Up -- Will scroll up to the next item on the invoice grid. Quan Change -- Will allow you to change the quantity of an item on the invoice grid. Price Change -- Will allow you to change the price of an item on the invoice grid. | Void Invoice – This will void the entire invoice. Hold Invoice – This will allow you to pull up an invoice that has been placed on hold. TS Lookup – This will bring up an on screen layout of your items and departments. Options – This will bring you to the View Options screen.


Complete the Transaction

Complete the Transaction | <<Previous Top Next>>

Step 10 is the most important part of the transaction – accepting payment (money) for the goods/services that your establishment offers. The three most common forms of payment in most retail stores are cash, credit/debit cards and gift cards.
  • To pay for a transaction, select the appropriate button (PAY). This will bring open the amount-tendered screen.
  • You can also select one of the Quick Tender buttons which will bring you to an appropriate screen based on the tender type selected.
  • CRE also gives the ability to quickly ring in items and put them on a customer’s account.

  • Cash Register Express’s amount tendered screen is built for speed and flexibility. The default amount is always the exact amount remaining for the invoice.
  • To enter a payment, enter in the amount and select the payment method.
  • If paying by gift card, credit\debit card or check, CRE will ask you for more information.
  • You can also enable one-touch quick payment buttons (in the Quick Invoicing & Alerts tab of the Setup Screen) for the most common tender amounts. CRE supports split tendering, meaning you can pay with more than one tender type.

SPEED TIP - Pay by credit card without touching a button; our unique swipe-and-go feature allows you to pay by credit card or gift card without touching a button. All you need to do is swipe the credit card on the invoice screen and it will process the card. This is the fastest way to pay. This option can be configured on the Station Specifics tab of the Setup Screen.

Congratulations! You’ve rung up your first sale inside of Cash Register Express. You’ve covered the basics and can now use your new point of sale system. The remainder of this manual includes some useful information for configuring and using your Cash Register Express point of sale system.


Getting Started with RPE

Getting Started with RPE | <<Previous Top Next>>

  • Plug in and Configure Hardware - RPE
  • Register your copy of Cash Register Express
  • Initial Configuration
  • Add Your Employees into the System
  • Configure a Few Setup Options
  • Create Your Inventory Items
  • Configure Your Inventory and Function Buttons
  • Login to the System
  • Ring in Some Items
  • A Few Basic Every Day Functions
  • Complete the Transaction


Plug in and Configure Hardware - RPE

Plug in and Configure Hardware - RPE | <<Previous Top Next>>

The first step of setting up your point of sale system is plugging in the equipment. Some of the devices require hardware drivers which is what your computer uses to talk to each piece of equipment.

Step by step instructions on how to plug in your new POS hardware, peripherals and install drivers are located at:

  • http://faq.pcAmerica.com/hardware

Pole Display | Cash Drawer | Receipt Printer | Kitchen Printer
Your Pole Display allows customers to quickly and easily view their transaction as it is being entered into the system. | Store cash for the day in one safe and convenient place. CRE features an anti theft setting to only allow employees to ring in a transaction with the cash drawer closed. | Receipt printers allow your customers to have an itemized breakdown of their transaction. CRE will also enable you to place your company logo and bounce back coupon on the receipt. | A kitchen printer is designed for speed. Orders immediately print to the kitchen and food items can be designated to print at certain stations.

For more detailed information about hardware and hardware configurations please see the Hardware section of the Setup Screen .

Note: These are common connection arrangements. Depending on the equipment you purchased, your connection arrangements will vary.


Setup Options - RPE

Setup Options - RPE | <<Previous Top Next>>

Restaurant Pro Express has hundreds of built-in features that can be turned on or off. The Setup Screen includes many of these options, organizing them into multiple tabs. You can access the Setup Screen from the Login Screen by selecting the File menu and Setup Screen – you must use the administrator password to enter this screen (default: admin). Global settings only need to be configured once for all stations while settings that are not global need to be configured once at each station. Below is a chart of recommended feature settings:

Feature | Tab | Quick Service Restaurant | Table Service Restaurant | Global
Prompt Cashier ID , requires a cashier to login for every check. | Invoice Settings | X |  |
Change the Receipt Size to Short Receipt to print only the most important information. | Receipt | X | X |
Enter the company information that prints on the receipt. | Company Info | X | X | X
Enter necessary credit card information if you are processing credit cards through Cash Register Express. | Payment Processing | X | X |
Prompt Table option will either prompt for a table layout after logging in or go straight to the invoicing screen. | Restaurant Features -> Functionality | X | X |
Create text that will print on the bottom of a receipt as a coupon. | Couponing | X |  |
On Hold ID will allow you to choose how the On Hold ID is handled with Restaurant Pro Express. | Restaurant Features -> Functionality | X | X |
Reason Codes allow you to choose a reason why you are accepting a return. | Invoice Settings | X | X | X
Combine lines items scanned multiple times will appear on the same line item. | Invoice Settings | X | X |

For a detailed look at all settings available please see: Setup Screen


Inventory Setup - RPE

Inventory Setup - RPE | <<Previous Top Next>>

Your goods are separated into groups called Departments. A few examples of departments are Appetizers, Desserts, Pastas and Value Meals. Departments are used to organize your menu items on the screen and also to report on your items. After your departments are created, you may create menu items inside of each of your departments.
  • Select the Manager or Options button.
  • Navigate to the Inventory Maintenance screen inside of the Administrative tab.

  • To add a new department, select the blue Department for this Item link in the top left of the screen. This will bring you to the Department Maintenance screen.

Select the Add Department button, type in a department ID (ex: SMTH) and description (ex: Smoothies) and select Save. After adding the department, select Exit to return to the Inventory Maintenance screen.

To add a new item, select the Add Item button on the bottom of the Inventory Maintenance screen. The required information is on the top one-third of the screen:

· The Department this item will be inside of (ex: SWEATERS).

· A unique Item Number (ex: SW1001, or the barcode of the item).

· A Description, which will print on the receipts (ex: short sleeve v-neck).

· Your Cost, which is the price you pay.

· The Price you charge the customer.

· An optional # In Stock value if you track stock levels.

· Various tax options can be selected, if you charge tax for this item.

Select the Save button and the item will now be added to your inventory list.

For a complete breakdown of all inventory options please see: Inventory Maintenance


Configure Your Inventory and Function Buttons - RPE

Configure Your Inventory and Function Buttons - RPE | <<Previous Top Next>>

The invoice screen, where sales are ring up is a highly customizable screen. By default, inventory items are displayed in the order you add them. The buttons are added to the screen using a default color.

To change the look of your invoice screen, navigate to the Touch Screen Configurationscreen inside of the Setup tab and go to the Items & Departments tab.

The General tab is used to configure the custom quick buttons on the bottom of the screen. To assign a function or a best seller to a custom button, select the button on the screen (it will highlight in green), choose the function from the Select this button’s function drop-down and fill in the information beneath. Make sure to check Display this Button to display it on the screen. A popular use for a function button is for best sellers, which is a menu button that will be on the screen no matter what department you are in. To assign one, choose the function Fixed Item and fill in the item number in the box below.

The functions in the Items & Departments tab are used to change the order, color, caption and picture of your menu buttons. You can also choose to make certain items or departments invisible.

  • To change the color of a department or menu item button, select the department (in the left list) or menu item (in the right list) and select the Select Color button.
  • Change the order of your departments or menu items by selecting them from the list and using the Up or Down buttons.

When you are finished making changes, select the Save & Exit button. Your saved changes will display the next time you log into the invoice screen.

TIP: Changes made to the inventory screen on one terminal automatically update ALL terminals in real time. You do have the ability to design different screens for specific terminals in your store without affecting the other terminals.

To do this, select the Configure This Station Individually option from the Options menu on the top of the screen.

If this is checked, any layout changes made within Touch Screen Configuration will not affect other terminals.

For detailed information on editing this screen please see: Touch Screen Configuration


Login to the System - RPE

Login to the System - RPE | <<Previous Top Next>>

Servers must login to Restaurant Pro Express before they can ring up customers or enter orders.

The Login Screen prompts cashiers for a user name and password, or alternatively the cashier can swipe their card to gain access.

2

  • To log into RPE, simply enter your ID and password (default for the demo is “01” and “admin”), enter the employees id or swipe the secure login card you configured in the Employee Maintenance screen.

If you are a QSR and not using the table service features of RPE, you will go immediately into the restaurant menu screen. Otherwise, you will proceed to the next screen.

  • If your establishment is a table service restaurant, select the table. Your table layout can be configured to resemble your restaurant, with tables organized in different sections (ex: dining room, patio, bar) and options to vary shapes and sizes. Select the Edit Layout to modify your table layout from any station.

  • A secure login card helps prevent one cashier from logging in as a different cashier (which is a hole for theft). Without a secure login card, cashiers must type in a user name and password, which is visible to others close by. The only way to log in with the card is to swipe the card, protecting the cashier’s cash bank from others trying to steal money. You can purchase these cards from pcAmerica directly.


Ring in Some Items - RPE

Ring in Some Items - RPE | <<Previous Top Next>>

The RPE Invoice Screen makes ringing up items easy.

  • Simply select the department the item is in (examples: appetizers, entrees, desserts, pastas, etc) and select the menu items to add to the check.
    • If the item has modifiers that apply to it (such as a meat temperature for a burger) RPE will prompt the server to make the choices and then add the item to the check.

TIP: For table service restaurants, Restaurant Pro Express does allow you to assign each item ordered to the guest ordering it, using the Order by Guest feature. The guest number for each item will print in the kitchen so the runner knows which guest ordered which menu items and doesn’t have to “auction off food.”

For detailed instructions on invoicing in Restaurant Pro Express please see the link below:

    • http://faq.pcamerica.com/software/invoicing/invoicing-in-restaurant-pro-express


A Few Basic Every Day Functions - RPE

A Few Basic Every Day Functions - RPE | <<Previous Top Next>>

You can access additional functions by selecting an item on the menu grid. Below is an explanation of each of these buttons.
  • To delete one or more items, select the items (which will highlight them) and select the Delete button. This function can be limited using employee permissions.

  • To apply a discount to one or more items, select the items (which will highlight them) and select the Line Discount % button. You will be prompted by a discount percentage. This function can be limited using employee permissions.

  • If you would like to order more than one item, you can select the item and select the Change Quantity button. An alternate way of doing this is just selecting the menu item button multiple times. This function can be limited using employee permissions.

  • Modify is used to modify the modifiers that are already on an item. This function can be limited using employee permissions.

  • Reorder Round is commonly used in a restaurant or bar where many people want to reorder the same item they previously drank. Select the items you’d like to order and select Reorder Round, which will up the quantity by one. This function can be limited using employee permissions.

  • Transfer is used to transfer this check to a different table. This function can be limited using employee permissions.

  • Select the Show Menu button to deselect all the items you’ve selected in the menu grid and go back to the menu buttons.


Complete the Transaction

Complete the Transaction | <<Previous Top Next>>

Step 10 is the most important part of the transaction – accepting payment (money) for the goods/services that your establishment offers. The three most common forms of payment in most retail stores are cash, credit/debit cards and gift cards.
  • To PAY for a transaction, select the PAY button. This will bring up the amount tendered screen where you can pay using one or more payment methods.

  • Restaurant Pro Express’s amount tendered screen is built for speed and flexibility. The default amount is always the exact amount remaining for the invoice.
  • To enter a payment, enter in the amount and select the payment method.
  • If paying by gift card, credit\debit card or check, CRE will ask you for more information.
  • You can also enable one-touch quick payment buttons (in the Quick Invoicing & Alerts tab of the Setup Screen) for the most common tender amounts. CRE supports split tendering, meaning you can pay with more than one tender type.

  • To put a check on hold (for table service, or quick service where you pay at a separate counter), use the CHECK or SEND button. The check is then put on hold waiting for more items to be added or for the customer to finish their meal and pay their bill. See below for a more detailed description of these functions.

  • CHECK is used to print a copy of the invoice locally at your receipt printer to give to your customer (if they would like to see what they ordered).
  • SEND is used to send items that have been ordered to a kitchen printer (if applicable) to have your kitchen staff, prepare the ordered items.
  • In table service restaurants, some parties will ask for separate checks. To split a check the server can select EDITS and then SPLIT CHECK.

    Inside of the split checks screen you can split evenly (example split 3 ways), split by guest (if using the order by guest feature) or select and drop items amongst different split check in any fashion you wish.
    Congratulations! You’ve rung up your first sale inside of Restaurant Pro Express. You’ve covered the basics and can now use your new point of sale system. The remainder of this manual includes some useful information for configuring and using your Restaurant Pro Express point of sale system.


Software Registration

Software Registration | <<Previous Top Next>>

Your copy of Cash Register Express (CRE) or Restaurant Pro Express (RPE) must be registered before use.

  • Prior to Registering your software please contact your pcAmerica Sales Representative at 1-800-722-6374 to acquire a registration code.

After completing installation and accepting the License Agreement you will be prompted to register.

  • Optionally you can register the software by selecting, Register from the File menu at the Login Screen.

1.1
  • Select Register Now and Cash Register Express/Restaurant Pro Express will prompt you for your activation number; enter the serial number.
4
  • After entering your activation number select OK, CRE/RPE will then access the pcAmerica registration server over the internet to register your software.

NOTE: The registration process requires an active internet connection.

  • If you do not have an internet connection, please contact pcAmerica's customer service department to manually register your software.


PCI Compliance

PCI Compliance | <<Previous Top Next>>

  • Encryption Key
  • PA-DSS Implementation Guide


Encryption Key Setup

Encryption Key Setup | <<Previous Top Next>>

4

Unless you are using Express Manual processing, CRE/RPE requires one unique encryption key per store. This is to ensure the safe storage of credit card information.

Setting up an encryption key

  • If you need an encryption key and have not provided an encryption password, you will be notified of this and you will be prevented from starting the application.
  • Select Yes when prompted to update your encryption password.
3
  • Provide the administrator password and select OK.
4
  • Enter a secure, unique password and keep a record of it in a safe place.
    • If you are setting up multiple stations in the same store, use the same password on all stations.

  • For more information regarding Encryption Keys please see:
    • Change Encryption Key


PA-DSS Implementation Guide

PA-DSS Implementation Guide | <<Previous Top Next>>

For the latest copy of the PA-DSS Implementation Guide please go to:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/POS_Suite_v12_PA-DSS_Implementation_Guide.pdf


Inital Configuration

Inital Configuration | <<Previous Top Next>>

After the installation has completed some configuration is required prior to using the software.
  • Select Next to begin the configuration process. You will be asked a series of questions that will determine how your system is installed.
  • Cash Register Express will prompt you to select your Business Type, make your selection and then select Next.
  • The next screen in the wizard will be the Database Selection tab.
    • To start a NEW database select Configure This Computer.
    • To use a sample database select Try Out a Sample Database.
    • For advanced users select the Use Advanced Configuration checkbox, then select Next.

  • For more information regarding Database Selection please see:
    • Select Database


Login Screen

Login Screen | <<Previous Top Next>>

After the installation is complete you will reach the login screen.

We have emphasized some of the important features of the login screen, please explore and become familiar with them.

  • File Menu
  • Time Clock
  • Login Screen Configuration


File Menu

File Menu | <<Previous Top Next>>

The File menu on the Cash Register Express and Restaurant Pro Express Log-in Screen gives you a number of options to access and configure your system.

To access the File menu, select File from the login screen.

  • Select Business Type
  • Select Database
  • Database Maintenance
    • Backup Database
    • Check Database
    • Clear Database
    • Compress Logs
    • Configure Replication
    • Convert Database
    • Restore SQL Database
    • View Database Settings
  • Store/Station Setup
    • Add / Set Station ID
    • Corporate Setup
    • Set This Stations Store ID
  • Order Filling
    • Start Bumpbar Server
    • Start Bumpbar Client
    • Touchscreen Order Filling
    • Start Online Order Client
  • Caller ID
    • Start Server
    • Start Client
  • Security
    • Start DVR Server
    • Start DVR Client
    • Change Encryption Key
  • Employee Maintenance
  • Change Password
  • Setup Screen
  • View Options Screen
  • Detailed Daily Report
  • End of Day
  • Reporting Screen
  • Register
  • Autoupdate Settings
  • About
  • Event Log Window


Select Business Type

Select Business Type | <<Previous Top Next>>

This function allows you to change the type of establishment that this computer is functioning as.

  • If this computer is in a Retail Store select:
    • A Retail Store

  • If this computer is in a Restaurant environment select one of the following:
    • A Fine Dining Restaurant with Table Service
    • A Quick-Service Restaurant with Counter Service

  • If this computer is in a Corporate office, then select:
    • A Corporate Office for a Chain of Stores or Restaurants

  • If this computer will be acting as a Self Service kiosk then select one of the following options (Note: The following choice has implications on Credit Card processing):
    • Self Service - Restaurant
    • Self Service - Retail


A Retail Store

A Retail Store | <<Previous Top Next>>

The Retail Environment is used for retail locations that mostly sell inventory with a UPC (barcode).

  • For more information regarding the Retail environment please see the following:
    • Retail Invoice Screen


A Fine Dining Restaurant

A Fine Dining Restaurant | <<Previous Top Next>>

tabel diagram
rpe invoice screen

The Fine Dining Restaurant Environment is used for restaurants that provide a dine in service.

  • For more information regarding the Fine Dining Restaurant Environment please see the following:
    • Fine Dining Restaurant Screen


A Quick-Service Restaurant

A Quick-Service Restaurant | <<Previous Top Next>>

rpe invoice screen

The Quick-Service Restaurant Environment is used for restaurants that provide counter service.

  • For more information regarding the Quick-Service Restaurant Environment please see the following:
    • Quick-Service Restaurant Screen


A Corporate Office

A Corporate Office | <<Previous Top Next>>

The Corporate Office Environment is used for computers that will be configuring multiple stores or restaurants.

  • For more information regarding the Corporate Office Environment please see the following:
    • Corporate Office Screen


Self Service - Restaurant

Self Service - Restaurant | <<Previous Top Next>>

Using the Self Service feature in a restaurant will allow your customers to place their orders.

  • For more information regarding the self service feature please see:
    • Self Service Configuration


Self Service - Retail

Self Service - Retail | <<Previous Top Next>>

Using the Self Service feature in a retail environment will allow your customers to place their orders.

  • For more information regarding the self service feature please see:
    • Self Service Configuration


Select Database

Select Database | <<Previous Top Next>>

This function allows you to specify the location of your CRE/RPE database. There are three options:

  • Configure This Computer: Select this option to start a new database or connect to your restaurant server if you are using one.
  • Try Out a Sample Database: Choose this option to try out CRE or RPE with a fully loaded database. There are retail store and restaurant databases from which to choose.
  • Use Advanced Configuration: Check this box if you are not going to use any of the above mentioned options, then select Next. This will bypass the automatic database selection and force you to create your own database.

For assistance please call Tech Support.


Configure This Computer

Configure This Computer | <<Previous Top Next>>
  • Answer the Questions to configure the database.
  • Your database will then be created.
  • After Configuring your database settings:
    • Select a Store ID on the left, then select a Station ID on the right.
  • When finished select Done.
  • Select Begin!


Use Sample Database

Use Sample Database | <<Previous Top Next>>
  • If you would like to try a sample retail database, select Retail.
    • Select the sample database you would like to use, then select Next.
  • If you would like to try a sample restaurant database, select Restaurant.
    • Select the sample database you would like to use, then select Next.
  • The database will then be created.
  • After configuring your database settings:
    • Select a Store ID on the left, then select a Station ID on the right.
  • When finished select Done.

  • Select Begin!


Advanced Configuration

Advanced Configuration | <<Previous Top Next>>
  • Select the role that this station will have in your establishment under This computer is a....
  • Select Change Local Database Info.
  • Enter the following information:
    • Server Name
    • Database Name
    • Instance Name
    • User Name
    • Password
  • When done select Test My Login Info, if you receive a message stating Connection Successful! then select Done.

  • Select Next.

Note: If you selected Store Server and selected Communicates with Corporate, you will be required to enter the Web Portal synchronization information.

  • Your database will then be created.
  • After configuring your database settings:
    • Select a Store ID on the left, then select a Station ID on the right.
  • When finished select Done.

  • Select Begin!


Database Maintenance

Database Maintenance | <<Previous Top Next>>

In order to keep your point of sale system running as efficiently as possible you should perform certain maintenance functions weekly or if possible everyday.

The following functions are available to maintain the database:

  • Backup Database
  • Check Database
  • Clear Database
  • Compress Logs
  • Configure Replication
  • Convert Database
  • Restore SQL Database
  • View Database Settings


Backup Database

Backup Database | <<Previous Top Next>>
 How Do I...?

Backing up the database will make a copy of your entire database, which includes all of your important information, from inventory items, to sales information, hardware settings and more.

  • When you backup the database you are ensuring that if something were to go wrong at your establishment, your valuable information will not be lost. If need be the database backup can be restored on another computer running the same version of CRE/RPE.
  • It is HIGHLY RECOMMENDED to perform a backup of your database, to some form of removable media which can be taken offsite. This process should be done as often as everyday if possible or, at the very least once a week.

Note: The longer the time between backups the more data that will be lost if there was a catastrophic event.

How do I...?

...Backup my database?

  • Select File.
  • Move your mouse over Database Maintenance.
  • Select Backup Database.
  • Provide the requested credentials.
  • Select the location where you would like your backup to be saved (e.g. desktop) and give it a unique name (e.g. corner_liquor_05_21_2009).
  • Select Save.
  • The database has been backed up, select OK.
  • Now that you have the backup, store it in a safe place such as on a CD or a USB flash drive.
    • ...Burn my database backup to a CD?
    • ...Copy my database backup to a flash drive?


Burn Database Backup to a CD

Burn Database Backup to a CD | <<Previous Top Next>>

Note: This section requires a blank CD and a CD drive that can burn CD's.
  • Insert a Blank CD into your CD Drive.
  • After a few seconds a window will open (pictured left).
  • Select Open Writable CD Folder then select OK.
  • If the database was backed up as per previous instructions you should see a file on your desktop called corner_liquor_05_21_2009.bak. If it is not then locate the database backup file on your computer.
  • Drag that file from your desktop to the writable CD Folder that is open.
  • Click the Write these files to CD link from the left (highlighted in red).
  • Check Close this wizard after the files have been written.

Note: The Default CD name will always be the current date.

  • Select Next.
  • You will see the following screen until the CD is completed burning.

The CD will eject from the drive when completed.


Copy Database Backup to a Flash Drive

Copy Database Backup to a Flash Drive | <<Previous Top Next>>

Note: This section requires that you have a flash drive with enough space to fit the backup.

  • Insert your flash drive into your computer.
  • After a few seconds a window will open (pictured left).
  • Select Open folder to view files then select OK.
  • If the database was backed up as per previous instructions you should see a file on your desktop called corner_liquor_05_21_2009.bak. If it is not then locate the database backup file on your computer.
  • Drag that file from your desktop to the flash drive.


Check Database

Check Database | <<Previous Top Next>>
 How Do I...?

This function allows you to check your database for inconsistencies.

  • It is recommended that you make a backup before checking the database.

How Do I...?

...Check my database?

  • Select File.
  • Move your mouse over Database Maintenance.
  • Select Check Database.
  • Provide the requested credentials.

    • Select Start Check Database to begin checking the database for inconsistencies.
    • During the check each type of inconsistency will be counted.
    • Once the check has completed you can select the Fix button to begin fixing any inconsistencies in the database.
    • Once the Fix process has completed (and everything shows as 0) then select OK to the prompt then select Close.

    • If there are inconsistencies in the database which can't be fixed you may receive a message to check the log.


Clear Database

Clear Database | <<Previous Top Next>>
 How Do I...?

The selection you make at this screen will allow you to remove information from the database.

Note: Once data is deleted from the database, there is no way to recover that data. It is HIGHLY RECOMMENDED to Backup Your Database before using any of these features. You can Restore a Database Backup to retrieve data that may have been lost.

How Do I...?

...Access the clear database screen and delete information from the database?

Note: The clear database screen should only be accessed by advanced users, or under the direction of technical support.

  • Select File.
  • Move your mouse over Database Maintenance.
  • Select Clear Database.

    • Make a selection and, when prompted enter the administrator password (default: admin).
      • Clear Transactions - Select this option to clear every sales transaction in the system, including all sales history. This option will also reset the stations invoice numbers. Before running a Clear Transactions it is recommended to balance your customer accounts as a Clear Transactions will remove all of that information as well.
      • Clear Non-AR Transactions - Select this option to clear all sales history not related to a customer account. You will be asked to enter a start date and end date of when to remove the non-ar sales history from.
      • Zero Inventory - Select this option to change the number in stock for all of your inventory to zero.
      • Disable Inventory with Negative Quantity - Select this option to disable the inventory with a negative number in stock.
      • Reset Station Invoice Number - Select this option to reset the station invoice number back to 1. This feature will overwrite old invoice information as new invoices are processed.
      • Reset Delivery Tracking - Select this option to reset the delivery tracking system on that terminal.
      • Clear Zero Movement Inventory - Select this option to delete all of the inventory that has not been sold from your store. You will be asked to enter a start and end date from which the inventory was not sold. The inventory that was not sold will be permanently deleted, and all sales information will be transferred to the non-inventory item.
      • Clear Encrypted Data - Select this option to clear all the encrypted data in the database. This includes credit card numbers (from transactions and ones stored in Customer Maintenance ) as well as all payment processing passwords. This option should ONLY be done after completing a Credit Card Settlement and a Database Backup.
      • Reset Store Sequence Number - Select this option to reset the store sequence number of credit card transactions. You may be asked to do this under direction of pcAmerica support or your credit card company support. After selecting this option you will be prompted to enter your administrator password followed by a warning message. You will then be prompted to enter the new sequence number.
    • When done select Exit.


Compress Logs

Compress Logs | <<Previous Top Next>>

How Do I...?

The Compress Logs feature was designed as an easier way for tech support to gather all the log files as well as a copy of the database for testing and diagnostic purposes.

This tool can be useful when trying to diagnose any issues that may occur.

How Do I...?

...Use the Compress Logs Feature?

  • Select File.
  • Move your mouse over Database Maintenance.
  • Select Compress Logs.
  • Provide the requested credentials.
    • Select Package Diagnostic Data.
    • The database along with all the log files related to CRE/RPE will then be gathered into one file.
    • You will be prompted when the operation has completed.
    • Select Close.

    After closing the above window, navigate to the desktop. You should see a .zip file on your desktop that includes the CRE/RPE database and all the log files related to CRE/RPE in the following naming format:

    PCA-Logs [WITH or WITHOUT] Data – [year][month][day][hour][min][sec].zip

    For example:

    PCA-LogsWITHData-20120403183821.zip

    The technician may need the above .zip file for troubleshooting purposes and they may ask you to transfer it to them using the pcAmerica file transfer service.

    •


Configure Replication

Configure Replication | <<Previous Top Next>>

Database replication is no longer being used with CRE and RPE.


Convert Database

Convert Database | <<Previous Top Next>>
 How Do I...?

When Upgrading to the latest version of CRE/RPE an automatic database conversion is executed. It may be necessary to convert the database again if any issues arise after upgrading the application.

It is recommended that you make a backup before converting the database.

How Do I...?

... Convert the Database?

  • Select File.
  • Move your mouse over Database Maintenance.
  • Select Convert Database.
  • Provide the requested credentials.

    • Enter the version you would like to convert the database from (i.e. 11.00) and select OK.
    • Select Begin Conversion.

    Note: You may receive error messages, select OK to all. This is a result of CRE/RPE fixing issues with your database.

    • After the Conversion process has completed, select Continue.


Restore SQL Database

Restore SQL Database | <<Previous Top Next>>
 How Do I...?

If a catastrophic event occurs at your establishment you may need to restore a Database Backup.

This will restore all of the information in the backup to your copy of CRE/RPE.

***NOTE*** You may not restore a newer version of a database to an older version of CRE (i.e. you cannot restore a 12.0 database to version 11.0). If you are restoring a database after a conversion, always make sure the software is at the latest patch!

How do I...?

...Restore my database?

  • Select File.
  • Move your mouse over Database Maintenance.
  • Select Restore SQL Database.

    • Provide the Administrator's password and select OK.
    • Find the backup file that was created in the past (it should have an extension of .bak) and select it.
    • Select Open.

    • Enter a name for your database.
      • This name should be unique. That is, you have not used it before for this purpose.
    • Select OK.

    Note: You may need to View the Database Settings to verify the name you entered in is the database name that CRE/RPE is using.


View Database Settings

View Database Settings | <<Previous Top Next>>
 How Do I...?

The View Database Settings feature shows the database settings for the computer you are currently using.

  • Any changes at this screen may affect the way CRE/RPE operates.

How Do I...?

...View/Change Database Settings?

  • Select File.
  • Move your mouse over Database Maintenance.
  • Select View Database Settings.

    • Provide the Administrator's password and select OK.
    • For Server Name, enter the name of the Server Computer.
    • For Database Name , enter the name of the database. If you are restoring a database provide the name used on Restore SQL Database.
    • For the Instance Name, enter the SQL instance that CRE/RPE is using. The Instance Name that installs with CRE/RPE is PCAMERICA.
    • Enter the User Name and Password for the instance used. For the PCAMERICA instance the User Name is sa, and the password is pcAmer1ca.
    • Select Test My Login Info.
    • If you entered the database information correctly, you should see the message pictured on the left.
    • Select Done.


Store/Station Setup

Store/Station Setup | <<Previous Top Next>>

Under the Store/Station Setup menu the following options exist:

  • Add / Set Station ID
  • Corporate Setup
  • Set This Stations Store ID


Add / Set Station ID

Add / Set Station ID | <<Previous Top Next>>
 How Do I...?

This function allows you to set the station ID for the computer you are currently working on. The list of stations available is generated from what IDs were added.

  • It is important to remember that no stations can have the same ID.

How Do I...?

...Set this computers station ID?

  • Select File .
  • Move your mouse over Store/Station Setup .
  • Select Add / Set Station ID .
  • Provide the requested credentials.
  • Highlight the station ID you would like this computer to be set as, and select Done.

Note: If the station ID you would like to choose does not exist select Create New Station, and you will be able to add a new station ID.

...Add a Station ID?

  • Select File.
  • Move your mouse over Store/Station Setup.
  • Select Add / Set Station ID .

    Provide the requested credentials.

    • Select Create New Station.
    • Enter the new Station ID.
    • Select Enterto save the new ID.

      Note: If the Station ID already exists, CRE/RPE will display a message prompting you to choose a new Station ID. Select Cancel to exit without adding a new Station ID.

    Enter a new station ID by typing it in on the keyboard or the on screen keypad. This feature will add the station id to the store you are working on.

    •


Corporate Setup

Corporate Setup | <<Previous Top Next>>
 How Do I...?

This screen allows you to add and edit stores.

How Do I...?

...Edit Stores?

  • Select File.
  • Move your mouse over Store/Station Setup.
  • Select Corporate Setup.
  • Provide the requested credentials.

    • Make a selection:

    • To add a new store select Add and enter the new store ID.

    • To change the e-mail address of an existing store, highlight that stores ID under the List of Store ID's. Select Change E-mail , and enter the new e-mail address.

    • To delete a store, highlight that stores ID under the List of Store ID's. Select Delete, only stores with no sales history can be deleted.

    • To zero the inventory (number in stock) of a specific store, highlight that stores ID under the List of Store ID's. Select Zero Inventory and confirm your decision.

    • To duplicate the inventory from one store to another, highlight the stores ID which you would like to copy from, under the List of Store ID's. Select Duplicate Inventory, and enter the Store ID/s you would like to copy the inventory to.
    • When done select Exit.

    • For more information regarding changing the store ID of this computer please see:
      • Set this Station's Store ID


Set this Station's Store ID

Set this Station's Store ID | <<Previous Top Next>>
 How Do I...?

You can select a store ID for each station you have in your store. Select which station you would like to assign a store ID to and then select the store ID.

How Do I...?

...Set this Station's Store ID?

  • Select File.
  • Move your mouse over Store/Station Setup.
  • Select Set This Stations Store ID.
  • Provide the requested credentials.

  • Highlight the Store ID you would like this computer to be set as and select Done.

Note: If the Store ID you would like to choose does not exist, open the Corporate Setup window and create a new Store ID.


Order Filling

Order Filling | <<Previous Top Next>>

Under the Order Filling menu the following options exist:

  • Start Bumpbar Server
  • Start Bumpbar Client
  • Touchscreen Order Filling
  • Start Online Order Client


Start Bumpbar Server

Start Bumpbar Server | <<Previous Top Next>>
 How Do I...?

If you are using a Bumpbar setup you must select this option only on the station that the bumpbar is connected to (the one acting as the server).

Selecting this option will allow this station as well as other stations to send items to the bumpbar.

How Do I...?

...Start the Bumpbar Server?

dgsdfg35241
  • Select File.
  • Move your mouse over Order Filling.
  • Select Start Bumpbar Server.
poop
  • To verify that it is running, select File.
  • Move your mouse over Order Filling.
  • If there is a check mark next to Start Bumpbar Server, then it is running.

  • For more information on setting up a bumpbar please see the following:
    • Bumpbar Setup


Start Bumpbar Client

Start Bumpbar Client | <<Previous Top Next>>
 How Do I...?

If you are using a Bumpbar setup you must select this option for each station sending orders to the bumpbar (this may also include the server).

Selecting this option will allow items to be sent from the POS to the bumpbar.

How Do I...?

...Start the Bumpbar Client?

fdgsdfghr4564
  • Select File.
  • Move your mouse over Order Filling.
  • Select Start Bumpbar Client.
poop2
  • To verify that it is running, select File.
  • Move your mouse over Order Filling.
  • If there is a check mark next to Start Bumpbar Client, then it is running.
  • For more information on setting up a bumpbar please see the following:
    • Bumpbar Setup


Touchscreen Order Filling

Touchscreen Order Filling | <<Previous Top Next>>

Touchscreen Order Filling can be used by kitchen staff to keep track of orders as they come in and are prepared.

This screen displays all orders sent to this Station ID. Each tile shows a different invoice and they are displayed in the order in which they were placed.

To Configure Touchscreen Order Filling please see below:

  • Setup the Touchscreen Order Filling Station
  • Adding the Monitor to the Inventory
  • Using the Touchscreen Order Filling Station


Setup the Touchscreen Order Filling Station

Setup the Touchscreen Order Filling Station | <<Previous Top Next>>
  • Select Manager/Options and enter your administrator password (default: admin) where applicable.
  • Select Setup and then Setup Screen.
  • Select the Station Specifics tab.
  • Select Monitor under Print Extra Order Copy To.

  • Enter the station number that will be handling the order filling and select OK.
  • Select Update to save your changes.

Note: You will need to repeat steps 1 through 6 on each station you will be sending the orders from.

  • The station you choose will be the station that the touch screen order filling is processed on.
    • Adding the Monitor to the Inventory


Adding the Monitor to the Inventory

Adding the Monitor to the Inventory | <<Previous Top Next>>
  • Select Manager/Options and enter your administrator password (default: admin) where applicable.
  • Select Administrative then Inventory Maintenance.
  • Locate an Item you want sent to the Order Filling station.
  • Select the Printers tab.
  • Select Add Monitor.
  • Select the Order Filling station.
  • Select Save.

  • Perform some test transactions with the items you added the order filling station to.
    • Using the Touchscreen Order Filling Station


Using the Touchscreen Order Filling Station

Using the Touchscreen Order Filling Station | <<Previous Top Next>>
gfdgd
  • Select File.
  • Move your mouse over Order Filling.
  • Select Touchscreen Order Filling.

You will then see that the orders waiting to be prepared are at the Order Filling Station window.

To clear orders when they are finished being prepared, simply touch the title bar for that order number.


Start Online Order Client

Start Online Order Client | <<Previous Top Next>>
 How Do I...?

RPE now integrates with an online ordering company to give your customers the ability to place orders online.

How Do I...?

...Start the Online Order Client?

dsdas12
  • Select File.
  • Move your mouse over Order Filling.
  • Select Start Online Order Client.
poop1
  • To verify that it is running, select File.
  • Move your mouse over Order Filling.
  • If there is a check mark next to Start Online Order Client, then it is running.
  • For more information on setting up online ordering please see the following:
    • Online Ordering Setup


Caller ID

Caller ID | <<Previous Top Next>>

Under the Caller ID menu the following options exist:

  • Start Server
  • Start Client


Start Server

Start Server | <<Previous Top Next>>
 How Do I...?

If you are using a Caller ID system you must select this option only on the station that the Caller ID is connected to (the one acting as the server).

Selecting this option will allow this station as well as other stations to answer calls using the caller id system.

How Do I...?

...Start the Caller ID Server?

dsfsdf
  • Select File.
  • Move your mouse over Caller ID.
  • Select Start Server.
fdsfs
  • To verify that it is running, select File.
  • Move your mouse over Caller ID.
  • If there is a check mark next to Start Server, then it is running.

  • For more information on setting up the Caller ID system please see the following:
    • Caller ID Setup


Start Client

Start Client | <<Previous Top Next>>
 How Do I...?

If you are using a Caller ID system you must select this option on every station you would like to answer calls from (this may include the server).

Selecting this option will allow calls to be answered using the caller ID service.

How Do I...?

...Start the Caller ID Client?

dddd
  • Select File.
  • Move your mouse over Caller ID.
  • Select Start Client.
dfs
  • To verify that it is running, select File.
  • Move your mouse over Caller ID.
  • If there is a check mark next to Start Client, then it is running.

  • For more information on setting up a Caller ID system please see the following:
    • Caller ID Setup


Security

Security | <<Previous Top Next>>

Under the Security menu the following options exist:

  • Start DVR Server
  • Start DVR Client
  • Change Encryption Key


Start DVR Server

Start DVR Server | <<Previous Top Next>>
 How Do I...?

If you are using a DVR system you must select this option only on the station that the DVR is connected to (the one acting as the server).

Selecting this option will allow this station as well as other stations to send transaction information to your DVR system.

How Do I...?

...Start the DVR Server?

bbb
  • Select File.
  • Move your mouse over Security.
  • Select Start DVR Server.
ccc
  • To verify that it is running, select File.
  • Move your mouse over Security.
  • If there is a check mark next to Start DVR Server, then it is running.

  • For more information on setting up the DVR system please see the following:
    • DVR System


Start DVR Client

Start DVR Client | <<Previous Top Next>>
 How Do I...?

If you are using a DVR system you must select this option on every station you would like to send transaction information to the DVR system from (this may include the server).

Selecting this option will allow transaction information to be sent to the DVR system.

How Do I...?

...Start the DVR Client?

dd
  • Select File.
  • Move your mouse over Security.
  • Select Start DVR Client.
eee
  • To verify that it is running, select File.
  • Move your mouse over Security.
  • If there is a check mark next to Start DVR Client, then it is running.

  • For more information on setting up the DVR system please see the following:
    • DVR System


Change Encryption Key

Change Encryption Key | <<Previous Top Next>>
 How Do I...?

Should the need arise to change your encryption key, start CRE/RPE and follow these steps.

Note: The encryption key cannot be changed if there are unsettled credit card transactions.

Settle all transactions and perform an End-of-Day prior to changing your encryption key.

How Do I...?

...Change my Encryption Key?

fff
  • Select File.
  • Move your mouse over Security.
  • Select Change Encryption Key.
6
  • Provide the administrator password and select OK.
7
  • Enter a secure, unique password and keep a record of it in a safe place.
    If you are setting up multiple stations in the same store, use the same password on all stations.


Employee Maintenance

Employee Maintenance | <<Previous Top Next>>

You can quickly access the Employee Maintenance screen, by selecting File then Employee Maintenance from the login screen.

When prompted enter your credentials.


Change Password

Change Password | <<Previous Top Next>>
 How Do I...?

  • The default Administrator Password is: admin

You can quickly access the Change Password screen, by selecting File then Change Password from the login screen.

This screen allows you to change the administrator password. It also allows you to enter a card swipe ID for the administrator.

How Do I...?

...Change the Administrator Password?

  • Type the current administrator password in the Old Password field.
    • If you forget the administrator password please, contact pcAmerica.
  • Type the password you would like to make the new administrator password in the New Password field.
  • Enter the new password again in the Verify New Password field to ensure no errors were made in typing.
  • Select Update to save the new password.

...Create a Card Swipe ID for the Administrator?

  • Select Enter Administrator Swipe.
6
  • You will be prompted to enter the Administrator Password (default: admin).
  • When done select OK.
  • Enter the card swipe ID (by swiping the employee card through the Magnetic Swipe Reader).
  • Select OK.
  • Select Update to save your changes.


Setup Screen

Setup Screen | <<Previous Top Next>>

You can quickly access the Setup Screen, by selecting File then Setup Screen from the login screen.

When prompted enter your credentials.

Click on the Buttons below to be directed to the appropriate screen explanation:


View Options Screen

View Options Screen | <<Previous Top Next>>

You can quickly access the Options/Manager Screen, by selecting File then View Options Screen from the login screen.

When prompted enter your credentials.

This function allows you to view the Options/Manager Screen for more setup options.


Detailed Daily Report

Detailed Daily Report | <<Previous Top Next>>
 How Do I...?

You can quickly print the Detailed Daily Report, by selecting File then Detailed Daily Report from the login screen.

When prompted enter your credentials.

Most of the Sales information that you will need will be on this report, however it will not zero out your day (please see End-Of-Day).

The Detailed Daily report is customizable and can be printed on a receipt printer.

  • Before running a report please see the following:
    • Friendly Printer Setup (for configuring both a receipt and report printer)

How Do I...?

...Customize the Detailed Daily Report?

DDR
  • Select File then Detailed Daily Report from the login screen.
  • Enter a Start Date and End Date (if applicable). By default, the Detailed Daily Report prints for the current date.
  • Enter a Start Time and End Time (if applicable). By default, the Detailed Daily Report prints for the time frame of 12:00:00 AM to 11:59:50 PM of the current date.
    • Before the report is generated, you can choose whether it will contain:
    • The totals paid using different payment methods (Breakdown by Payment Type)
    • The total payments on customer account balances (Breakdown by AR Payment Type)
    • The totals from each category (Breakdown by Category)
    • The totals from each department (Breakdown by Department)
    • A listing of items sold (Breakdown by Items Sold)
    • The costs of the listed items (Include Costs)

Note: With the Include Costs option UN-Checked this report will print to your receipt printer. Check this option to print to your full size printer.

    • A listing a vendor payouts (List Vendor Payouts)
    • Line discount totals (List Line Discount Totals)
    • Trade/buyback totals (List Totals of Trades\Buybacks)
    • The number of invoices and average grand total per invoice (Performance Statistics)

Note: To Use Z-Out Features filter the report by a Cashier or a Station, on the right.

  • When finished selecting your options select Print.
  • When finished printing your reports select Exit.

  • For more information on printing reports please see the following:
    • Reporting Screen


End of Day

End of Day | <<Previous Top Next>>
 How Do I...?

You can quickly run the End of Day, by selecting File then End of Day from the login screen.

When prompted enter your credentials.

Note: It is HIGHLY RECOMMENDED to run a Credit Card Settlement before running the end of day. For other options (including, auto settle) please see below.

This function will also zero out your totals for the day, so that the next day you will start with a zero total.

The End of Day will also print a report (to your report printer) which will display:

  • The Sales Totals - Including a breakdown by payment types.
  • The Expected Deposit Breakdown.
  • The Sales Breakdown - including a breakdown by categories and departments in said category.

How Do I...?

...Run the End of Day?

  • After selecting File from the login screen, select End of Day.
  • Enter your credentials and select OK.
  • Count the cash in your cash drawer and enter the amount.
  • When Done Select OK.
  • Verify the counted amount by selecting Yes.
  • Retrieve the close out report from the appropriate printer. This report will detail the day's activities and whether the drawer contained too much or too little cash.

  • Before running an End of Day please see the following:
    • Friendly Printer Setup (for configuring a report printer)

...Configure Other Options (Auto Settle)?

  • Select the Manager or Options button.
  • Enter the administrator password (default: admin) where applicable.
  • Select Setup then, Setup Screen.
  • Select the Payment Processing tab.
  • Select the Other Options tab.
  • Select the Perform BatchSettlement On EndofDay.
  • Select Update to save your changes.

  • For more options regarding the End of Day please see below:
    • Time Clock Settings tab


Reporting Screen

Reporting Screen | <<Previous Top Next>>

You can quickly access the Reporting Screen, by selecting File then Reporting Screen from the login screen.

When prompted enter your credentials.

  • Before running a report please see the following:
    • Friendly Printer Setup (for configuring both a receipt and report printer)


Register

Register | <<Previous Top Next>>
 How Do I...?

Your copy of Cash Register Express (CRE) or Restaurant Pro Express (RPE) must be registered before use.

  • Prior to Registering your software please contact your pcAmerica Sales Representative at 1-800-722-6374 to acquire a registration code.

After completing installation and accepting the License Agreement you will be prompted to register.

How Do I...?

...Register My Application?

1.1
  • You can register the software by selecting, Register from the File menu at the Login Screen .
  • Select Register Now and Cash Register Express/Restaurant Pro Express will prompt you for your activation number; enter the serial number.
4
  • After entering your activation number select OK, CRE/RPE will then access the pcAmerica registration server over the internet to register your software.

NOTE: The registration process requires an active internet connection.

  • If you do not have an internet connection, please contact pcAmerica's customer service department to manually register your software.


Auto Update Settings

Auto Update Settings | <<Previous Top Next>>
 How Do I...?

You can configure your system to automatically allow auto updates by, selecting File from the login screen, then select Autoupdate Settings.

How Do I...?

...Configure Auto Updates?

  • After selecting File from the login screen select Autoupdate Settings.
  • Select Enable Auto-Updater.
  • Under Check for updates at the following location:, enter the location you would like the application to check for updates from.
  • Under Check for updates every:, use the drop down to select a frequency of when to check for updates.
  • Select OK to finish.


About

About | <<Previous Top Next>>
 How Do I...?

To view important information (i.e. the Database Version) about the installed version of your software select File then About from the login screen.

Having a support contract is highly recommended.

  • Without a valid support contract, software updates and technical support are not available.

How Do I...?

...Determine My Software Version?

  • Select File then About from the login screen.
  • Often, when calling pcAmerica for technical support, you may be asked for the Database Version of your application (i.e. CRE Database Version 12.5039).
  • The About screen also displays the following information:
    • The Product Version
    • The PA-DSS compliance listing
    • The developers of CRE/RPE and Copyright Information
    • The License Agreement
    • The National Type Evaluation Program Certificate of Conformance for Weighing and Measuring Devices
    • The Operating System and Version
    • The Computer Name
    • The Store ID
  • When done Select OK.


Event Log Window

Event Log Window | <<Previous Top Next>>

The Event Log Window is a tool used by the pcamerica support department to diagnose problems with the following hardware and software:

  • Bumpbar
  • Weight Scanner/Scale
  • DVR
  • OPOS Cash Drawer
  • OPOS Pole Display
  • Loyalty Client


Login Screen Clock

Login Screen Clock | <<Previous Top Next>>
 How Do I...?

At the Login Screen you will see a clock icon at the bottom right.

This is one of the ways to have your employees clock-in and clock-out for their shifts (for the other please see, Clock In/Clock Out).

Using this feature can be beneficial as your employee time will be recorded and you will be able to:

  • Use the Time Clock Management feature
  • Use the Labor Scheduler feature
  • Use Paid and Unpaid Breaks

How Do I...?

...Clock In and Clock Out?

  • Select the Clock icon at the lower right corner of the login screen.
  • Provide the credentials of the employee in question and select OK.

For more information on creating employees please see below:

    • Employee Maintenance

clock in

  • The Date and Time will be displayed at the top of this window.
  • At the beginning of your employees shift select Clock In to have CRE/RPE start recording their time.
  • At the end of your employees shift select Clock Out to have CRE/RPE stop recording their time.
  • You can also allow employees to leave for a break and have the ability to have paid or unpaid breaks.
    • Please see the Using Paid and Unpaid Breaks section for more information on configuring this feature.
  • Select Cancel to quit without making a change.

  • For more options regarding Clocking In and Clocking Out please see below:
    • Require Clock-In Before Login
    • Job Code Setup


Login Screen Configuration

Login Screen Configuration | <<Previous Top Next>>
 How Do I...?

You can customize the login screen to:

  • Add a custom image/logo
  • Change the keypad type
  • Change the background color
  • Change the foreground (text) color

How Do I...?

...Customize The Login Screen?


Manager / Options Screen

Manager / Options Screen | <<Previous Top Next>>

To Access the Manager/options screen please see the following:

  • View Options Screen

The manager/options screen has 5 main sections to choose from including:

  • Cashier
  • Invoice Properties
  • Tools
  • Setup
  • Administrative


Cashier

Cashier | <<Previous Top Next>>

Under the Cashier section of the Manager/Options screen, the following options are available:
  • Open Drawer
  • Clock In/Clock Out
  • Recall Invoice
  • Recall On-Hold Invoice
  • Display On-Hold IDs
  • Price Check
  • Return Rentals
  • Check Gift Card Balance
  • Hold and Print
  • Print Last Reciept
  • Print Docket (no prices)
  • Print Gift Receipt for Last Invioce
  • Pullback Invoice/Check


Open Drawer

Open Drawer | <<Previous Top Next>>
How Do I...?

This function lets you open the cash drawer. You can also use this function to verify that your cash drawer is functioning properly.

How Do I...?

...Open the Drawer?

  • Select Open Drawer from the Cashier section of the Manager/Options screen.
  • If prompted for credentials please enter:
    • The password and Cashier ID for a Cashier that has the ability to open the drawer.


Clock In/Clock Out

Clock In/Clock Out | <<Previous Top Next>>
How Do I...?

This is one of the ways to have your employees clock-in and clock-out for their shifts.

Using this feature can be beneficial as your employee time will be recorded and you will be able to:

  • Use the Time Clock Management feature
  • Use the Labor Scheduler feature
  • Use Paid and Unpaid Breaks

How Do I...?

...Clock In and Clock Out?

  • Select Clock In/Clock Out from the Cashier section of the Manager/Options screen.
  • Provide the credentials of the employee in question and select OK.

  • For more information on creating employees please see below:
    • Employee Maintenance
clock in
  • The Date and Time will be displayed at the top of this window.
  • At the beginning of your employees shift select Clock In to have CRE/RPE start recording their time.
  • At the end of your employees shift select Clock Out to have CRE/RPE stop recording their time.
  • You can also allow employees to leave for a break and have the ability to have paid or unpaid breaks.
    • Please see the Using Paid and Unpaid Breaks section for more information on configuring this feature.

  • Select Cancel to quit without making a change.

  • For more options regarding Clocking In and Clocking Out please see below:
    • Require Clock-In Before Login
    • Job Code Setup (for Shift Report)


Recall Invoice

Recall Invoice | <<Previous Top Next>>
 How Do I...?

This function allows you to display a completed or voided invoice.

When you recall an invoice, you cannot edit the invoice, nor can you delete it.

How Do I...?

...Recall an Invoice?

  • Select Recall Invoice from the Cashier section of the Manager/Options screen.
  • Select the invoice you would like to recall.
In CRE:
  • To reprint the invoice from this screen, select Print at the top of the invoice.
  • Once you are done viewing an invoice, select End Display.
  • To void an invoice, select VOID INVOICE (or hit Ctrl + V on your keyboard).
            •
    In RPE:
  • To reprint the invoice from this screen, select Re-Print.
  • Once you are done viewing an invoice, select End Display.
  • To void an invoice, select Void.
            •

    • Before printing a receipt please see the following:
      • Friendly Printer Setup (for configuring a receipt printer)


Recall On-Hold Invoice

Recall On-Hold Invoice | <<Previous Top Next>>
How Do I...?

This function allows you to recall an on hold invoice by the On-Hold ID that you set after selecting Hold and Print .

Once you recall an on hold invoice, you can process it to completion, void it, modify it, or put it on hold again.

How Do I...?

...Recall an On-Hold Invoice?

  • Select Recall On-Hold Invoice from the Cashier section of the Manager/Options screen.
  • At the top select the type of On-Hold invoice you would like to recall (this will filter specific invoices):
    • All - When selected will display all of your On Hold invoices.
    • To Stay - When selected will display all of your On Hold invoices that are designated to stay.
    • To Go - When selected will display all of your On Hold invoices that are designated to go.
    • Delivery - When selected will display all of your On Hold invoices that are designated Delivery.

  • Highlight the on-hold invoice you would like to recall and select, Select.

Optionally we can use the arrows to navigate through the displayed invoices or, type in the table # / On-Hold ID.

In CRE:
  • To finish the transaction, select Pay (this will bring you to the Amount Tendered Screen ).
  • To void the invoice, select VOID INVOICE (or hit Ctrl + V on your keyboard).
  • To place the invoice on hold, select Options then Cashier and then Hold and Print.
            •
    In RPE:
  • To finish the transaction, select Pay (this will bring you to the Amount Tendered Screen ).
  • To void an invoice, select Edits then VOID INVOICE .
  • To place the invoice on hold, select Options then Cashier and then Hold and Print . For other ways to place an invoice on hold in RPE please see Check and Send .


Display On-Hold IDs

Display On-Hold IDs | <<Previous Top Next>>
How Do I...?

This function displays an on screen report of all the invoices currently on hold.

How Do I...?

...Display the On Hold IDs...?
  • Select Display on Hold Ids from the Cashier section of the Manager/Options screen.
This report shows:
  • The Date/Time that the invoice was placed on hold
  • The corresponding On Hold ID
  • The Invoice Number
  • The Cashier that placed the item on hold.


Price Check

Price Check | <<Previous Top Next>>
How Do I...?

This will bring up the price check box. Once the price check box is up you can scan the bar code or enter the item number manually for an item you want to look up. This function allows you to view the description, price, tax, total, current stock level of a particular item without adding it to the invoice.There are two screens that display different information.

How Do I...?

...Do a price check?
  • Select Price Check from the Cashier section of the Manager/Options screen.
  • Scan the barcode or, type in the item number and press Enter on your keyboard to display the item information.
  • General tab - Shows the Item Number, Description, Price, Tax and if Bulk Prices are Available.
  • Bulk Prices tab - Shows any available Bulk Prices that have been setup for this item.
  • Stock Levels tab - Will show the current quantity in stock for each store in the database.


Return Rentals

Return Rentals | <<Previous Top Next>>
How Do I...?

This will bring up a screen where you can scan or manually enter a rental item that is being returned.

If on time, it will be noted on the customers record that the item is returned. If there are late fee's owed on the movie or any other item that this customer has out, that information will be immediately displayed on the screen once you try to return this rental item.

How Do I...?

...Return Rentals?

  • Select Return Rentals from the Cashier section of the Manager/Options screen.
  • Enter the Customer # who is returning the rental item.
  • Select Enter on your keyboard.
  • CRE/RPE will then display all of the items that are currently rented to this customer. Each listing includes, the Item Numbers, the Item Name, and the date the specific item was due back.
  • Highlight the item to be returned and, select OK .
  • If the rental item was returned on time then you will be asked if there are any more rentals to be returned from this customer (see below).

If the rental item was returned late, you will be asked if you would like to:

  • Type I on your keyboard and select OK, this will Invoice the late charge now, bringing you to the invoice screen where you can close out the transaction.

  • Type W on your keyboard and select OK, this will Waive the late charge .

You will be asked if there are any more rentals to be returned from this customer (see below).

When asked if there are any more rentals to be returned from this customer:

  • Select Yes to return more items
  • Select No to finish.

When done select Exit .

  • For more information on rental Items please see below:
    • Rental Items


Check Gift Card Balance

Check Gift Card Balance | <<Previous Top Next>>
How Do I...?

This function allows you to check the remaining balance on a gift card.

  • Before printing a receipt please see the following:
    • Friendly Printer Setup (for configuring a receipt printer)

How Do I...?

...Check a Gift Card Balance?

  • Select Return Rentals from the Cashier section of the Manager/Options screen.
  • Scan, swipe, or type the gift card ID then select OK to get the balance on the card.

The Gift Cards Balance will be displayed on screen (top left) and printed on a receipt (top right).

  • For more information on Gift Cards please see below:
    • Gift Card Setup


Hold and Print

Hold and Print | <<Previous Top Next>>
How Do I...?

This function prints the current invoice and puts it on hold.

  • You will be prompted to enter an On Hold ID,which can be the customers name.

An example of when to use this feature can be:

You have a line of customers and the one you are ringing up has to go to their car to get their wallet. You can use this option to place the order on hold and ring up another customer while you wait for the original customer to get back.

  • Before printing a receipt please see the following:
    • Friendly Printer Setup (for configuring a receipt printer)

How Do I...?

...Place an Invoice on Hold and Print it?
  • Select Hold and Print from the Cashier section of the Manager/Options screen.
  • The invoice will be placed on hold and a receipt will print for the invoice, making it easier for your cashiers to Recall the On-Hold Invoice .


Print Last Receipt

Print Last Receipt | <<Previous Top Next>>
How Do I...?

This will print a copy of the last invoice processed from this station.

  • Before printing a receipt please see the following:
    • Friendly Printer Setup (for configuring a receipt printer)

How Do I...?

...Print the Last receipt?

  • Select Print Last Receipt from the Cashier section of the Manager/Options screen
  • This will print a copy of the receipt for the last invoice processed on this station.


Print Docket (no prices)

Print Docket (no prices) | <<Previous Top Next>>
How Do I...?

This function allows you to print a Delivery Docket without prices which can be used as a packing list.

The Delivery Docket will print on your Full Size Invoice Printer.

  • Before running a Docket please see the following:
    • Friendly Printer Setup (for configuring a full size invoice printer)

How Do I...?

...Print a Delivery Docket (with no prices)?

After Adding items to your invoice (in either CRE or RPE):
  • Select Look Up Customer from the Cashier section of the Manager/Options screen.
  • The Delivery Docket will then print to your report printer.


Print Gift Receipt for Last Invoice

Print Gift Receipt for Last Invoice | <<Previous Top Next>>
How Do I...?

This function allows you to print a gift receipt for a completed invoice.

You can choose to print a gift receipt for the last completed invoice or an older invoice.

You will only need the invoice number, if you choose to print a gift receipt for any invoice besides the last one processed.

Note: This feature requires that the option Allow Returns be checked (on the Additional Info tab of the Optional Info section of Inventory Maintenance) for each item that will be printed on any Gift Receipt.

  • Before printing a receipt please see the following:
    • Friendly Printer Setup (for configuring a receipt printer)

How Do I...?

... Print a gift receipt?
  • Select Print Gift Receipt for Last Invoice from the Cashier section of the Manager/Options screen.
print gift receipt
  • Select Last Invoice to print a gift receipt for the last invoice.
  • Select Other Invoice , type in the invoice number and select OK to print a gift receipt for the specified invoice.
  • You will then be prompted to choose which items on the invoice you need a gift receipt for.
  • A separate gift receipt will be printed for each item selected in the previous step.


Pullback Invoice/Check

Pullback Invoice/Check | <<Previous Top Next>>
How Do I...?

Pullback Invoice/Check is a way to re-open a completed sale and re-close the transaction.

This is typically done when you, need to cancel a credit card sale that was either done in error, was closed for the wrong amount, had the wrong tip applied, or didn't have all of the necessary items added to it before being closed.

There are two ways to display pullbacks.

  • One is to only allow pullbacks on invoices/checks that were completed during the current shift of your employee.
  • The second is to not tie pullbacks to the time clock, and allow any invoice/check during the last 24 hours to be pulled back.

  • For more information on configuring this option please see below:
    • Tie Pullbacks to Time Clock

The only credit card invoices/checks that can be pulled back, are ones that have that have not been settled, using Credit Card Settlement .

Note: It is recommended that you use the Tie Pullbacks to Time Clock feature (see: Tie Pullbacks to Time Clock ) in order to prevent employees from pulling back invoices/checks that were from a previous shift.

How Do I...?

... Recall a Invoice/Check?

  • Select Pullback Check (or Pullback Invoice) from the Cashier section of the Manager/Options screen.
  • Select the Cashier ID who completed the invoice/check you want to pullback.

Note: IfTie Pullbacks to Time Clock is checked in the setup screen then the only cashier ids that will be displayed are the ones currently clocked in.

  • Select the Invoice/check Number you wish to pullback.

Make one of the following selections:

  • View On Screen - Works just like Recall Invoice .
  • Print Receipt - Reprints a receipt for the invoice.
  • Pullback - Re-opens the invoice and gives the ability to edit and close the invoice/check.

After Selecting Pullback:

  • You will be prompted for confirmation to re-open the invoice.
  • The invoice will then open in the original table it was completed in. If the original table is occupied, you will be asked which table to transfer the invoice to.


Invoice Properties

Invoice Properties | <<Previous Top Next>>

Under the Invoice Properties section of the Manager/Options screen, the following options are available:
  • Invoice Discount
  • Notes
  • Tax Exempt Invoice
  • Tax Exempt Additional Items
  • Desired Grand Total
  • Print Item Notes for Last Receipt
  • Check EBT Balance
  • DeActivate GiftCard / Loyalty Card
  • CashOut GiftCard


Invoice Discount

Invoice Discount | <<Previous Top Next>>
How Do I...?

This function allows you to apply a percentage discount amount to the current invoice.

How Do I...?

...Discount an Invoice?

After adding all of the items to the invoice:

  • Select Discount from the Invoice Properties section of the Manager/Options screen.
  • Enter the discount amount as a percentage (ex: 10 for 10%), then select OK .
  • Select Cancel to quit without applying a discount.

  • You will then see that the discount has been applied to the invoice.

The following permission will be used for the above feature.

  • Invoice Discounts


Notes

Notes | <<Previous Top Next>>
 How Do I...?

Invoice Notes allow you to establish a personal relationship with each customer.

Additionally, such notes can be used to track specific information associated with an invoice. These notes can be viewed whenever the invoice is recalled or reprinted.

  • Notes can be changed for On Hold Invoices, but once an invoice is processed to completion, the notes cannot be changed.

How Do I...?

...Add Invoice Notes?

After adding all of the items to the invoice:

  • Select Notes from the Invoice Properties section of the Manager/Options screen.
  • You can type up to five lines with 42 characters each per line.
  • You will then see that the notes print on the receipt.


Tax Exempt Invoice

Tax Exempt Invoice | <<Previous Top Next>>
How Do I...?

Use the Tax Exempt Invoice feature, If you have a customer with tax exempt status or you need to remove the tax from an invoice for any reason.

How Do I...?

...Exempt Tax from an Invoice?

  • Select Tax Exempt Invoice from the Invoice Properties section of the Manager/Options screen.
  • If you are using more than one tax rate then you will be asked which tax rates you would like to exempt from the invoice.
  • When done select OK.
  • Enter the Customer License Number.
  • Select Enter.
  • Enter the License State Code.
  • Select Enter.
  • Select the License Expiration Date.
  • Select, Select [Date].
  • In CRE the tax will be set to $0.00.
  • In RPE the tax will be set to $0.00.
  • To charge tax for the invoice again, select Tax Invoice from the Invoice Properties section of the Manager/Options screen.

The following permission will be used for the above feature.

  • Tax Exempt Invoice

  • To setup tax rates please see the following:
    • Tax Rates


Tax Exempt Additional Items

Tax Exempt Additional Items | <<Previous Top Next>>
How Do I...?

Use the Tax Exempt Additional Items feature, to charge tax on specific items on your invoice.

  • When using this feature it is recommended to add the items you want to be taxed prior to adding items you want to exempt tax from.

How Do I...?

...Exempt Tax from Additional Items to be Added to the Invoice?

After adding all of the items that you would like taxed to the invoice:

  • Select Tax Exempt Additional Items from the Invoice Properties section of the Manager/Options screen.
  • If you are using more than one tax rate then you will be asked which tax rates you would like to exempt from the next items added to the invoice.
  • When done select OK.
  • Enter the Customer License Number.
  • Select Enter.
  • Enter the License State Code.
  • Select Enter.
  • Select the License Expiration Date.
  • Select, Select [Date].

At the invoice screen the tax will only be charged on the original tax applied to the invoice. Any additional items added to the invoice will not influence the tax charged.
  • After adding the inventory you want to exempt tax from, you can start charging tax for new inventory added by selecting, Tax Additional Items from the Invoice Properties section of the Manager/Options screen.

The following permission will be used for the above feature.

  • Tax Exempt Invoice

  • To setup tax rates please see the following:
    • Tax Rates


Desired Grand Total

Desired Grand Total | <<Previous Top Next>>
 How Do I...?

This function can be used to manually change the grand total for an invoice.

For example, if a customer purchases an item and the total comes to $10.23. The customer pays $10.00 but can't find any change so you decide to just charge him the $10.00.

You can select Desired Grand Total to change the grand total of the invoice to $10.00 and CRE/RPE will automatically calculate and apply the proper discount.

How Do I...?

...Set the Desired Grand Total?

After adding all of the items to the invoice:

  • Select Desired Grand Total from the Invoice Properties section of the Manager/Options screen.
  • Enter the new price you would like to charge for the invoice (in the above example $10.00 ).
  • When done select OK .

The grand total should then be changed to the amount set, in the previous step.


Print Item Notes for Last Invoice

Print Item Notes for Last Invoice | <<Previous Top Next>>
 How Do I...?

This function allows you to print the item notes from the last invoice processed or for a different invoice.

These are the notes that are specified for individual items in the Notes tab of Inventory Maintenance , such as instructions for caring for a plant or ingredients found in a meal.

How Do I...?

...Print Item Notes for an Invoice?

  • Select Print Item Notes for Last Invoice from the Invoice Properties section of the Manager/Options screen.
inv
  • Select Last Invoice to print the item notes for the last invoice.
  • Select Other Invoice, type in the invoice number and select OK to print a gift receipt for the specified invoice.


Check EBT Balance

Check EBT Balance | <<Previous Top Next>>
How Do I...?

This function allows you to check the customers Electronic Benefit Transfer Balance.

How Do I...?

...Check a customers EBT Balance?

  • Select Check EBT Balance from the Invoice Properties section of the Manager/Options screen.

  • Swipe or enter the EBT card information then select OK.

    Note: You must have a payment processor setup for EBT in the Payment Processing tab of the Setup Screen, to use this feature.


Deactivate GiftCard/Loyalty Card

Deactivate GiftCard/Loyalty Card | <<Previous Top Next>>
How Do I...?

This function allows you to Deactivate a customers Gift Card or Loyalty Card.

How Do I...?

...Deactivate GiftCard / Loyalty Card?

  • Select Deactivate GiftCard / Loyalty Card from the Invoice Properties section of the Manager/Options screen.
  • Select what is to be deactivated:
    • GiftCard
    • LoyaltyCard
    • Select Cancel to quit without making changes.

  • Swipe or enter the EBT card information then select OK.

    Note: You must have a payment processor setup for EBT in the Payment Processing tab of the Setup Screen, to use this feature.


Cashout GiftCard

Cashout GiftCard | <<Previous Top Next>>
How Do I...?

This function allows you to cashout the customers Gift Card.

How Do I...?

...Cashout a Gift Card?

  • Select CashOut GiftCard from the Invoice Properties section of the Manager/Options screen.

  • Swipe or enter the Gift Card information then select OK.

    Note : You must have a payment processor setup for Gift Cards in the Payment Processing tab of the Setup Screen, to use this feature.

You will be asked to Refund the customer the remaining balance on the card.


Tools

Tools | <<Previous Top Next>>

Under the Tools section of the Manager/Options screen, the following options are available:
  • ASCII Transfer
  • Labor Scheduler
  • Wage Calculator
  • Quickbooks Sales Pass
  • Scheduler
  • Cash Pullout
  • Vendor Payouts
  • Serial\Batch Number Tracking
  • Send Mass E-mail
  • Inventory Track Express
  • End of Day


ASCII Transfer

ASCII Transfer | <<Previous Top Next>>

At the ASCII Transfer window we can either:
  • Import Inventory

  • Export Invoices


Import Inventory

Import Inventory | <<Previous Top Next>>
How Do I...?

Overview

If you are upgrading to Cash Register Express/Restaurant Pro Express from another Point of Sale program, you may be able to import your current inventory. If your old program allows you to export data in an ascii (or text) file, then you can use a program to adjust the information into an importable format for CRE/RPE.

The fields that can transfer to CRE/RPE are:

  • Item Name
  • Item Number
  • Cost
  • In Stock
  • Price
  • Department
  • Manufacturer's Suggested Retail Price

How Do I...?

...Import my Inventory?

  • Prepare for Import (Making File Extensions Modifiable in Windows)

  • Create a Comma-Delimited text File using:
    • OpenOffice Calc
    • Microsoft Excel

  • Importing Inventory


Preparing for Import

Preparing for Import | <<Previous Top Next>>

Before creating the file to be imported, file extensions must be modifiable.

Making File Extensions Modifiable

  • Select Start .

  • Select Control Panel .

  • If it has not been selected already, select Switch to Classic View.
  • Select Folder Options.
  • Select the View tab.
  • Uncheck Hide extensions for known file types if it is checked.
  • Select OK.

After Completing this step we can now create the Comma-Delimited Text File by one of the following methods:

  • Using OpenOffice Calc
  • Using Microsoft Excel


Creating Comma-Delimited Text File Using OpenOffice Calc

Creating Comma-Delimited Text File Using OpenOffice Calc | <<Previous Top Next>>

  • Open, OpenOffice Calc.

  • Create the following columns in the same order in which they are listed here: Item Name , Item Number,Cost, In Stock, Price, Department, Retail Price.

  • Enter your data. Be sure to follow the following rules:
    • Item Name can have a maximum of 30 characters and cannot contain commas, quotation marks (single and double), or asterisks.
    • Item Number can have a maximum of 20 characters and cannot contain commas, quotation marks (single and double), or asterisks.
    • Cost must be an integer or real number.
    • In Stock must be an integer.
    • Price must be an integer or real number.
    • Department can have a maximum of 8 characters and cannot contain commas.
    • Retail Price must be an integer or real number.
  • Delete the first row by right-clicking on 1 and selecting Delete.
  • Select the image of the floppy disk in the upper left corner of the program.
  • Under Save as type, select Text CSV.
  • Name the file and select Save.
  • When prompted about saving the document in this format, select Keep Current Format.
  • Delete whatever is automatically placed in the Text delimiter box.
  • Select OK.
  • Close Openoffice Calc and find the file that was just created.
  • Right click on it and select Rename.
  • Replace .csv with .txt.
  • When warned about changing the extension of the file, select Yes.

Make sure the column format is set to general for each column.

Information in the ITEM NAME and ITEM NUMBER columns are required for each item.

Information in the COST, IN STOCK, PRICE, and RETAIL PRICE columns can be substituted with zeros if you do not have the information.

Note : Do not use the dollar sign ($) in any of the currency fields.

After Creating the Comma-Delimited txt File you can import the data by following the directions below:

  • Importing Inventory


Creating Comma-Delimited Text File Using Microsoft Excel

Creating Comma-Delimited Text File Using Microsoft Excel | <<Previous Top Next>>

  • Open Microsoft Excel.

  • Create the following columns in the same order in which they are listed here: Item Name, Item Number, Cost, In Stock, Price, Department, Retail Price.

  • Enter your data. Be sure to follow the following rules:

    • Item Name can have a maximum of 30 characters and cannot contain commas, quotation marks (single and double), or asterisks.

    • Item Number can have a maximum of 20 characters and cannot contain commas, quotation marks (single and double), or asterisks.

    • Cost must be an integer or real number.

    • In Stock must be an integer.

    • Price must be an integer or real number.

    • Department can have a maximum of 8 characters and cannot contain commas.

    • Retail Price must be an integer or real number.
  • Delete the first row by right-clicking on 1 and selecting Delete.
  • Select the image of the floppy disk in the upper left corner of the program.
  • Under Save as type, select CSV (Comma delimited).
  • Name the file and select Save.
  • When warned that the selected file type does not support workbooks that contain multiple sheets, select OK.
  • When prompted whether to keep the workbook in its current format, select Yes.
  • Close Microsoft Excel and find the file that was just created. Right click on it and select Rename.
  • Replace .csv with .txt.
  • When warned about changing the extension of the file, select Yes.

Make sure the column format is set to general for each column.

Information in the ITEM NAME and ITEM NUMBER columns are required for each item.

Information in the COST, IN STOCK, PRICE, and RETAIL PRICE columns can be substituted with zeros if you do not have the information.

Note : Do not use the dollar sign ($) in any of the currency fields.

After Creating the Comma-Delimited txt File you can import the data by following the directions below:

  • Importing Inventory


Importing Inventory

Importing Inventory | <<Previous Top Next>>

  • Select ASCII Transfer from the Tools section of the Manager/Options screen.

  • Select the Import Inventory tab.

  • Check Delimiter Used and select , (comma) as the delimiter.

    • Replace In Stock will result in already-existent items being overwritten.

    • Add to In Stock will result in already-existent items being updated.

  • Select Auto-create missing departments to create all of the departments specified in the txt file.

  • Select Import.

  • Specify how you would like tax to be applied to the items being imported by typing the appropriate number.

    • 1 – No Tax

    • 2 – Tax 1 only

    • 3 – Tax 2 only

    • 4 – Tax 3 only

    • 5 – Tax 1 and Tax 2

  • Select OK.
  • Browse to your comma-delimited text file and select Open.
  • You will be notified whether importing was successful.


Export Invoices

Export Invoices | <<Previous Top Next>>
How Do I...?

You can export your invoices to the .inv format.

How Do I...?

...Export Invoices?

  • Select ASCII Transfer from the Tools section of the Manager/Options screen.

  • Select the Export Invoices tab.
  • Enter a Start Date .
  • Enter a End Date .
  • Under Export select what is to be exported:
    • All Invoices - Will export all the invoices that exist in the database.
    • Invoices not yet exported - Will only export the invoices not included in any other export.
    • All Payments - Will export all payments made to a customers account.
    • Payments not yet exported - Will only export the payments made to a customers account not included in any other export.

  • Select Export.

  • You will be notified that the file has been exported and its location.
  • Select OK.


Labor Scheduler

Labor Scheduler | <<Previous Top Next>>
 How Do I...?

The Labor scheduler is an intuitive feature in CRE/RPE that allows you to plan labor costs and your employees schedule for the future.

Prerequisites to using the labor scheduler are:

  • Employees MUST be setup in Employee Maintenance
  • Optionally JobCodes may be setup in JobCode Setup as well as Break Reason Codes in the Setup Screen

How Do I...?

...Configure Schedules?

  • Select Labor Scheduler from the Tools section of the Manager/Options screen.

To configure the Labor Scheduler please see below:

  • Filter which employees we be edited
  • Adding a scheduled time for an employee
  • Configuring employee breaks
  • Copy a schedule
  • Print a copy of the schedule

For additional Options pertaining to Labor Scheduling please see Labor Schedule Settings on the System Access Tab of the Setup Screen .


Filter Employees

Filter Employees | <<Previous Top Next>>

To Filter Employees select the Display & Manage tab at the bottom left of the screen.

  • At the Labor Scheduler screen the top left will display the options pictured left:

Filter by JobCode :

    • Provided that JobCodes have been created this feature will allow you to only display employees that have that Job Code assigned to them.

Filter by ID or Name :

    • In this field you can type in one of your employees name or ID and they will be the only ones that will be displayed.

Show this many days :

    • Making a selection here will allow you to edit a time range (e.g. selecting 1 week will allow you to scroll through one week editing your employees times).

Display Schedule Starting :

    • Selecting a date here will determine the start date to when you will be editing the schedule.

Search

    • After entering your parameters above select Search and the software will update accordingly.

After setting parameters above we must then Schedule Times for employees to work.


Adding Times/Configuring Breaks

Adding Times/Configuring Breaks | <<Previous Top Next>>

Adding a Scheduled Time

  • After previously setting parameters, select the employee which the hours are to be edited (e.g. Rob).

    • Scroll to the date and time to which the schedule will be edited (e.g. Thursday, March 05, 2009).

    • At the time where the employees hours will start click and drag to the appropriate amount of time that the employee will be working (e.g. 11:00 AM to 8:00 PM). When this is done the bar of time will display the time the employee is now scheduled for.

Note: The amount of time that can be selected can be narrowed down to 15 minute intervals.

Configuring Breaks

  • After selecting your employee and their times that they are working you can configure breaks for the times that they are working.

    • Selecting a time range between Break Start: and Break End : will set the time that the break will occur (3:00 PM-4:00 PM).

    • Provided that Break Reason Codes have been setup you can select a Break Reason : (e.g. Lunch).

  • Provided that a JobCode has been setup you can select a JobCode for Selected Timebar (e.g. 1001Waiter).


Copy and Print Schedule

Copy and Print Schedule | <<Previous Top Next>>

Copy a Schedule

  • At the bottom left of the screen select Copy a Schedule.

Copy a Schedule allows you to copy a schedule from a time range to another one (e.g. copy one weeks schedule to another).

  • Under Copy From select a date under Starting: and set the number of days to be copied under This Many Days :.

  • Under Copy To select a date under Starting: and set the number of days to be copied to under This Many Days :.

  • Under When a conflict occurs choose either:
    • Keep existing schedule will not copy the data to be copied.
    • Overwrite with the copy will copy over any existing data.

  • After your parameters have been set select Copy to commit your changes.

Print a Copy of the Schedule

To print a copy of the schedule you have created select Print at the bottom left.

  • Under Print For: select whether All Employees or a Selected Employee will have their schedule printed.

  • Under Print Date Range select a date range to have the schedule print for.

  • After all of your parameters have been set select Print to print your schedule.

  • Your printed schedule should look like this.

For additional Options pertaining to Labor Scheduling please see Labor Schedule Settings on the System Access Tab of the Setup Screen .


Wage Calculator

Wage Calculator | <<Previous Top Next>>
 How Do I...?

The Wage Calculator allows you to calculate an employee's wages for a specified range of dates based on the Hourly Wage and Overtime Wage entered for an employees JobCode .

How Do I...?

...Calculate my Employees Wages?

  • Select Wage Calculator from the Tools section of the Manager/Options screen.
  • Enter your credentials.
  • Select an employee.
  • Enter the Tax Rate that the employee pays (7.5% = .075).
  • Select a Start Date.
  • Select an End Date.
  • Select Calculate.
  • You will then be shown the wages that the employee earned both, before taxes and after taxes.
  • When done select OK.


QuickBooks Sales Pass

QuickBooks Sales Pass | <<Previous Top Next>>

CRE/RPE now exports sales data and other information directly to QuickBooks, making it easier to keep track of all of your company’s information.

Before configuring anything related to QuickBooks (either editing your company file or configuration in CRE) please consult your accountant or tax professional.

To perform a QuickBooks export the following must be done:

  • Configuration in the QuickBooks company file must be done. Please see: Configuration in QuickBooks
  • Configuration in CRE/RPE must be done. Please see: CRE/RPE - QuickBooks Integration Setup
  • The Type of export must be selected. Please see: Choosing the Type of Export to Perform
  • If you are using Windows 7 some additional configuration may be required. Please see: Windows 7 Additional Configuration
  • If there are issues with the export then please see: Troubleshooting QuickBooks Integration
  • If you would like to export information from the Web Portal then please see: Web Portal Configuration

Currently pcAmerica integrates with QuickBooks 2007 through 2013* with the following US editions:

    • Pro
    • Premiere
    • Enterprise
*QuickBooks 2012 requires 12.6030 or above for the integration.
*QuickBooks 2013 requires 12.60483 or above for the integration.


Configuration in QuickBooks

Configuration in QuickBooks | <<Previous Top Next>>

  • Open your installed version of QuickBooks.

  • Create your company file (follow the steps of the interview).

Some configuration must be done in QuickBooks so that the data gets sent over correctly.

  • QuickBooks Integration Setup – Tax Rates
  • QuickBooks Integration Setup – Preferences
  • QuickBooks Integration Setup – Discount Item
  • QuickBooks Integration Setup – Local Sales Tax Item
  • QuickBooks Integration Setup – Opening Bal Equity Account
  • QuickBooks Integration Setup – Account & Item Information

QuickBooks Integration Setup – Tax Rates

Before beginning the integration process tax rates must be setup both in CRE/RPE and QuickBooks, and the rates must match.

In QuickBooks you will need to create Sales Tax Items for EACH tax rate that exists in CRE. If there are no tax rates configured in CRE/RPE a tax rate must still be created for the export to work.

QuickBooks Integration Setup – Preferences

Before beginning the integration process some preferences have to be set.

In QuickBooks make sure that Inventory and purchase orders are active is checked.

Note: You will only need to do this if you are using QuickBooks to track inventory and purchase orders.

In QuickBooks make sure that Time Format is set to Minutes (10:12).

In QuickBooks make sure that Time Tracking is set to Yes.

In QuickBooks make sure that the First Day of Work Week matches what is setup in the setup screen of CRE/RPE under Work Week Starts On

QuickBooks Integration Setup – Discount Item

In QuickBooks an item must be created that accounts for all of the discounts in CRE/RPE.

QuickBooks Integration Setup – Local Sales Tax Item

In QuickBooks there must be an item that accounts for all of the Local Sales Tax in CRE/RPE.

Note: This item MUST be named Local Sales Tax.

QuickBooks Integration Setup – Opening Bal Equity Account

In QuickBooks there must be an account that is setup for the opening balance equity.

Note: The Account Name MUST be Opening Bal Equity, this account must also be an Equity account.

QuickBooks Integration Setup – Account & Item Information

The following links will show the information that can be exported from CRE/RPE to QuickBooks depending on Export Type.

  • General Sales Export - Account Information
  • Invoice (Itemized) Sales Export - Account Information
  • Invoice (Itemized) Sales Export - Payment Items
  • Invoice (Itemized) Sales Export - Gift Card - Account Information
  • Invoice (Itemized) Sales Export - Employee - Account Information
  • Customer Export - Account Information
  • Inventory Export - Account Information
  • PO (Purchase Order) Export - Account Information
  • Time Sheet (Employee Wages) Export - Account Information
  • AR (Accounts Receivable) Export - Account Information


CRE/RPE - QuickBooks Integration Setup

CRE/RPE - QuickBooks Integration Setup | <<Previous Top Next>>

Configuration in CRE/RPE

After QuickBooks has opened, close all of the open windows inside of it.

At this point in time we will need to open CRE/RPE so that we can start the integration process.
  • Open CRE/RPE.
  • Select the Manager or Options button.
  • Enter the administrator password (default: admin) where applicable.
  • Select Tools then, QuickBooks Sales Pass.

  • If you receive a message (pictured left) then click the link to begin downloading the required component.
  • Select Ok.
  • You MUST install the download file if prompted before begining the integration (Please click HERE for installation instructions)

  • At the Accounting Export page select the Configuration button.

Note: You may receive some errors when trying to view the next screen, just select Okto all of them.This is a onetime occurrence due to the integration not being completed.After selecting the correct company file these error message should not appear again.
  • Select the General tab.
  • Under Store select the stores you would like to be enabled for the export.

  • After the configuration in QuickBooks and CRE/RPE has been completed we can begin the export. For more information please see: Choosing the Type of Export to Perform

QBFC12_0Installer.exe Installation Instructions

  • If you are prompted to Run the application, select Run.
  • When the installer has finished Select Finish on this screen.

Click HERE to return to the configuration.


Choosing the Type of Export to Perform

Choosing the Type of Export to Perform | <<Previous Top Next>>

Any of the following Exports can be ran seperatly as well as all at once.

Sales Exports:

  • The General Sales Export consists of sales figures (i.e. Net Sales = $7,692.54) being sent to accounts specified in QuickBooks. The data that is exported is similar to what you will find on the top of your Detailed Daily, or End of Day report (under Sales Totals and Breakdown by Payment Type).

  • The Invoices Export consists of itemized invoice data broken down and is the more detailed of the two exports. The information in the itemized invoice export is similar to what is displayed on the Receipt Listing Report. This intricate export may also need additional information exported:

In order to run an Itemized Export, additional information may need to be exported in conjunction with the itemized one, depending on the type of transactions that have been performed:

Note: Any of the following can be exported separately, if you require only the specific information to be sent to QuickBooks.

  • Customer (Customer Information) Export
  • Inventory Export

Other Exports:

  • The PO (Purchase Orders) Export will export all of your PO purchase Order information to QuickBooks.
  • The Time Clock (Employee Wages) Export will export all of your employees hours and wages to QuickBooks.
  • The AR (Accounts Receivable) Export will export all of your A/R (accounts Receivable) data to QuickBooks.

Other Information:

  • The Misc tab will allow you to clear the information in the CRE/RPE Database, which can be helpful when no information is being exported to a new company file.


General Sales Export

General Sales Export | <<Previous Top Next>>

CRE/RPE QuickBooks General Sales Export Overview:

CRE/RPE can send journal entries directly to QuickBooks using the Quickbooks Sales Pass feature (found inside the Options Screen under Tools. We will only discuss the main section related to the Quickbooks integration, which is the transfer of journal entries from CRE/RPE. This is where you can choose from a list of data item that CRE/RPE tracks and send the accumulated totals to your accounts in Quickbooks. This is an area where it helps to have knowledge of how journal entries work and how they affect your accounts and consequently your financial statements. Of course, you should be consulting with an accountant when you get to this part. Let’s take a look at the different export sets within CRE/RPE. The export sets are highlighted below:

It is very important to know what each one means before you can choose the correct accounts to debit and credit in Quickbooks. It is also important to understand what is included in each data item because you can easily send redundant data to Quickbooks if you send the wrong combination of export sets. For example, if you wish to send all the Net Sales data to Quickbooks to update your Sales Income account, you will end up sending redundant data if you also choose to send all the methods of payment at the same time. This can cause your numbers to be inaccurate (in this case it may more than double). Why? Net Sales includes all the pre-taxed sales. All your methods of payment will send all the amounts you received from selling broken down by each payment method. If you sold $100 worth of Lemonade by Cash, and you chose to send Net Sales ($100) as well as Cash ($100) then you will have a total income of $200. This is inaccurate. So instead, you should choose to send either Net Sales or Cash but not both.

To perform a General Sales Export:

  1. Accounts must first be created in QuickBooks.

(see: General Sales Export - Account Information)

  2. A set of export information must be selected.

    (see: Export Set: Breakdown and Groupings)
  3. The accounts that have been setup must be selected in CRE/RPE.

(see: General Sales Export - Account Selection )

  3. The timeframe for the export must be specified.

(see: General Sales Export - ExportDates Configuration)

  4. The information to be exported must be specified.

(see: General Sales Export - Final Configuration)


General Sales Export - Account Information

General Sales Export - Account Information | <<Previous Top Next>>

The following is a List of sales information types that CRE can export for the General Sales Export. Accounts will need to be created in QuickBooks for each type of category you will be exporting.

It is not required to export all of the information as you can specify which categories can send information to QuickBooks. For examples and more information please see: Export Set: Breakdown and Groupings

  • Before creating any accounts please consult with your accountant or tax professional.

General Sales:

  • Net Sales - This is the total amount of sales that was collected during the date and time range without tax included.
  • Total Tax - This is the combined amount of tax (Tax 1 + Tax 2 + Tax 3) that was collected during the date and time range.
  • Taxed Sales - This is the total amount of sales that have been taxed, Tax is not included in this figure.
  • Non-taxed Sales - This is the total amount of sales that have not been taxed during the date and time range.
  • Tax Exempt Sales - This is the total amount of sales that have been exempt from tax that was collected during the date and time range.
  • Tax 1 - This is the total amount of Tax 1 that was collected during the date and time range.
  • Tax 2 - This is the total amount of Tax 2 that was collected during the date and time range.
  • Tax 3 - This is the total amount of Tax 3 that was collected during the date and time range.
  • Cash - This is the total amount of Cash that was accepted as a tender type during the date and time range.
  • Check - This is the total amount of Checks that were accepted as a tender type during the date and time range.
  • Debit Card - This is the total amount of Debit Cards that were accepted as a tender type during the date and time range.
  • Credit Card - This is the total amount of Credit Cards that were accepted as a tender type during the date and time range.
  • Visa - This is the total amount of Visa Cards that were accepted as a Credit Card tender type during the date and time range.
  • Master - This is the total amount of Master Cards that were accepted as a Credit Card tender type during the date and time range.
  • Amex - This is the total amount of American Express Cards that were accepted as a Credit Card tender type during the date and time range.
  • Discover - This is the total amount of Discover Cards that were accepted as a Credit Card tender type during the date and time range.
  • Other Credit Cards - This is the total amount of Other Credit Cards that were accepted as a Credit Card tender type during the date and time range.
  • On Account - This is the total amount of On Account sales that were performed during the date and time range.
  • Food Stamp - This is the total amount of Food Stamp (EBT) sales that were performed during the date and time range.
  • Gift Cards - This is the total amount of Gift Cards that were accepted as a tender type during the date and time range.
  • Secondary Currency - This is the total amount of Secondary Currency that was accepted as a tender type during the date and time range.
  • Cost of Goods Sold - This is the total Cost (*What you paid for the items) of the goods that your business sold during the date and time range.

In QuickBooks accounts must be created to debit and credit what you choose to export.

  • For an in-depth look at export sets and groupings please see: Export Set: Breakdown and Groupings


Export Set: Breakdown and Groupings

Export Set: Breakdown and Groupings | <<Previous Top Next>>

Export Set Breakdown

Let’s first take a look at which account type (in Quickbooks) we recommend for each Export Set. Please remember (and we will repeat this periodically); consult your accountant when setting up your chart of accounts and the Quickbooks Sales pass. Do not call pcAmerica’s technicians for accounting questions. We are not accountants. Anyway, here’s a chart of recommended accounts types for each CRE/RPE data item:

Income Statement | Export Set | Balance Sheet
Revenue | Net Sales | Asset
Revenue | Total Tax | Liability
Revenue | Taxed Sales | Asset
Revenue | Non-Taxed Sales | Asset
Revenue | Tax Exempt Sales | Asset
Revenue | Tax 1 | Liability
Revenue | Tax 2 | Liability
Revenue | Tax 3 | Liability
Revenue | Cash | Asset
Revenue | Check | Asset
Revenue | Debit Card | Asset
Revenue | Credit Card | Asset
Revenue | Visa | Asset
Revenue | Master | Asset
Revenue | Amex | Asset
Revenue | Discover | Asset
Revenue | Other Credit Cards | Asset
Revenue | On Account | Asset
Revenue | Food Stamp | Asset
Revenue | Gift Cards | Asset
Revenue | Secondary Currency | Asset
Cost of Goods Sold | Cost of Goods Sold | Liability

Once again, you must be a bit careful when choosing which Export Set to send to Quickbooks. As you can see, most of the Export Sets will end up populating data in your Revenue section of the Income Statement, so it is easy to send duplicate data. When this happens, your revenue will be inaccurate, so be sure to choose appropriately. It has been mentioned previously, but also remember that accounting is more of an art form rather than a science and there are many ways to get to the desired result. This is something that your accountant can help you with.

We will offer some recommendations of groupings of Export Sets that will work, however, when actually choosing which accounts to debit and credit, you can have your accountant help you.

Recommended Export Set Groupings

As you may have noticed in the above chart, most of the export sets affect revenue on the income statement and may have an effect on either an asset account or liability account while offsetting the revenue account. Coordinate with your accountant on the best way to send the data, but below are some basic combinations that will work appropriately. The examples below will not send redundant data to Quickbooks, however, it is still up to you and your accountant as to what data is being sent and which accounts in Quickbooks that they will affect. In all Export Set Groupings below, we will assume that you will send Cost of Goods Sold, so the names won’t mention this Export Set.

  • Export Set Grouping #1: Net Sales and Total Tax
  • Export Set Grouping #2: Net Sales and Tax Breakdown
  • Export Set Grouping #3: Net Sales by Taxed, Non-Taxed and Tax Exempt Sales and Tax Breakdown

Export Set Grouping #1: Net Sales and Total Tax

In this group, you will only enable 3 Export Sets to send to Quickbooks; Net Sales, Total Tax and Cost of Goods Sold:

Example of Quickbooks Accounts for this Grouping
Suggested Account | Account Type | Description
Funds for Deposit | Current Asset | Balance Sheet account that will hold money that needs to be deposited. Quickbooks may be set to have features that will deposit the amounts accumulated in this account automatically. There may be an account called Undeposited Funds that may work here.
Sales Revenue | Income | Income Statement account to account for the pre-taxed portion of your total revenue taken for the given period.
Sales Tax Revenue | Income | Income Statement account that will account for the sales tax that was collected for the given period
Cost of Goods Sold | Cost of Goods Sold | Income Statement account that accounts for the cost of all the items you have sold in the given period.
Accounts Payable | Current Liability | Balance Sheet account that accumulates all moneys owed to vendors or other entities.

CRE/RPE Quickbooks Setup

Let's say your business did $100 in cash sales, adding in $8 in tax (for a total of $108 in sales) the Income Statement and Balance Sheets would look like this after the Export Set was sent to Quickbooks:

Income Statement

 | Sales Revenue Sales Tax Revenue | $100 $8
 | Total Revenue | $108
- | Cost of Goods Sold | $20
= | Gross Profit | $88
+ | Expenses | 0
= | Gross Income (Loss) | $88
+ | Other Income/Expense | 0
= | Net Profit (Loss) | $88

Balance Sheet

Assets |  |  | Liabilities |
Funds for Deposit | $108.00 |  | Accounts Payable | $20
 |  |  | Equity |
 |  |  | Retained Earnings | $88
Total Assets | $108 | = | Total Liabilities + Equity | $108

Export Set Grouping #2: Net Sales and Tax Breakdown

In this group, you will only enable Net Sales, Tax 1, Tax 2 and Tax 3 to be sent to Quickbooks. The assumption is that if you are choosing to send the different sales tax rate amounts, you would also like see the rates separated on your financials. Technically, you can send them all to the same Sales Tax Revenue account from the Export Set Grouping #1, but you would get the same data from just sending Total Tax.

Example of Quickbooks Accounts for this Grouping
Suggested Account | Account Type | Description
Funds for Deposit | Current Asset | Balance Sheet account that will hold money that needs to be deposited. Quickbooks may be set to have features that will deposit the amounts accumulated in this account automatically. There may be an account called Undeposited Funds that may work here.
Sales Revenue | Income | Income Statement account to account for the pre-taxed portion of your total revenue taken for the given period.
Sales Tax Revenue:Tax 1 | Income | Income Statement account that will account for the sales tax rate 1 that was collected for the given period
Sales Tax Revenue:Tax 2 | Income | Income Statement account that will account for the sales tax rate 2 that was collected for the given period
Sales Tax Revenue:Tax 3 | Income | Income Statement account that will account for the sales tax rate 3 that was collected for the given period
Cost of Goods Sold | Cost of Goods Sold | Income Statement account that accounts for the cost of all the items you have sold in the given period.
Accounts Payable | Current Liability | Balance Sheet account that accumulates all moneys owed to vendors or other entities.

Note: In Quickbooks, you can set up sub accounts. The Sales Tax Revenue is the main Revenue Account for Sales Tax, but Tax1, Tax2 and Tax3 are sub accounts.

CRE/RPE Quickbooks Setup

Let's say your business did $100 in cash sales, adding in $8 in tax (for a total of $108 in sales), with the sales tax amounts per tax rate at:

  • Sales Tax 1 = $4
  • Sales Tax 2 = $3
  • Sales Tax 3 = $1

The Income Statement and Balance Sheets would look like this after the Export Set was sent to Quickbooks:

Income Statement

 | Sales Revenue Sales Tax Revenue Tax 1 $4 Tax 2 $3 Tax 3 $1 Total Sales Tax Revenue | $100 $8
 | Total Revenue | $108
- | Cost of Goods Sold | $20
= | Gross Profit | $88
+ | Expenses | 0
= | Gross Income (Loss) | $88
+ | Other Income/Expense | 0
= | Net Profit (Loss) | $88

Balance Sheet

Assets |  |  | Liabilities |
Funds for Deposit | $108.00 |  | Accounts Payable | $20
 |  |  | Equity |
 |  |  | Retained Earnings | $88
Total Assets | $108 | = | Total Liabilities + Equity | $108

Export Set Grouping #3: Net Sales by Taxed, Non-Taxed and Tax Exempt Sales and Tax Breakdown

This group will separate your Sales Revenue by taxed, non-taxed and tax exempt sales (pre-taxed) and the different tax rates. Adding all items together on your Income Statement will show Total Revenue that comes from CRE/RPE.

Example of Quickbooks Accounts for this Grouping
Suggested Account | Account Type | Description
Funds for Deposit | Current Asset | Balance Sheet account that will hold money that needs to be deposited. Quickbooks may be set to have features that will deposit the amounts accumulated in this account automatically. There may be an account called Undeposited Funds that may work here.
Sales Revenue: Taxed Sales | Income | Income Statement account to account for the pre-taxed portion of your taxed sales revenue taken for the given period.
Sales Revenue: Non-Taxed Sales | Income | Income Statement account to account for the pre-taxed portion of your non-taxed sales revenue taken for the given period.
Sales Revenue: Tax Exempt Sales | Income | Income Statement account to account for the pre-taxed portion of your tax exempt sales revenue taken for the given period.
Sales Tax Revenue:Tax 1 | Income | Income Statement account that will account for the sales tax rate 1 that was collected for the given period
Sales Tax Revenue:Tax 2 | Income | Income Statement account that will account for the sales tax rate 2 that was collected for the given period
Sales Tax Revenue:Tax 3 | Income | Income Statement account that will account for the sales tax rate 3 that was collected for the given period
Cost of Goods Sold | Cost of Goods Sold | Income Statement account that accounts for the cost of all the items you have sold in the given period.
Accounts Payable | Current Liability | Balance Sheet account that accumulates all moneys owed to vendors or other entities.

CRE/RPE Quickbooks Setup

Let's say your business did $100 in cash sales, adding in $8 in tax (for a total of $108 in sales), with the sales tax amounts per tax rate at:

  • Sales Tax 1 = $4
  • Sales Tax 2 = $3
  • Sales Tax 3 = $1

Among the customers that came purchased:

  • $80 came from in person customers who were charged tax
  • $15 came from out of state customers that you shipped your cups of lemonade to that you did not charge tax for
  • $5 came from a government agency that is tax exempt.
  • For argument’s sake, let’s just say that the amount of tax revenue remained at $8.

The Income Statement and Balance Sheets would look like this after the Export Set was sent to Quickbooks:

Income Statement

 | Sales Revenue Taxed $80 Non-Taxed $15 Tax Exempt $5 Total Sales Revenue Sales Tax Revenue Tax 1 $4 Tax 2 $3 Tax 3 $1 Total Sales Tax Revenue | $100 $8
 | Total Revenue | $108
- | Cost of Goods Sold | $20
= | Gross Profit | $88
+ | Expenses | 0
= | Gross Income (Loss) | $88
+ | Other Income/Expense | 0
= | Net Profit (Loss) | $88

Balance Sheet

Assets |  |  | Liabilities |
Funds for Deposit | $108.00 |  | Accounts Payable | $20
 |  |  | Equity |
 |  |  | Retained Earnings | $88
Total Assets | $108 | = | Total Liabilities + Equity | $108

After determining how you will be exporting your information the accounts must then be selected, please see: General Sales Export - Account Selection


General Sales Export - Account Selection

General Sales Export - Account Selection | <<Previous Top Next>>

  • Select GeneralSales on the left.
  • On the top under Store Setting select your store id (e.g. 1001).
  • Under the General Sales section you will want to:
  • Enable General Sales, which will allow CRE/RPE to export the General Sales information into QuickBooks.
  • The Debit and Credit columns have dropdowns that are directly referenced from your chart of accounts in QuickBooks. Use the dropdown to select each account you would like the specific information posted to.
  • The Export Sets that you choose to export data from (from the Recommended Export Set Groups ) will only need to be selected here. Export Sets that you will not be sending data from can be left blank or you can select any account that you will not be using in QuickBooks. We will enable what will export in the General Sales Export - Final Configuration section.

In QuickBooks select Lists from the Top and then select chart of accounts. You will see a list of accounts that are currently setup in QuickBooks.

Note: pcAmerica does not support the account setup in QuickBooks. Unless you are an avid user of QuickBooks it is recommended that you have an accountant create these accounts.

Note: The accounts selected above are an example, please consult your accountant or tax professional to setup the best accounts for your business. For a more detailed look at the Export Set groups and an explanation of what will be exported please see: Export Set: Breakdown and Groupings

After selecting the accounts in CRE/RPE we must then configure the Export Dates, please see: General Sales Export - ExportDates Configuration


General Sales Export - ExportDates Configuration

General Sales Export - ExportDates Configuration | <<Previous Top Next>>

  • Select ExportDates on the left.
  • On the top under Store Setting select your store id (e.g. 1001).
  • Under the Result of previous session section make sure that Warn of previous result is checked. This will let you know whether or not the previous session (export) has completed without an error, regardless of data that was exported.
  • Under the Last Export Dates section we will need to select the date to being the export from for the following:
    • General Sales
  • Select Save and Exit.

After configuring the dates which your information will be exported we must then do the final configuration required to export your sales information. For more information please see: General Sales Export - Final Configuration


General Sales Export - Final Configuration

  • Under the Export Dates tab we will select the date and time range which will be exported.

Note: This date and time range reflects what was selected in the General Sales Export - ExportDates Configuration section to the current date. It can be edited by double clicking the date/time field under the From or To columns.

  • Under the Net Sales tab you will see the NetSales Export Type. The information you would like to export will determine whether or not Enabled will be checked for this item.
    For more information on the export breakdown and groupings please see: Export Set: Breakdown and Groupings

Note: If you decide to select NetSales to export you will want to note that selecting TaxedSales, NonTaxedSales, or TaxExemptSales to export under the Sales Total Tax tab, will cause your sales information to be exported to two different accounts, depending on what was selected under General Sales Export - Account Selection.
  • Under the Sales Total Tax tab select:
    • TotalTax to export the total tax for all sales.
    • TaxedSales to export the taxed sales for the date/time range.
    • NonTaxedSales to export the non taxed sales for the date/time range.
    • TaxExemptSales will export the Tax exempt sales for the date and time range.

For more information on the export breakdown and groupings please see: Export Set: Breakdown and Groupings

Note: If you decide to select TotalTax to export you will want to note that selecting Tax1, Tax2, or Tax3 to export under the Sales Individual Tax , will cause your Tax information to be exported to two different accounts, depending on what was selected under General Sales Export - Account Selection .
  • Optionally if you want to export the tax individually you will select Tax1, Tax2, or Tax3 under Sales Individual Tax as needed instead of Totaltax in the previous screen.
    For more information on the export breakdown and groupings please see: Export Set: Breakdown and Groupings

Note: If under Sales Total Tax you had previously selected to export TaxedSales, NonTaxedSales, or TaxExemptSales they will be checked under Sales Individual Tax.

  • Under the Payment Tab you can optionally select to export payment types broken down. This will cause all of your payment types to go to different accounts which you will create in QuickBooks.
    For more information on the export breakdown and groupings please see: Export Set: Breakdown and Groupings

  • To further Breakdown the payment types by credit card type you will want to use the Payment Credit Card Tab. This will help if you want to export your credit cards, broken down to separate accounts in QuickBooks.
    For more information on the export breakdown and groupings please see: Export Set: Breakdown and Groupings

  • Selecting COGS or Cost Of Goods Sold will export the cost as well as the price to help you determine the profit margin in QuickBooks.
    For more information on the export breakdown and groupings please see: Export Set: Breakdown and Groupings

When finished selecting what to export select Export Now to begin sending General Sales data to QuickBooks.


Invoice (Itemized) Sales Export

To perform an Invoice (Itemized) Sales Export:

  1. Accounts must first be created in QuickBooks for the Itemized sale export information to be sent to.

(see: Invoice (Itemized) Sales Export - Account Information)

  2. Payment Items must first be created in QuickBooks.

(see: Invoice (Itemized) Sales Export - Payment Items)

  3. Accounts and Items must first be created in QuickBooks for the Gift Card information to be sent to.

    (see: Invoice (Itemized) Sales Export - GiftCard - Account & Item Information)
  4. Accounts and Items must first be created in QuickBooks for the Employee Tip information to be sent to

    (see: Invoice (Itemized) Sales Export - Employee - Account & Item Information)
  5. The Itemized Sales accounts that have been setup must be selected in CRE/RPE.

(see: Invoice (Itemized) Sales Export - Account Selection)

  4. The tax rates must be configured in CRE/RPE.

(see: Invoice (Itemized) Sales Export - Tax Rates Configuration)

  5. Accounts and Items must first be created in QuickBooks for all the Gift Card export information.

(see: Invoice (Itemized) Sales Export - GiftCard - List of Required Accounts)

  6. The Gift Card accounts and items that have been setup must be selected in CRE/RPE.

(see: Invoice (Itemized) Sales Export - GiftCard Configuration)

  7. An export of Customer information exports must be configured.

(see: Invoice Itemized Sales Export - Additional Export - Customer)

  8. An export of Inventory must be configured.

(see: Invoice Itemized Sales Export - Additional Export - Inventory)

  9. The export dates must be configured.

(see: Invoice Itemized Sales Export - Export Dates Configuration)

  10. The export must be performed.

(see: Invoice Itemized Sales Export - Final Configuration)

Invoice (Itemized) Sales Export - Account Selection
  • Select Invoices on the left.
  • On the top underStore Setting select your store id (e.g. 1001).
  • Under the Itemized Sales section you will want to:
    • Enable Itemized Sales, which will allow CRE/RPE to export the Invoice Itemized Sales information into QuickBooks.
  • The A/R and Deposit columns have dropdowns that are directly referenced from your chart of accounts in QuickBooks. Use the dropdown to select each account you would like the specific information posted to.
  • The Payment(QuickBooks) column has dropdowns that are directly referenced from your Item List in QuickBooks. Use the dropdown to select each item you would like the information posted to.
  • If refunds are being processed use the dropdown to select an account for the data to be exported to under Account Receivable (For Refund).

For a list of the required accounts that need to be created in QuickBooks please see the following: Accounts Required to Export Data to - Invoice Sales

For a list of the required items that need to be created in QuickBooks please see the following: Items Required to Export Data to - Invoice Sales

Note: pcAmerica does not support the account/item setup in QuickBooks.Unless you are an avid user of QuickBooks it is recommended that you have an accountant create these accounts and items.

Invoice (Itemized) Sales Export - Tax Rates Configuration
  • Select Tax on the left.
  • On the top underStore Setting select your store id (e.g. 1001).
  • Under the Default Sales Tax section you will want to:
    • Use the dropdown to select the tax rate to account for all the sales tax on invoice discounts, then select OK.
  • Under the Sales Tax section you will want to:
    • Use the dropdown to select the tax rate to account for each sales tax item from QuickBooks.

Invoice (Itemized) Sales Export - Gift Card Configuration
  • Select GiftCard on the left.
  • On the top underStore Setting select your store id (e.g. 1001).
  • Under the Gift Card Sale section you will want to:
    • Use the dropdown to select the account in QuickBooks for all the Gift Card Sales information to be sent to (next to Account), then select OK.
    • Type in the name of the Item to account for all the Gift Card Sales (next to item), then select OK. If the item doesn't exist in the company file you will be asked if you would like to add it.
  • Under the Gift Card Redemption section you will want to:
    • Use the dropdown to select the account in QuickBooks for all the Gift Card Redemption information to be sent to (next to Account), then select OK.
    • Type in the name of the Item to account for all the Gift Card Redemption (next to item), then select OK. If the item doesn't exist in the company file you will be asked if you would like to add it.
  • Under the Point Redemption section you will want to:
    • Use the dropdown to select the account in QuickBooks for all the Point Redemption information to be sent to (next to Account), then select OK.
    • Type in the name of the Item to account for all the Point Redemption (next to item), then select OK. If the item doesn't exist in the company file you will be asked if you would like to add it.
  • Under the Free Gift Card Issued section you will want to:
    • Use the dropdown to select the account in QuickBooks for all the Free Gift Card Issued information to be sent to (next to Account), then select OK.
    • Type in the name of the Item to account for all the Free Gift Card Issued (next to item), then select OK. If the item doesn't exist in the company file you will be asked if you would like to add it.

Invoice (Itemized) Sales Export - Employee Tips Configuration
  • Select Employee Tips on the left.
  • On the top underStore Setting select your store id (e.g. 1001).
  • Under the Tip (Gratuity) Setup section you will want to:
    • Use the dropdown to select the account in QuickBooks for all the Employee Tip information to be sent to (next to Account), then select OK.
    • Type in the name of the Item to account for all the Employee Tips (next to item), then select OK. If the item doesn't exist in the company file you will be asked if you would like to add it.

An export of Customer information exports must be configured.

(see: Invoice Itemized Sales Export - Additional Export - Customer)

An export of Inventory must be configured.

(see: Invoice Itemized Sales Export - Additional Export - Inventory)

Invoice (Itemized) Sales Export - ExportDates Configuration
  • Select ExportDates on the left.
  • On the top under Store Setting select your store id (e.g. 1001).
  • Under the Result of previous session section make sure that Warn of previous result is checked. This will let you know whether or not the previous session (export) has completed without an error, regardless of data that was exported.
  • Under the Last Export Dates section we will need to select the date to being the export from for the following:
    • Itemized Sales
  • Select Save and Exit.

Invoice (Itemized) Sales Export - Final Configuration

  • Under the Itemized Salestab we will select the date and time range which the itemized sales information will be exported.

Note: This date and time range reflects what was selected in the Invoice (Itemized) Sales Export - ExportDates Configuration section of this document to the current date. It can be edited by double clicking the date/time field under the From or To columns.

When finished selecting what to export select Export Now to begin sending Invoice (Itemized) Sales data to QuickBooks.


Invoice (Itemized) Sales Export - Account Information

Invoice (Itemized) Sales Export - Account Information | <<Previous Top Next>>

Itemized Sales (if applicable):

The following is a List of information that will be exported from CRE. Accounts will need to be created in QuickBooks to send the appropriate data to.

Cash | A/R | Deposit
Check | A/R | Deposit
Debit Card | A/R | Deposit
Visa | A/R | Deposit
Master | A/R | Deposit
Amex | A/R | Deposit
Discover | A/R | Deposit
Other Credit Cards | A/R | Deposit
On Account | A/R | Deposit
Food Stamp | A/R | Deposit
Gift Cards | A/R | Deposit
Secondary Currency | A/R | Deposit

In QuickBooks accounts must be created for both A/R (accounts Receivable) and Deposit.

For example Cash will have an account to send the A/R data to and, an account to send the Deposit data to .

An account must also be created for Accounts Receivable (for refunds).

In QuickBooks select Lists from the Top and then select chart of accounts. You will see a list of accounts that are currently setup in QuickBooks. You will want to create accounts that will be associated with the list of accounts in CRE/RPE.

Note: pcAmerica does not support the account setup in QuickBooks. Unless you are an avid user of QuickBooks it is recommended that you have an accountant create these accounts.

Note: Each of the payment types (described above) must have a payment item created in the QuickBooks item list.


Invoice (Itemized) Sales Export - Payment Items

Invoice (Itemized) Sales Export - Payment Items | <<Previous Top Next>>

Itemized Sales (if applicable):

The following is a List of Payment Items that need to be created in the QuickBooks Item List for Invoice (Itemized) Sales:

Cash

Check

Debit Card

Visa

Master

Amex

Discover

Other Credit Cards

On Account

Food Stamp

Gift Cards

Secondary Currency

In QuickBooks select Lists from the top and then select Item List. You will see a list of Items that are currently setup in QuickBooks. You will want to create the Payment Items specified above.

Note: pcAmerica does not support the item setup in QuickBooks. Unless you are an avid user of QuickBooks it is recommended that you have an accountant create these items.


Invoice (Itemized) Sales Export - GiftCard - Account & Item Information

Invoice (Itemized) Sales Export - GiftCard - Account & Item Information | <<Previous Top Next>>

The following is a List of Gift Card information that will be exported from CRE. Accounts will need to be created in QuickBooks to send the appropriate data to:

  • Gift Card - Sales
  • Gift Card - Redeem
  • Point Redemption
  • Free Gift Card Issued

The following is a List of Gift Card Items that need to be created in the QuickBooks Item List:
  • Gift Card - Sales
  • Gift Card - Redeem
  • Point Redemption
  • Free Gift Card Issued


Invoice (Itemized) Sales Export - Employee - Account & Item Information

Invoice (Itemized) Sales Export - Employee - Account & Item Information | <<Previous Top Next>>

The following is a list of Employee Tip information that will be exported from CRE/RPE. An Account will need to be created in the QuickBooks chart of accounts for Employee Tips:

  • Employee Tip Account

The following is an Items that need to be created in the QuickBooks Item List for Employee Tips:

  • Employee Tip Item


Customer Export

Customer Export | <<Previous Top Next>>

The transactions that have been performed will determine what other exports will be required. In some cases you will need to export the Customer information.

  • An account must first be created in QuickBooks for the Customer export information.

(see: Invoice (Itemized) Sales Export - Customer Export - Account Information)

  • The Customer account that has been created in QuickBooks must also be selected in CRE/RPE.

(see: Invoice (Itemized) Sales Export - Customer Export - Account Selection and Setup)

Invoice (Itemized) Sales Export - Customer Export - Account Selection and Setup

  • Select Customer on the left.

  • On the top under Store Setting select your store id (e.g. 1001).

  • Select Run under the New Customer Info Export to export your customer information to QuickBooks.

  • Select Run under the Customer Info Update to update your customer information.

  • Under Customer Balance Override:

    • Use the dropdown to select the account to export all the Customer Balance A/R data to.

    • Optionally you can select to use the A/R Account setup in the Invoice Itemized Section.

    • Select the Base Date (which is when the information will be exported from).

    • Select Run under the Customer Balance Override to override your customers account.

Note: This should only be run if the balances in CRE/RPE vs QuickBooks differ.

The information exported can be checked through the Customer Center in QuickBooks.


Customer Export - Account Information

Customer Export - Account Information | <<Previous Top Next>>

Invoice (Itemized) Sales Export - Customer Export - Required Account

An account must be created in QuickBooks for the Customer Balance information to be sent to for the Customer Balance Override - A/R (Accounts Receivable) information.

Note: pcAmerica does not support the account setup in QuickBooks. Unless you are an avid user of QuickBooks it is recommended that you have an accountant create this account.


Inventory Export

Inventory Export | <<Previous Top Next>>
 The transactions that have been performed will determine what other exports will be required. In some cases you will need to export the Inventory information.

  • Accounts must first be created in QuickBooks for all the Inventory export information.

(see: Inventory Export - Account Information)

  • The Customer account that has been setup must be selected in CRE/RPE.

(see: Inventory Export - Account Selection and Setup )

Note: All of your inventory (including: Standard Items, Kit Items, Choice Items, Modifier Items, Modifier Groups) will be exported to QuickBooks as standard inventory. Coupon Information will be exported to an account specified.

Inventory Export - Account Selection and Setup

  • Select Inventory on the left.

  • On the top under Store Setting select your store id (e.g. 1001).

  • Under the Inventory/Non-Inventory/Coupon Items Export section we will need to do the following:

    • Use the dropdown to select each account you would like the specific information posted to, under the Inventory, Non-Inventory, Coupon Item and Discount sections. This information will be sent to QuickBooks when the Invoice (Itemized) Export has been executed (see: Invoice Itemized Sales Export - Final Configuration).

    • Select New Item Export to export the inventory to the QuickBooks Item List. When you are prompted select OK to the message The Execution is Finished, the inventory will then be located in the QuickBooks Item List.

    • If the inventory has been exported and you would like to update the inventory information select Item Update, then select OK to the message The Execution is Finished.

      • Optionally select Update Cost to update the cost of the inventory from Inventory Maintenance.

  • Under the Stock Level Override section we will need to do the following:

    • Use the dropdown to select each account you would like to export the Income, and Expense data to. Optionally you can select to use the Income, and Expense accounts in the PO (Purchase Order) Export Section.

    • Use the dropdown to select the Base Date (which is when the override will begin from).

    • Select Run to export the inventory stock levels to QuickBooks. When you are prompted select OK to the message "The Execution is Finished".


Inventory Export - Account Information

Inventory Export - Account Information | <<Previous Top Next>>

Inventory Export - Account Information

The following is a List of Inventory information that will be exported from CRE. Accounts will need to be created in QuickBooks to send the appropriate data to.

  • Inventory - Income
  • Inventory - COGS (cost of goods sold)
  • Inventory - Asset

The following is a List of Non-Inventory information that will be exported from CRE. Accounts will need to be created in QuickBooks to send the appropriate data to.

  • Non-Inventory - Other Current Asset

The following is a List of Coupon Item information that will be exported from CRE. Accounts will need to be created in QuickBooks to send the appropriate data to.

  • Coupon Item - Account

The following is a List of information that will be exported from CRE pertaining to discounts. Accounts will need to be created in QuickBooks to send the appropriate data to.

  • Discount - Item Discount
  • Discount - Account

The following is a List of information that will be exported from CRE pertaining to inventory stock levels. Accounts will need to be created in QuickBooks to send the appropriate data to.

  • Stock Level Override - Income
  • Stock Level Override - Expense

Note: pcAmerica does not support the account setup in QuickBooks. Unless you are an avid user of QuickBooks it is recommended that you have an accountant create this account.


PO (Purchase Order) Export

PO (Purchase Order) Export | <<Previous Top Next>>

To perform a PO (Purchase Order) Export:

  1. Accounts must first be created in QuickBooks.

(see: PO (Purchase Order) Export - Account Information)

  2. The accounts that have been setup must be selected in CRE/RPE.

(see: PO (Purchase Order) Export - Account Selection)

  3. The timeframe for the export must be specified.

(see: PO (Purchase Order) Export - ExportDates Configuration)

  4. The information to be exported must be specified.

(see: PO (Purchase Order) Export - Final Configuration)

PO (Purchase Order) Export - Account Selection

  • Select PO on the left.

  • On the top under Store Setting select your store id (e.g. 1001).

  • Under the Purchase Orders section we will need to do the following:

    • Select Enable to send the Purchase Order information to QuickBooks.

    • Use the dropdown to select the account you would like the specific information posted to, for all the Pending PO information for the A/P sections.

  • Under the Vendor Payout section we will need to do the following:

    • Use the dropdown to select each account you would like to export the Expense, Bank and Credit Card data to.

  • Under the Inventory Update section we will need to do the following:

    • Use the dropdown to select each account you would like to export the Income and Expense data to.

PO (Purchase Order) Export - ExportDates Configuration

  • Select ExportDates on the left.

  • On the top under Store Setting select your store id (e.g. 1001).

  • Under the Result of previous session section make sure that Warn of previous result is checked. This will let you know whether or not the previous session (export) has completed without an error, regardless of data that was exported.

  • Under the Last Export Dates section we will need to select the date to being the export from for the following:

    • Purchase Order

  • Select Save and Exit.

PO (Purchase Order) Export - Final Configuration

  • Select the Purchase Orders tab.
  • Verify that the date range is correct.
  • Select Export Now this will send the Purchase Order information to QuickBooks.

Note: This date and time range can be edited by double clicking the date/time field under the From or To columns.

When finished selecting what to export select Export Now to begin sending Invoice (Itemized) Sales data to QuickBooks.


PO (Purchase Order) Export - Account Information

The following is a List of Account Pending information that will be exported from CRE. Accounts will need to be created in QuickBooks to send the appropriate data to.

  • A/P (Accounts Pending)

The following is a List of Vendor Payout information that will be exported from CRE. Accounts will need to be created in QuickBooks to send the appropriate data to.

  • Vendor Payout - Expense
  • Vendor Payout - Bank
  • Vendor Payout - Credit Card

The following is a List of information that will be exported from CRE pertaining to the update of Inventory. Accounts will need to be created in QuickBooks to send the appropriate data to.

  • Inventory Update - Income
  • Inventory Update - Expense

Note: pcAmerica does not support the account setup in QuickBooks. Unless you are an avid user of QuickBooks it is recommended that you have an accountant create this account.


Time Sheet (Employee Wages) Export

Time Sheet (Employee Wages) Export | <<Previous Top Next>>

To perform a Time Sheet (Employee Wages) Export:

  1. An account must first be created in QuickBooks.

(see: Time Sheet (Employee Wages) Export - Account Information)

  2. Employees must be correctly configured in CRE/RPE.

(see: Time Sheet (Employee Wages) Export - CRE/RPE Configuration)

  3. The account that has been setup must be selected in CRE/RPE.

(see: Time Sheet (Employee Wages) Export - Account Selection)

  4. The timeframe for the export must be specified.

(see: Time Sheet (Employee Wages) Export - ExportDates Configuration)

  5. The information to be exported must be specified.

(see: Time Sheet (Employee Wages) Export - Final Configuration)

Time Sheet (Employee Wages) Export - CRE/RPE Configuration
  • Open CRE/RPE.
  • Select the Manager or Options button.
  • Enter the administrator password (default: admin) where applicable.
  • Select Administrative then, Employee Maintenance.

  • Select the Personal Info tab.
  • Each employee (including 01 and 100101) MUST have a First Name and Last Name entered on this page.
  • When done adding the first and last name select Save Changes.
    • This process will need to be repeated for each employee in the database.
  • Select Exit.

Time Sheet (Employee Wages) Export - Account Selection
  • Select TimeSheet on the left.
  • On the top under Store Setting select your store id (e.g. 1001).
  • Under the Employee Timesheet section we will need to do the following:
    • Select Enable to send the Employee Wage information to QuickBooks.
    • Use the dropdown to select the account you would like the specific information posted to, for the Expense (for Wage).

Time Sheet (Employee Wages) Export - ExportDates Configuration

  • Select ExportDates on the left.

  • On the top under Store Setting select your store id (e.g. 1001).

  • Under the Result of previous session section make sure that Warn of previous result is checked. This will let you know whether or not the previous session (export) has completed without an error, regardless of data that was exported.

  • Under the Last Export Dates section we will need to select the date to being the export from for the following:

    • Employee Timesheet

  • Select Save and Exit.

Time Sheet (Employee Wages) Export - Final Configuration
  • Select the Employee Timesheet tab.

  • Verify that the date range is correct.

  • Select Export Now this will send the Employee Timesheet information to QuickBooks.

Note: This date and time range can be edited by double clicking the date/time field under the From or To columns.


Time Sheet (Employee Wages) Export - Account Information

Time Sheet (Employee Wages) Export - Account Information | <<Previous Top Next>>

The following expense information can be exported from CRE for employee wages:

  • Expense (for Wage)

Note: pcAmerica does not support the account setup in QuickBooks. Unless you are an avid user of QuickBooks it is recommended that you have an accountant create this account.


AR (Accounts Receivable) Export

To perform an AR (Accounts Receivable) Export:

  1. Accounts must first be created in QuickBooks.

(see: AR (Accounts Receivable) Export - Accounts and Item Information)

  2. The accounts that have been setup must be selected in CRE/RPE.

(see: AR (Accounts Receivable) Export - Account Selection)

  3. The timeframe for the export must be specified.

(see: AR (Accounts Receivable) Export - ExportDates Configuration)

  4. The information to be exported must be specified.

(see: AR (Accounts Receivable) Export - Final Configuration)
AR (Accounts Receivable) Export - Account Selection

  • Select AR on the left.

  • On the top under Store Setting select your store id (e.g. 1001).

  • Under the Account Receivable section we will need to do the following:

    • Select Enable to send the Account Receivable information to QuickBooks.

    • Use the dropdown to select the accounts you would like the specific information posted to, for the A/R and Deposit information.

  • Under the Payment method mapping section we will need to do the following:

    • Use the dropdowns to select each corresponding payment method you would like to export the information to.

  • Under the Store Credit section we will need to do the following:

    • Use the dropdown to select the item to create Store Credits for On-Account Customers.

AR (Accounts Receivable) Export - ExportDates Configuration

  • Select ExportDates on the left.

  • On the top under Store Setting select your store id (e.g. 1001).

  • Under the Result of previous session section make sure that Warn of previous result is checked. This will let you know whether or not the previous session (export) has completed without an error, regardless of data that was exported.

  • Under the Last Export Dates section we will need to select the date to being the export from for the following:

    • Customer Payment

  • Select Save and Exit.

AR (Accounts Receivable) Export - Final Configuration

  • Select the AR tab.

  • Verify that the date range is correct.

  • Select Export Now this will send the AR information to QuickBooks.

Note: This date and time range can be edited by double clicking the date/time field under the From or To columns.


AR (Accounts Receivable) Export - Account Information

The following is a List of Account Receivable information that can be exported from CRE, accounts will need to be created in the QuickBooks chart of accounts to send the data to:

  • AR - A/R
  • AR - Deposit

The following is a List of Payment Items that need to be created in the QuickBooks Item List for Accounts Receivable Export:

Cash

Check

Debit Card

Visa

Master

Amex

Discover

Other Credit Cards

On Account

Food Stamp

Gift Cards

Secondary Currency

Store Credit - This item will be used to create store credits for an on-account customer.

Note: pcAmerica does not support the account setup in QuickBooks. Unless you are an avid user of QuickBooks it is recommended that you have an accountant create this account.


Misc Tab

Misc Tab | <<Previous Top Next>>

When an export has been performed, information gets put into the database in order to prevent duplicate data from being exported.

The Misc tab is used to clear the export information from the CRE/RPE database for a few reasons, some of which may include:

  • If a test export has been performed (usually happens when an export to test the integration has been performed).
  • If a new company file is being used (usually happens when old company file gets lost).

Either of the above scenarios will require the following be done in QuickBooks:

  • A new QB company file or different accounts in the existing company file MUST be used, if this is not done the data will be duplicated rendering the existing company file useless.

  • Select the Misc tab.

  • On the top under Store Setting select either All Selected Stores (which will clear the information for all the stores) or, select your store id (e.g. 1001) – which will clear the information for each store that is selected.

  • Check the types of accounting information to be cleared.

  • Select Run.


Windows 7 Additional Configuration

Windows 7 Additional Configuration | <<Previous Top Next>>

If you are using Windows 7 some additional configuration is required:

· Accounts must first be created in QuickBooks.

(see: Windows 7 Additional Configuration - Creating a Standard User and Disabling UAC)

· The accounts that have been setup must be selected in CRE/RPE.

(see: Windows 7 Additional Configuration - Assigning the Correct CRE.NET Folder Permissions)

Windows 7 Additional Configuration - Creating a Standard User and Disabling UAC

Before beginning the integration process a standard user must be created in windows 7 for the export to take place. Here we must also disable User Account Control (UAC).
  • Select Start.

  • Select Control Panel.
  • Select User Accounts.
  • If a standard user account already exists then we can use it to perform the export.
  • If a standard User account does not exist then select Create a new account.
  • Enter a username for the account.
  • Select Standard user.
  • Select Create Account.

Note: You can add a password for this user for added security.

  • Select Go to the main User Accounts page, at the bottom of the window.
  • Select Change User Account Control settings.
  • Move the slider to the bottom so that the selection changes to Never notify.
  • Select OK.

Note: You will need to restart after making any changes to this page.

Windows 7 Additional Configuration - Assigning the Correct CRE.NET Folder Permissions

After creating the standard user account we must then add Full Control permissions to the CRE.NET folder for that user.

Navigate to the folder C:\Program Files (C:\Program Files(x86) for windows 7 64 bit users).

  • Right-click the CRE.NET folder, then select Properties.

  • Select the Security tab.

  • Select Edit, to change permissions for the folder.
  • Select Add...

  • Enter the username of the user that was created in the previous section (in our example pcAmerica).

  • Select OK.

  • Select OK to the permissions window.

  • Select OK to the CRE.NET properties window.

Note: You will need to repeat this process to the location where the QuickBooks company file is located.


Troubleshooting QuickBooks Integration

Troubleshooting QuickBooks Integration | <<Previous Top Next>>

If when trying to select the company file you receive an error message stating "The Company File Is In Use" please follow the steps below:

  • Navigate to the folder C:\Program Files\CRE.NET (C:\Program Files(x86\CRE.NET) for windows 7 64 bit users).
  • Right-click the AccountingExportConfig.xml file, then select Edit.
  • We will need to change the line <fileToOpen> to the location of where your company file is saved (for example, <fileToOpen>C:\TEST\pcamerica.QBW</fileToOpen>):

  • When done select File, then select Save.

Note: If you are still experiencing issues with the integration please see below:

  • Make sure that UAC is turned off.
  • Make sure that you are logged in as a standard user.
  • Try re-creating the company file under the standard user.


Web Portal Configuration

Web Portal Configuration | <<Previous Top Next>>

To perform the Web Portal export the following must be done:

  • The Configuration must be done to the QuickBooks company file
  • The Web Portal Configuration must be done in CRE/RPE
  • The Additional Store Selection Information must be Reviewed
  • The Type of Export must be Selected

Web Portal Export - Configuration in CRE/RPE

After QuickBooks has opened, close all of the open windows inside of it.

At this point in time we will need to open CRE/RPE so that we can start the integration process.

  • Open CRE/RPE.
  • Select the Manager or Options button.
  • Enter the administrator password (default: admin) where applicable.
  • Select Tools then, QuickBooks Sales Pass.

  • At the Accounting Export page select the Configuration button.

Note: You may receive some errors when trying to view the next screen, just select Okto all of them.This is a onetime occurrence due to the integration not being completed.After selecting the correct company file these error message should not appear again.

After selecting the configuraiton button QuickBooks may flash and ask the user how they would like the application to access the company file:

Note: As a recommendation you may want to select the option to only allow the Company file to be accessed only when QuickBooks is open (for added security).

  • Select Continue.
  • Then selectYes that you want to allow access.
  • SelectDone to the Access Confirmation window.
  • Select the Domain tab.
  • Under Domain select Remote.
  • Under Remote Access enter the following information:
    • URL – This is the address of the web portal.
    • Portal ID – This is the specific ID of your portal.
    • User ID – This is the username you use to access the web portal.
    • Password – This is the password for the user ID you use to access the portal.
    • Select either Yes or No under Encryption (depending on if you use encryption).
    • Select Connect.
  • Select the General tab.
  • Under Store select the stores you would like to be enabled for the export.
  • Before begining any of the exports please see the additional information on selecting your stores.
    • For more information please see: Additional Store Setting Configuration
  • After the configuration in QuickBooks and CRE/RPE has been completed we can begin the export.
    • For more information please see: Choosing the Type of Export to Perform
Additional Store Setting Configuration

Using the dropdown under Store Setting settings can be configured by one of two ways:

· By selecting, All Selected Stores – This option will use all the Stores that have been checked on the General tab. Any accounts selected when this option is used will make all of the selected stores export to the accounts specified. This option is good to be used when you will be exporting all of your information to one set of accounts, which will not be separated per store.

o    For example, If you are doing a general sales export and would like to export all of your stores (1001, 1002, 1003) net sales information to one account (i.e. Net Sales - Credit), you would use this method. Using the dropdown, select the All Selected Stores and then select the accounts you would like to export to.

· By selecting each Store ID separately (i.e. 1001, 1002, 1003), for Stores that have been checked on the General tab. The accounts can then be selected separately per store (i.e. Net Sales – Debit 1001 selected for store 1001, Net Sales – Debit 1002 selected for store 1002). After selecting the store, the accounts must be selected per store, this will only export the selected stores information.

o    For example, If you are doing a general sales export and would like to export all of your stores (1001, 1002, 1003) net sales information to separate accounts (i.e. Net Sales – Credit 1001 and Net Sales – Credit 1002), you would use this method. The first store you would like to configure (i.e. 1001) needs to be selected then select the accounts you would like to export this specific stores information to. Using the dropdown select the second store you would like to configure (i.e. 1002) then select the accounts you would like to export this specific stores information to, repeat this process for each store that you would like to export information for.


Scheduler

Scheduler | <<Previous Top Next>>
How Do I...?

The Scheduler allows you to schedule an event for your employees, an example is, a customer appointment or a consultation.

How Do I...?

...Schedule an Event?

  • Select Scheduler from the Tools section of the Manager/Options screen.
  • Enter your credentials.
  • Using the calendar at the top right select the date you would like to schedule an event. * To select a different month select the forward arrow in the calendar.
  • Select the employee you would like to schedule the event with.
  • Select Schedule Event optionally you can double-click the time you (would like the event to start).
  • Under Customer # enter the customers number. Optionally, you can select the button to the right which will open the Lookup Customer screen.
  • Enter a Start Date and an End Date.
  • Enter a Start Time and an End Time.
  • Enter a Description as to why the event is being scheduled.
  • When done select OK.
  • Unschedule Event: Removes the selected, scheduled event from the calendar.
  • Mass Unschedule: Removes all previous scheduled events from the calendar.


Cash Pullout

Cash Pullout | <<Previous Top Next>>
How Do I...?

Cash Pullout allows you to perform a cash pullout schedule an event for your employees, an example can be, a customer appointment or a consultation.

How Do I...?

...Do a Cash Pullout?

  • Select Scheduler from the Tools section of the Manager/Options screen.
  • Enter your credentials.
  • Enter the amount you would like to take from the drawer.
    • The Minimum amount will be displayed at the top of this window.
  • When done select OK.
  • Print Cash Pickup Receipt?: Prints a receipt with the following information:
    • Date and time
    • The Cashier at working at that station
    • The amount removed from the register.
  • Select Yes which will complete the Pickup and another cash pickup will be required, as the cashier will still be at the alert level.
  • Select No to not complete the pickup and enter another amount.
  • Select OK to enter another amount as the amount previously entered was too great.


Vendor Payouts

Vendor Payouts | <<Previous Top Next>>
How Do I...?

This function allows the following three options:

  • Vendor Payout - Can be used to pay vendors with cash from the register when they deliver shipments to your store.
  • Drawer Transfer - C an be used to transfer money from one cash register to another in your store.
  • Found Money - If an employee finds money then, they can enter it into the system.

All of the above will be documented on the Detailed Daily report as well as the End of Day.

CRE will deduct the amount paid from cash in the Detailed Daily Report (DDR). You can also choose to list vendor payouts in the DDR

How Do I...?

...Apply a Vendor Payout?

...Do a Drawer Transfer?

...Account for Found Money?


Vendor Payout

Vendor Payout | <<Previous Top Next>>

How Do I...?

... Apply A Vendor Payout?

  • Select Vendor Payouts from the Tools section of the Manager/Options screen.
  • Enter your credentials.
  • Select Vendor Payout from the dropdown at the bottom of the window.
  • Select a Vendor from the Select Vendor dropdown.
  • Choose a form of payment from the dropdown (scroll down to see payment options).
  • Select the Vendor Payout button.

Vendor Maintenance - This button is a shortcut to the Vendor Maintenance screen

  • Enter the amount of the payment and select OK .
  • Enter a reason for the payment and select Enter.
  • Select OK to the message that the payment has been applied.
  • Choose whether you would like to print a receipt.


Drawer Transfer

Drawer Transfer | <<Previous Top Next>>

How Do I...?

... Apply a Drawer Transfer?

  • Select Vendor Payouts from the Tools section of the Manager/Options screen.
  • Enter your credentials.
  • Select Drawer Transfer from the dropdown at the bottom of the window.
  • Select the Drawer Transfer button.
  • Select the cashier who is having money transfered to them.
  • Enter the amount of the transfer and select OK.


Found Money

Found Money | <<Previous Top Next>>

How Do I...?

... Account for Found Money?

  • Select Vendor Payouts from the Tools section of the Manager/Options screen.
  • Enter your credentials.
  • Select Found Money from the dropdown at the bottom of the window.
  • Select the Found Money button.
  • Enter the amount of money found and select OK.


Serial/Batch Number Tracking

Serial/Batch Number Tracking | <<Previous Top Next>>
How Do I...?

This function allows you to track a serial number for an item that was purchased.

How Do I...?

...Track Inventory by Serial or Batch Numbers?

  • Select Serial\Batch Number Tracking from the Tools section of the Manager/Options screen.
  • Select Track.
    • Select Exit to cancel.
  • When prompted, enter the serial number and select OK.

  • The serial number will then appear, as well as the associated item number, item name, price, invoice number, date that the invoice was processed, and the customer who purchased the item.

    • If the serial number has been used more than once, you can use Next and Previous to track all the occurrences of that serial number until the correct one is displayed.


Send Mass E-Mail

Send Mass E-Mail | <<Previous Top Next>>
How Do I...?

This function allows you to e-mail information - such as details about sales, new products, or newsletters – to your customers.

Note: Prior to any e-mails being sent, valid credentials must be entered in the Internet Features tab of the Setup Screen (under SMTP E-mail Options).

How Do I...?

...Send a Mass E-mail?

  • Select Send Mass E-mail from the Tools section of the Manager/Options screen.
  • Enter your credentials.
  • Select who the email should go to:
    • All Customers - Will send the e-mail to all customers with a valid e-mail address in Customer Maintenance .
    • Customers with Price Level: - Will send the e-mail to the customers with the selected Price/Discount level associated with them.
  • Enter the Subject of the E-mail.
  • Enter the Body of the E-mail.
  • Select Send .
  • When done select Exit .


Inventory Track Express

Inventory Track Express | <<Previous Top Next>>

Every store must take physical inventory periodically, even when using a point of sale system. It is important to compare how much of each item you really have as opposed to what the computer tells you.

By doing physical inventory, you will find where inventory shrinkage occurs. You may also find areas of your store that are more prone to theft.

Inventory Track Express is a tool that has been incorporated into Cash Register Express/Restaurant Pro Express that acts a physical inventory control panel.

You may use portable data terminals, with built-in bar code readers, for fast and easy inventory counting.

There are two different types of devices that can be used for Inventory Track Express:

  • Windows Mobile based devices
  • Palm Devices

Note: The choice made above is dependent on what is selected under Choose Handheld Type on the setup screen.


Windows Mobile Based Device

Windows Mobile Based Device | <<Previous Top Next>>
How Do I...?
Screen Breakdown

PC America has created a program called Pocket Inventory for Windows Mobile based handheld units.

For more information regarding Pocket Inventory for Windows Mobile Based Devices please see: Pocket Inventory - Windows Mobile Based Devices

Screen Breakdown

The Inventory Track Express screen is broken into 2 parts: the Current Batch grid, and the Main Control Buttons.

Current Batch Grid - Will show the list of inventory/purchase orders that has been synchronized from Pocket Inventory, depending on which of the following four tabs you choose:

  • Count Inventory
  • Edit Inventory
  • Adjust Inventory
  • Purchase Orders

Main Control Buttons - Have the following functions:

Save All and Synchronize - This button will save all of the information (on each tab) to the database and it will re-synchronize the handheld.

Print Worksheet - Will print a worksheet displaying your inventory with the item number, description, number in stock (on the computer), and an area where you can write in the physical number in stock. This is helpful when doing a Physical Inventory Count .

Refresh - Will refresh the active screen, updating any information.

Exit - Will exit the Inventory Track Express screen.

How Do I...?

... Synchronize Pocket Inventory's Inventory Count?

... Synchronize Pocket Inventory Adjustments?

... Synchronize Pocket Inventory Edits?

... Synchronize Pocket Inventory's Purchase Orders?


Count Inventory

Count Inventory | <<Previous Top Next>>
How Do I...?

After syncing your handheld with the computer you can save the count performed on the handheld

  • The Count Inventory tab will display a list of Item Numbers and their quantities.

How Do I...?

...Use ITE to Work With the Inventory Count?

  • Save Inventory Count - Will commmit the changes present on the screen to the database on the computer. This feature will replace the existing stock of your inventory.

  • Clear this table - Will clear any records present in the Count Inventory table.
  • Start New Physical (Inventory) Count - Will clear any information present in the table and give you the ability to enter the count of every item in your inventory, manually. You can select the Print Worksheet Main Control Buttons to print a worksheet so that you can use it in your store.

  • Discrepency - Will print a report displaying the Item Name, Item Number, Recorded Stock, Recorded Value, Counted Stock, Counted Value, Discrepency Value. If any Discrepencys exist they will be highlighted in the last column of that table.


Adjust Inventory

Adjust Inventory | <<Previous Top Next>>
How Do I...?

After syncing your handheld with the computer you can save any adjustments performed on the handheld

  • The Adjust Inventory tab will display a list of Item Numbers and their quantities.

How Do I...?

...Use ITE to Work With Inventory Adjustments?

  • Save Inventory Adjustments - Will commmit the changes present on the screen to the database on the computer. This feature will Update your inventory with any changes made within.

  • Clear this table - Will clear any records present in the Adjust Inventory table.


Edit Inventory

Edit Inventory | <<Previous Top Next>>
How Do I...?

After syncing your handheld with the computer you can save any edits performed on the handheld

  • The Edit Inventory tab will display the inventory with edits that have been made on the handheld.

How Do I...?

...Use ITE to Work With Inventory Edits?

  • Save Inventory Edits - Will commmit the changes present on the screen to the database on the computer. This feature will Update your inventory with any changes made within.

  • Clear this table - Will clear any records present in the Edit Inventory table.


Purchase Orders

Purchase Orders | <<Previous Top Next>>
How Do I...?

After syncing your handheld with the computer you can save any purchase orders created or edited on the handheld.

How Do I...?

...Use ITE to Work With Purchase Orders?

  • Save Purchase Orders - Will commmit the changes present on the screen to the database on the computer. This feature will Update your records of purchase orders.

  • Clear this table - Will clear any records present in the Purchase Order table.


Palm Device

Palm Device | <<Previous Top Next>>
How Do I...?
Screen Breakdown

PC America has created a palm based program called Pocket Inventory for these handheld units. Pocket Inventory has 3 functions:

  • Count Inventory - A quick, point and scan, inventory counter. Just point the Symbol Palm Unit's bar code scanner to the bar code and scan it. Pocket Inventory will generate a list of bar codes and their corresponding quantities.
  • Edit Inventory - You may upload your inventory from CRE/RPE to Pocket Inventory. This feature will allow you to be out in your store, bring an item onto the portable Palm unit's screen and edit the description, cost, price, tax status, quantity and even print a bar code on the fly with the optional Code Ranger Plus portable bar code printer from Cognitive Solutions. Contact your PC America sales representative for pricing on the Code Ranger Plus.
  • Purchase Orders - You may upload the open Purchase Orders from CRE/RPE to Pocket Inventory. Once the PO shipment arrives, you may use Pocket Inventory to bring up the purchase order information, scan the items on the shipment to mark down what was received.

Once you are finished with any one of these features, you may synchronize Pocket Inventory with the Cash Register Express/Restaurant Pro Express Inventory Track Express Tool to update the system.

Note: Do not use Count Inventory simultaneously with Edit Inventory. If you use one, make sure the other's list is cleared.

File Menu

  • Import AMS 3000 Data - You may also use the American Microsystems AMS 3000 portable data collector (or equivalent) to import an inventory count to Inventory Track Express. When using the AMS 3000 or other data terminal you must program it to create a text file that is comprised of bar code number and quantity

For Example: The output of the text file must look like this:

1234556
2
3456787
4

Where each line odd line is the bar code and each even line is the quantity

  • Update CRE Database - When you select this choice, the data in the Current Batch grid will save to the inventory .

Setup Menu

  • Read Method - You may select whether the items in the batch are going to be added as New Items or Update the current inventory. The default setting is Update items.

Note: It is recommended to use Update items as ITE will automatically add unrecognized items from the grid.

  • Import - You may choose to add the quantities from the Current Batch to the CRE/RPE in stock amounts or subtract the quantities.

Example : If item 1001 has a quantity of 10 in CRE/RPE and you choose to Subtract Quantity from Inventory and you have counted 2 of that item in the Current Batch, when you update Cash Register Express, it will change the in stock amount of that item to 8.

  • Select AMS 3000 Program - You may choose between programs P2 and P3 or P5.

Note: Please see the AMS 3000 programming manual for information on these programs.

  • Select CRE Export Method - You may choose one of the following:
    • To Replace the Existing Quantities of CRE/RPE with the quantities in the Current Batch. A When doing Physical Inventory, you normally Replace quantities.
    • To Append (or add to) Onto Existing Quantities.

Inventory Track Express Screen

Screen Breakdown

The Inventory Track Express screen is broken into 3 parts: the Current Batch grid, the Select Mode and the Control Buttons.

Current Batch Grid - shows the list of inventory that has been synchronized from Pocket Inventory.

If you were using Count Inventory, it will display a list of bar code numbers (Item Numbers) and their quantities.

When using Edit Inventory, it will display Item Number, Cost, Price, Item Name, Pocket Inventory's stock count and CRE/RPE's stock count.

When Pocket Inventory has been synced, Inventory Track Express will automatically combine duplicate items and add the quantities together.

Example : You can scan the same item 5 times (at qty 1) in Pocket Inventory. When the item syncs to Inventory Track Express, it will make the line item a quantity of 5.

Select Mode - You can change the modes in Inventory Track Express to switch from a physical inventory tool to receiving items or purchase orders.

  • Take Inventory - This mode will set Inventory Track Express to Physical Inventory mode. You will be able to synchronize, your inventory from Pocket Inventory. A list of counted or edited inventory. When selecting this mode, then Sync Palm Pilot button will allow you to retrieve your inventory from Pocket Inventory or send your current inventory list to Pocket Inventory for editing purposes
  • Receive Inventory - When new inventory comes in, you may also updated CRE/RPE with the new inventory items. This works similarly to Take Inventory, except the Sync Palm Pilot button will change functions to Receive Items and Create Purchase Orders.
  • Purchase Orders - This setting changes Inventory Track Express to Purchase Order mode. The Sync Palm Pilot button will change its functions to Download Purchase Orders and Upload Purchase Orders. When you upload your purchase orders to Pocket Inventory, you are sending all the Purchase Order Details so that Pocket Inventory can receive items against them. You then choose Download Purchase Orders to Inventory Track Express to update the Purchase Order records in CRE/RPE.

Control Buttons

  • Reset - This button will display the entire CRE/RPE inventory to the grid. When you sync the Pocket Inventory Data, it will update only the items you have scanned while keeping the rest of the items in inventory. The purpose of this is for you to account for items you have not scanned when counting your inventory.

Example : You may be completely out of stock of an item, therefore you did not scan it when you were using Pocket Inventory to count. In this case, you would not have a record showing in your discrepancy report that you have 0 of that item in stock.

  • Clear - This will clear the Current Batch Grid.
  • Sync Palm Pilot - This button is where you will be able to send or receive information from Pocket Inventory. When set to Take Inventory, it will receive the Inventory List from Pocket Inventory that was edited or counted. You may select Send Inventory to send the CRE/RPE inventory to Pocket Inventory. When the Select Mode is set to Purchase Orders, the choices change within Sync Palm Pilot to Download Purchase Orders or Upload Purchase Orders .
  • Save to Inventory - This button will save whatever is in the current batch to CRE/RPE's inventory or Purchase order (depending on the Select Mode setting). This is the same feature as Update CRE Database above. When you select this button, you will be prompted to type in a description of the type of update you want to perform.

Example : You may choose that the update is for a Discrepancy.

  • Remove Matches - Will search through the Current Batch Grid and remove any duplicate entries.
  • Print Worksheet - This will print a worksheet showing all items, broken down by department, with the current CRE/RPE In Stock level and a box next to it for what you have physically counted.
  • Discrepancy - This will print a discrepancy report for inventory that has just been updated. When a counted inventory item is less than the in stock amount (a deficit) from CRE/RPE, it will display in red. If it is more than the amount (a surplus) it will show in green. If it is equal, it will display in gray.
  • Exit - This will exit Inventory Track Express.

How Do I...?

... Synchronize Pocket Inventory's Inventory Count?

  • Open Inventory Track Express (from Options Screen, under Tools)
  • Put the Palm Unit in its Cradle
  • Press the Reset button to populate the Current Batch grid with the CRE/RPE data
  • Press the Sync Palm Unit button
  • Choose Download Inventory
  • Press the HotSync button on the cradle. The inventory list will update to the Current Batch grid

Note: For every 1000 items, it may take approximately 1 minute to sync.

... Update CRE/RPE's data with the new count?

  • Synchronize Pocket Inventory to populate the Current Batch grid with the final inventory count
  • Press Save to Inventory
  • Type in a description for the count

... Send Inventory to Pocket Inventory?

  • Make sure the Palm Unit is in the Cradle
  • Press Sync Palm Pilot
  • Choose Send Inventory
  • Press the HotSync button on your Palm Pilot cradle

... Print a Discrepancy Report?

  • Save Inventory Count to Inventory by pressing Save to Inventory
  • Type a description for the count
  • Press Discrepancy to view the Discrepancy Report

Note: This will show all items that have been counted along with their discrepancies from the recorded CRE/RPE in stock levels

... Send Purchase Orders to Pocket Inventory?

  • Open Inventory Track Express (from Options Screen, under Tools or 3N)
  • Put the Palm Unit in its Cradle
  • Press Purchase Orders under Select Mode
  • Press Sync Palm Pilot
  • Choose Upload Purchase Orders
  • Press the HotSync button on your Palm Pilot Cradle


End of Day

End of Day | <<Previous Top Next>>
 How Do I...?

You can run the End of Day, by selecting Tools then End of Day from the Manager/Options screen.

When prompted enter your credentials.

Note: It is HIGHLY RECOMMENDED to run a Credit Card Settlement before running the end of day. For other options (auto settle) please see below.

This function will also zero out your totals for the day, so that the next day you will start with a zero total.

The End of Day will also print a report (to your report printer) which will display:

  • The Sales Totals - Including a breakdown by payment types.
  • The Expected Deposit Breakdown.
  • The Sales Breakdown - including a breakdown by categories and departments in said category.

Before running an End of Day please the following:

  • Friendly Printer Setup (for configuring a report printer)

How Do I...?

...Run the End of Day?

  • After selecting Tools then End of Day from the Manager/Options screen.
  • Enter your credentials and select OK.
  • Count the cash in your cash drawer and enter the amount.
  • When Done Select OK.
  • Verify the counted amount by selecting Yes.
  • Retrieve the close out report from the appropriate printer. This report will detail the day's activities and whether the drawer contained too much or too little cash.

...Configure Other Options (Auto Settle)?

  • Select the Manager or Options button.
  • Enter the administrator password (default: admin) where applicable.
  • Select Setup then, Setup Screen.
  • Select the Payment Processing tab.
  • Select the Other Options tab.
  • Select the Perform BatchSettlement On EndofDay.
  • Select Update to save your changes.

  • For more options regarding the End of Day please see below:
    • Time Clock Settings tab


Setup

Setup | <<Previous Top Next>>

Under the Setup section of the Manager/Options screen, the following options are available:
  • Cost Markup
  • Customer Loyalty
  • Price Levels
  • Display Setup
  • General Invoice Notes
  • Setup Screen
  • Online Ordering Setup
  • Tax Rates
  • Touch Screen Configuration
  • Friendly Printer Setup
  • Barcode Express
  • Price Batches
  • Self Service Configuration
  • Virtual Pole Configuration


Cost Markup

Cost Markup | <<Previous Top Next>>
 How Do I...?

This feature allows you to set the default price for an item as a certain percentage more than the cost of the item.

When adding new items to the inventory , the price will default to the cost markup percentage.

The default price may be changed at any time.

How Do I...?

...Change the Cost Markup?

  • Select Cost Markup from the Setup section of the Manager/Options screen.
  • Enter your credentials.
cost markup
  • Type in the percentage you would like to set as the cost markup.
  • When done select OK .

For example, if you want to set the cost markup percentage at 50%, you should type 50. not .5.

Select Cancel to quit without selecting a percentage.


Customer Loyalty

Customer Loyalty | <<Previous Top Next>>
How Do I...?

Screen Breakdown

Overview

Customer Loyalty is great way to get repeat customers and increase sales. By offering your customer incentives to shop in your store, they will have a more enjoyable and rewarding shopping experience.

Customer Loyalty in CRE is used in conjunction with the Customer Maintenance screen and Bonus Points in Inventory Maintenance .

  • After selecting the Customer Loyalty button from the Manager/Options screen you will be asked which of the following you would like to setup:

  • Loyalty Incentives - Used to create new loyalty incentives.

  • Loyalty Plans - Used to create new loyalty plans that utilize the incentives you have created.
    •

    Note: Before configuring Loyalty Plans, Incentives must first be created.

    Screen Breakdown

    The buttons at the bottom of both screens are used to navigate the various incentives and plans. The currently displayed incentive/plan will be displayed in the description box at the top left of the screen.

    • Previous - Click to display the previous incentive on the screen.
    • Dropdown Box - Use to search for an incentive.
    • Next - Click to display the next incentive on the screen.
    • Add/Save - Click to add a new incentive, click save after adding.
    • Update - Saves any changes you made to the currently displayed incentive.
    • Delete/Cancel - Deletes the current incentive, cancels adding a new incentive.
    • Exit - Closes the Loyalty Incentive screen.
    • Keyboard - Activates an on-screen keyboard to enter text for the selected field.

    How Do I...?

    …Assign a customer a Loyalty Plan?

    1) Lookup a customer in the Customer Maintenance screen.
    2) Select the     General Info tab at the top of the screen.
    3) At the bottom right, the current Loyalty Plan the customer belongs to will be displayed.
    4) To change the plan, select the Loyalty Plan button.
    5) Choose a Loyalty Plan from the screen.
    6) Select Update at the bottom to save your changes.

    …Assign Bonus Points to Items?

    1) Lookup an inventory item in the Inventory Maintenance screen.
    2) Under the     Optional Info tab for the item, find the field labeled Bonus Point .
    3) Enter a point value. Every time this item is sold to a customer who belongs to a Loyalty Plan that accumulates points, the customer will earn bonus points for their account.
    4) Alternatively, check the option in the Setup Screen under Invoice Settings that says 'Earn Bonus Points For $'s'. This will automatically reward 1 bonus point to a customer for every dollar spent in your store.

    …Create a Loyalty Plan?

    This screen contains sensitive information that controls the functionality of CRE\RPE and therefore is protected by an employee permission. To allow an employee to access to the Customer Bonus screen to create and modify incentives and plans, use the Bonus Plan permission under the Setup permission category in Employee Maintenance .


Loyalty Incentives

Loyalty Incentives | <<Previous Top Next>>
How Do I...?

Description -- The name of the current incentive.

Incentive Type -- Select the type of the incentive you want. There are 4 types of Loyalty Incentives:

1. Points Reward

2. Birthday Bonus

3. Frequency Discount

4. Fire Coupon/Item

1. Points Reward - An incentive that awards a free or discounted item after a customer earns a specified number of bonus points.

After selecting this choice you will be prompted to enter the following information:

  • Give reward after how many points? - How many points are needed to earn the incentive.

  • Reward - What type of item to reward:

    • Non-Inventory Item - A non-inventory item is awarded.

      • Price - The price of the awarded item. You can set the price as $0.00 to award the item for free.

    • Free Gift Card - Will award the customer a free gift card at a specified value.

      • Gift Card Value - The amount you would like the customer awarded on the gift card.

    • Item In Inventory -- A specified item from the inventory is awarded.

      • Item Number -- The item number of the inventory item that will be awarded.

      • Tax 1, Tax 2, Tax 3 -- Determines what type of tax will be applied to the awarded item.

      • Quantity -- How many of the item will be awarded.

      • Your Cost -- The cost of the awarded item.

      • Price -- The price of the awarded item. You can either reduce the price of a specified inventory item, or set the price as $0.00 to award the item for free.

    • Free Voucher - Will award the customer a free voucher at a specified value.

      • Voucher Value - The amount you would like the customer awarded on the voucher.

Note: Be sure to select Save after any changes have been made.

2. Birthday Bonus Reward - An incentive that gives a free or discounted item to a customer within a specified window of days around their birthday.

After selecting this choice you will be prompted to enter the following information:

  • Within how many days of birthday? - How many days before AND after a customer's birthday, the incentive will be awarded.
    • Allow redemption if 100% coupon redeemed within days - When checked the award will not expire in the date range specified earlier.

  • Reward - What type of item to reward:

    • Non-Inventory Item - A non-inventory item is awarded.

      • Price - The price of the awarded item. You can set the price as $0.00 to award the item for free.

    • Free Gift Card - Will award the customer a free gift card at a specified value.

      • Gift Card Value - The amount you would like the customer awarded on the gift card.

    • Item In Inventory -- A specified item from the inventory is awarded.

      • Item Number -- The item number of the inventory item that will be awarded.

      • Tax 1, Tax 2, Tax 3 -- Determines what type of tax will be applied to the awarded item.

      • Quantity -- How many of the item will be awarded.

      • Your Cost -- The cost of the awarded item.

      • Price -- The price of the awarded item. You can either reduce the price of a specified inventory item, or set the price as $0.00 to award the item for free.

    • Free Voucher - Will award the customer a free voucher at a specified value.

      • Voucher Value - The amount you would like the customer awarded on the voucher.

Note: Be sure to select Save after any changes have been made.

3. Frequency Discount Reward - An incentive that is awarded to a customer if they shop your store often.

After selecting this choice you will be prompted to enter the following information:

  • Give reward within how many days? - The number of days a customer has to shop in the store and receive a reward.
    • Allow redemption if 100% coupon redeemed within days - When checked the award will not expire in the date range specified earlier.

  • Reward - What type of item to reward

    • Non-Inventory Item - A non-inventory item is awarded.

      • Price - The price of the awarded item. You can set the price as $0.00 to award the item for free.

    • Free Gift Card - Will award the customer a free gift card at a specified value.

      • Gift Card Value - The amount you would like the customer awarded on the gift card.

    • Item In Inventory -- A specified item from the inventory is awarded.

      • Item Number -- The item number of the inventory item that will be awarded.

      • Tax 1, Tax 2, Tax 3 -- Determines what type of tax will be applied to the awarded item.

      • Quantity -- How many of the item will be awarded.

      • Your Cost -- The cost of the awarded item.

      • Price -- The price of the awarded item. You can either reduce the price of a specified inventory item, or set the price as $0.00 to award the item for free.

    • Free Voucher - Will award the customer a free voucher at a specified value.

      • Voucher Value - The amount you would like the customer awarded on the voucher.

Note: Be sure to select Save after any changes have been made.

4. Fire Coupon/Item - Offers a free item or coupon to a customer that belongs to a bonus plan.

After selecting this choice you will be prompted to enter the following information:

  • Select Coupon\Item - This will bring you to the Inventory Item lookup window.
  • Highlight the Item or coupon you would like to add to the invoice and select, Select .

  • The Item you previously selected will then be added to the Incentive.

Note: Be sure to select Save after any changes have been made.

How Do I...?

…Assign a customer a Loyalty Plan?

1) Lookup a customer in the Customer Maintenance screen.
2) Select the General Info tab at the top of the screen.
3) At the bottom right, the current Loyalty Plan the customer belongs to will be displayed.
4) To change the plan, select the Loyalty Plan button.
5) Choose a Loyalty Plan from the screen.
6) Select Update at the bottom to save your changes.

…Assign Bonus Points to Items?

1) Lookup an inventory item in the Inventory Maintenance screen.
2) Under the Optional Info tab for the item, find the field labeled Bonus Point .
3) Enter a point value. Every time this item is sold to a customer who belongs to a Loyalty Plan that accumulates points, the customer will earn bonus points for their account.
4) Alternatively, check the option in the Setup Screen under Invoice Settings that says 'Earn Bonus Points For $'s'. This will automatically reward 1 bonus point to a customer for every dollar spent in your store.

…Create a Loyalty Plan?


Loyalty Plans

Loyalty Plans | <<Previous Top Next>>
 How Do I...?

Loyalty Plans -- Plans are collections of incentives and are assigned to customers.

Description - The name of the current plan.

Accumulate Points - Determines if a customer who belongs to the plan accumulates bonus points.

Prompt - Determines if a reward in the list is fired automatically if the customer qualifies for it, or if a prompt is displayed on the screen to choose to apply the reward.

Exclusive - Determines if a reward is exclusive of all others. This means if an exclusive reward is applied, no other rewards will be allowed to apply to the sale, even if the customer qualifies for multiple rewards.

Add Incentive - Click to add an incentive to a plan.

Delete Incentive - Click to remove the highlighted incentive from the plan.

Arrow Up - Move the highlighted incentive higher in the list to give it priority.

Arrow Down - Move the highlighted incentive lower in the list to decrease its' priority.

How Do I...?

…Assign a customer a Loyalty Plan?

1) Lookup a customer in the Customer Maintenance screen.
2) Select the General Info tab at the top of the screen.
3) At the bottom right, the current Loyalty Plan the customer belongs to will be displayed.
4) To change the plan, select the Loyalty Plan button.
5) Choose a Loyalty Plan from the screen.
6) Select Update at the bottom to save your changes.

…Assign Bonus Points to Items?

1) Lookup an inventory item in the Inventory Maintenance screen.
2) Under the Optional Info tab for the item, find the field labeled Bonus Point .
3) Enter a point value. Every time this item is sold to a customer who belongs to a Loyalty Plan that accumulates points, the customer will earn bonus points for their account.
4) Alternatively, check the option in the Setup Screen under Invoice Settings that says 'Earn Bonus Points For $'s'. This will automatically reward 1 bonus point to a customer for every dollar spent in your store.

…Create a Loyalty Plan?


Price Levels

Price Levels | <<Previous Top Next>>
 How Do I...?

This feature allows you to set up price levels for customers, which gives the ability to set a discount amount for your customers.

To choose a price level for a customer, Select the letter corresponding to the desired price level - A, B, C, D, E, F, G, H, I, or J - in the Price Level field of the Customer Maintenance Screen.

The default customer (Cash Customer:101) discount level is A . The discount amount entered for each level is automatically applied for each new inventory item added, for the coresponding level. Existing items price levels will need to be updated individually. The price levels set on the Price Levels screen can also be overridden at the Inventory Maintenance screen for each item individually. You will also be able to customize the price levels on particular items

NOTE: Inventory Price Levels will take precedence over Price Levels configured on this screen.

For example, if you have discount level B setup at 20% and you change the inventory price levels to 50% in inventory maintenance then when the item is added to the invoice at that price level it will be discounted 50%.

How Do I...?

...Change the Value of Price Levels?

  • Select Discount Levels from the Setup section of the Manager/Options screen.
  • Enter your credentials.
  • Type in the percentage you would like to set as the discount level for each coresponding level.
  • When done select Update .

For example, if you want to set the discount level at 50%, you should type 50. not .50.

Select Cancel to quit without setting a price level.


Display Setup

Display Setup | <<Previous Top Next>>

The Display Setup screen allows you to change the appearance of the Invoice Screen and Login Screen.

Please Choose from the following, which you would like to edit:
  • Invoice Screen Options
  • Login Screen Options


Invoice Screen Options

Invoice Screen Options | <<Previous Top Next>>

Invoice Screen Options
  • Default Retail Invoice Screen

  • Retail Invoice Screen with Toolbar Option unchecked.
  • Retail Invoice Screen with Customer Display Option unchecked.

Select Invoice Screen to Use

The Screen Display Setup allows you to select which Invoice Screen will appear upon logging into CRE.

  • Modern or Traditional - When selected will display the Modern/Traditional invoice screen.

  • Split Invoicing - This screen is used for business that rent inventory, sell inventory, and buy back or trade inventory in exchange for other merchandise.

Set Form's Background Color

  • To change the color of the background of the Invoice Screen, select Set Form's Background Color >> .

  • Select the desired background color.
  • Select OK .

When finished, select Update.

Select Cancel to exit without making changes.


Login Screen Options

Login Screen Options | <<Previous Top Next>>
 How Do I...?

Login Screen Options

Display Type - Changes the keypad display on the login screen.

  • Numeric - When selected changes the login screen keypad to all numbers.

  • Alphanumeric - When selected changes the login screen keypad to letters and numbers.

  • Background Color - Modifies the background color scheme of the login screen.
  • Foreground Color - Modifies the foreground color scheme and changes the color of the text on the login screen.

  • Select Picture/Logo - Gives the option to add an Image to the login screen. To choose the picture that is displayed on the login screen, click on Select Picture\Logo and select a jpg or gif file.

Below is an example of a customized login screen:

When finished, select Update.

Select Cancel to exit without making changes.

How Do I...?

...Change the Background/Foreground Color of the Login Screen?
  • Select Manager at the top of the login screen and enter your credentials.
  • Select Setup and then Display Setup.

  • Select Background Color to change the background color of the login screen.
    AND/OR
  • Select Foreground Color to change the color of the text.
  • After selecting either Background Color or Foreground Color .
  • Select a color.
  • Select OK.
  • Select Update.
  • Select Exit.

...Change the Picture/Logo on the Login Screen?

  • Select Manager at the top of the login screen and enter your credentials.
  • Select Setup and then Display Setup.

  • Select, Select Picture/Logo to change the image on the login screen.
  • Navigate to the folder where the image you would like displayed on the touchscreen is located.
  • Select an Image. This image should be a JPG (.jpg) or GIF (.gif) file type.

Note: The image you choose should be a 1:1 pixel ratio, i.e. 400px x 400px.

  • Select Open.
  • Select Update.
  • Select Exit.


General Invoice Notes

General Invoice Notes | <<Previous Top Next>>

The General Invoice Notes function allows you to add text to a receipt.

After selecting General Invoice Notes you can move to the described screens below using the left and right arrows at the top right of the screen.
  • Bottom of Receipt tab - You can enter text to promote sales or simply bid farewell.

Note: Each line will be an individual line on the receipt.

Any information entered on this page will print on every receipt.

  • Top of Receipt tab - You can enter pertinent information for the customer. For example you can tell customers about any upcoming promotions, or ask customers to provide feedback.

Any information entered on this page will print on every receipt.
  • Declaration Form - You can enter a Declaration Of Age Statement here.
  • Personal Check Return Notes tab - Here you will enter theinformation under ECA1 Receipts for Consumer/Business Checks from the ECA-Terminal document (page 42).

  • Corporate Check Return Notes tab - Here you will enter theinformation under ECA1 Receipts for Consumer/Business Checks from the ECA-Terminal document (page 43).


Setup Screen

Setup Screen | <<Previous Top Next>>

The Setup Screen is used to configure many of the options and features that are found in CRE/RPE.

Certain settings are applied system-wide (to all computers), and other settings apply to each station seperately, and must be set as such.

This screen contains sensitive information that controls the functionality of CRE\RPE and therefore is protected by the administrator password.

Screen Breakdown

The Setup Screen displays one of the following pages of information at a time:
  • Account Control - Settings related to customers and gift cards.
  • Company Info - Where your company information is entered, which will print on your receipts.
  • Couponing - Area to enter text that will print on the bottom of a receipt for a customer coupon.
  • Hardware - All settings associated with hardware or POS peripherals attached to your computer.
  • Internet Features - Area to setup the web portal and outgoing e-mail addresses.
  • Inventory - Settings that determine how inventory is handled in CRE through sales and PO's.
  • Invoice Settings - Settings that determine how transactions are processed.
  • Payment Processing - All payment options are located here.
  • Quick Invoicing & Alerts - Options to speed up invoicing.
  • Quick-Add - Options for adding inventory "on the fly".
  • Receipt - Settings to configure receipts.
  • Reports - Settings for reports.
  • Restaurant Features - Settings related to the operation of the Restaurant Invoicing Screen.
  • Station Specifics - Set which tender screen a station uses and how it handles transactions.
  • System Access - Determines how employees login to CRE, as well as clock out settings.
  • Touch Screen - Settings related to how certain on-screen touch options operate.
  • Scale - Opens the Scale Feature Setup Screen where you can activate/deactivate scale features .
  • Update - Saves all changes made on the Setup Screen then exits that screen bringing you to the Manager/Options screen .

  • Exit - Exits from the Setup Screen WITHOUT saving any changes made bringing you to the Manager/Options screen.


Account Control Tab

Account Control Tab | <<Previous Top Next>>

Account Control Tab - These settings are mixed (Station Specific and System-wide).
  • Deadbeat Control (Station Specific) - When checked (Enabled), a screen will appear listing all the items that are currently rented by a customer when you pull up their account.

  • Max Balances (System-Wide) - Enforces the maximum account balance that is set for a customer.

  • Accept Signature On: (Station Specific) - Using this feature in conjunction with a signature capture device will allow you to save the image on the invoice.

  • # Days ID Valid (System-Wide) - Used in conjunction with on-line check processing, CRE will prompt for a drivers license ID number when accepting a check. This check will be good for the set number of days. After which, the customers ID will be requested to update your records.

  • Referral Sources (System-Wide) - Use to add in customer referral sources. Assign referrals to customers using the Customer Maintenance screen. Use the + button to add a new referral source, and the - button to remove a source from the list.

Example: Friend, Magazine Ad, Newspaper Ad, TV Ad, Internet, E-EmailEmail.

  • Check ID Speed Entry (Station Specific) - Used in conjunction with on-line check processing -- If the checking account the customer uses is not found, instead of prompting the cashier to enter the drivers license ID number, CRE will instruct the cashier to write the drivers license number on the back of the check.

  • Notify Cashiers of Expired Members (Station Specific) - When tracking membership expiration dates in the customer maintenance screen, the cashier will be notified if a customer's membership has passed the expiration date.

  • Auto Pay A/R Invoice (System-Wide) - When checked, CRE will automatically pay off any open on-account invoices using any new credit invoices.

Example: A customer has a $100 account balance. They return a $50 item to the store - their account balance will now be $50 and the original $100 invoice will now show a balance due of $50.

Layaway Options (System-Wide)

  • Check this to enable Layaway features. For more information please see Using Layaway .

  • Days Allowed for Cancellation - Enter the number of days you allow for a cancellation. The number entered here will start counting when a new layaway begins (0= not applied).

  • Allow Pickup of Partially Paid Orders - Select this box if you will allow a pickup for a partially paid order

  • Force Minimum Deposit - Enable this feature if you would like to force a minimum deposit on a layaway item. Your staff will not be allowed to proceed with a layaway item without taking a deposit.

  • Deposit Type :
    • Flat $ - Enter a flat rate that a customer needs to put as a deposit.
    • Percentage % - Enter a percentage rate a customer needs to put down as a deposit.
  • Pre-Cancellation Fee Type: This feature is used in conjunction with the Days Allowed for Cancellation option. This is the fee that is charged before the days allowed for cancellation have passed.
    • Flat $ - List a flat rate pre-cancellation fee if the customer cancels their order before the days allowed.
    • Percentage % - Enter a percentage fee if the customer cancels their order before the days allowed.

  • Post-Cancellation Fee Type: This feature is used in conjunction with the Days Allowed for Cancellation option. This is the fee that is charged after the days allowed for cancellation have passed.
    • Flat $ - List a flat rate fee if the customer cancels their order after the days allowed.
    • Percentage % - Enter a percentage fee if the customer cancels their order after the days allowed.


Company info Tab

Company info Tab | <<Previous Top Next>>

Company Info Tab - These settings are System-wide (applies to all computers).

  • 4 Lines for Company Info - This information will print at the top of every invoice.
    • Enter your company name, phone number and any other important information here.
  • Acct # (for check validation) - When used in conjunction with a check validating printer, the store bank account number will print on a personal check when it is franked.
  • Tax ID - Optional field that will print on the receipt beneath the Company Info.
  • Work Week Starts On: - Select the day of the week your work weeks begins on.

  • Address - Enter the street address of your store.
  • City - Enter the city where your store is located.
  • State - Enter the State where your store is located.
  • Zip Code - Enter the Zip Code for your store.
  • Phone # - Enter the phone Number for your store.
  • E-mail Address - Enter the main email address for the store.
  • Store Description - Describe your store in this field. An example would be "Flagship"
  • Store ID - The current store number or ID will be displayed here. This is helpful when you have more than one location
  • Square Footage - Enter the square footage of your retail store/restaurant in this field
  • Population Served - Enter the approximate population that your establishment serves.


Couponing

Couponing | <<Previous Top Next>>

Couponing Tab - These settings are System-wide (applies to all computers).

  • Please Enter Coupon text:

Five lines are provided for text that will print as a coupon on the bottom of the receipt.

If you like receipts to act as coupons, enter information into these fields. The information will be printed at the bottom of every receipt.


Hardware Tab

Hardware Tab | <<Previous Top Next>>

Hardware Tab - All hardware settings are Station Specific (apply only to the current computer).

There are three pages of options that can be configured:

  • Page 1
  • Page 2
  • Page 3

For detailed instructions on installing any of your POS peripherals or a complete list of supported hardware, please go to:

  • http://faq.pcamerica.com/hardware


Hardware Tab - Page 1

Hardware Tab - Page 1 | <<Previous Top Next>>

Select one of the following Options to Configure:

  • Pole Display
  • PinPad
  • Weight Scale (Primary & Secondary)
  • Cash Drawer

Pole Display
  • Pole Display Port - Select which communications (serial) port your pole display is connected to.

If there is no Pole Display present, select None .

  • Pole Display Type - Determine which compatibility mode CRE should use to communicate with your pole display.
    • General - Select this option for compatible Logic Controls pole displays, or any other compatible pole display that requires the General compatibility mode.
    • Casio / Touch Dynamic - Select this option for compatible Casio or Touch Dynamic displays.
    • Virtual (Classic) - Used to display a pole display on a 2nd monitor connected to your computer. Windows must be configured for two monitors prior to using this option. To use this option, make sure to set the Pole Display Port (above) to None.
      The Virtual display will show on the 2nd monitor.
    • Posiflex - Select this option for compatible Posiflex displays.
    • Toshiba - Select this option for compatible Toshiba displays.
    • OPOS - Choose for compatible OPOS pole displays (See OPOS Pole Display below).
    • Virtual (New) - Choose for compatible Virtual Pole Displays. Configuration is done at the Virtual Pole Configuration window .

  • OPOS Pole Display - If OPOS was selected under Pole Display Type (above) then use the dropdown to select the OPOS PoleDisplay Port .

Pinpad

  • PinPad Port - Select which communications (serial) port your PinPad for debit/credit cards is connected to.

If there is no PinPad present, select None .

  • PinPad Type - Use the dropdown to select which type of PinPad you are using.
  • PinPad Connection - Use the dropdown to select how the PinPad is connected to the computer:
    • Serial
    • USB
    • Ethernet
  • PinPad IP Address - If the PinPad is connected via a Ethernet connection please enter the IP Address of the PinPad.
  • PinPad IP Port - Enter the IP Port your connected PinPad (if applicable).

Weight Scales (Primary and Secondary)
  • Weight Scale - Primary - Select which communications (serial) port your weight scale is connected to (you will be prompted to enter an optional Tare amount).

If there is no Weight Scale present, select None .

  • Primary Scale Type - Use the dropdown to select which type of scale is connected to your computer.

  • Weight Scale - Secondary - Select which communications (serial) port your weight scale is connected to (you will be prompted to enter an optional Tare amount).

    If there is no Weight Scale present, select None .

  • Secondary Scale Type - Use the dropdown to select which type of scale is connected to your computer.

  • Select Scale.
  • Select Activate.
  • Select Done.

Note: After Configuring how the weight scale is connected make sure to select the correct Scale Weight Formatting option.

Cash Drawer

  • If Open Default Drawer is selected under Cash Drawer make the following selections:
    • Default Cash Drawer Port -- Which communications port your cash drawer is connected to. In most situations, this would be the same port that your receipt printer is connected to.
      • LPT1-LPT4 Parallel ports
      • COM1-COM4 Serial ports
      • USB Printer If your cash drawer is connected to an USB receipt printer, select this setting.
  • If you are using an Epson TM-T88 series receipt printer you can select to Check drawer open status . This option will prevent any new transactions from occuring until the cash drawer has been closed.
  • The Printer and/or cash drawer you are using may change how the software checks to see if the cash drawer is open. If you are prompted to close the cash drawer when it is already closed then re-enter the Setup Screen and check Use alternate cash drawer status check, in addition to the Check drawer open status option.

  • If Open Employee Drawer is selected under Cash Drawer make the following selection:

  • Setup Cash Drawer - Select this option to bring you to the Cash Drawer Setup window .

  • If you are using an Epson TM-T88 series receipt printer you can select to Check drawer open status . This option will prevent any new transactions from occuring until the cash drawer has been closed.

  • The Printer and/or cash drawer you are using may change how the software checks to see if the cash drawer is open. If you are prompted to close the cash drawer when it is already closed then re-enter the Setup Screen and check Use alternate cash drawer status check, in addition to the Check drawer open status option.


Cash Drawer Setup

Cash Drawer Setup | <<Previous Top Next>>

  • Select Add.
  • Select how the cash drawer is connected.
  • Enter a cash drawer name, and select Enter .

Repeat the above steps until all of the cash drawers have been added to this station.

  • Highlight each cash drawer individually and select how it is connected under This Cash Drawer Is:

    • Connected to a port, or to a non-Epson Printer.

    • Connected to Port 1 of an Epson Receipt Printer.

    • Connected to Port 2 of an Epson Receipt Printer.

  • When done select Exit, which will bring you back to Page 1 of the Hardware tab .


Hardware Tab - Page 2

Hardware Tab - Page 2 | <<Previous Top Next>>

Select one of the following Options to Configure:

  • Caller ID
  • Scale Weight Formatting
  • Coin Dispenser Port
  • Bump Bar
  • ID Scanner
  • DVR
  • Signature Pad

Caller ID
  • Server IP or Name: - Enter the IP address or computer name of the station that the Caller ID box is connected to.
  • Server Port: - Enter the server port number the box is communicating through.
  • Caller ID Box connects to COM: - Enter the COM port number the caller id box is connected to.
  • # of Phone Lines: - Enter the amount of phone lines you will be using.
fdsfs
  • First you must select the start server and start client from the Caller ID section in the File drop down menu on the login screen. For more information please see below:
    • Caller ID
      • Start Server
      • Start Client

The caller ID capabilities will only be visible from the Table Layout and Invoice screens.

Each register where Start Client has been checked, will have caller ID capabilities. When an incoming call is coming in the name and phone number will appear.

To answer an incoming call:

  • Select the Show/Hide button to open the console.
  • Select Answer to answer the call.
  • If it is a New Customer the Add a New Customer screen will appear and you can enter the customer information easily.
  • If it is a repeat customer the Select Previous order window will appear after you answer the call and you can either select New Order or if they are ordering the same food from a previous order, select the appropriate order and the select Reorder and it will bring you to the invoice screen.

Scale Weight Formatting

The scale you will be interfacing into the software will determine which selection is made below:

  • None - Select this option if no scale is present.
  • 30x.01 lb - Select this option if the scale that is being connected uses lb (pound) formatting.
  • 15x.005 kg - Select this option if the scale that is being connected uses kg (kilogram) formatting.
  • 600x0.2 oz - Select this option if the scale that is being connected uses oz (ounce) formatting.

Note: Before making a selection here please be sure to setup either your Primary or Secondary Scale .

Coin Despenser Port

  • Coin Dispenser Port - Select which communications (serial) port your coin dispenser for cash change is connected to.

If there is no coin dispenser present, select None.

Bump Bar

  • Selecting Edit Bump Bars will bring you to the Bump Bar Setup window
  • Server IP or Name: - Enter the IP address or computer name of the station that acts as the Bumpbar Server.
  • Server Port: - Enter the server port number the Bumpbar is communicating through (in most cases the port will be 42000).
  • Send Items Immediately - Selecting this option will send items to the bumpbar as soon as they are added to the invoice.
  • Show Station ID - Selecting this option will display the station id from which the order was placed.
dgsdfg35241
  • First you must select the Start Bumpbar Server and Start Bumpbar Client from the Order Filling section in the File drop down menu on the login screen. For more information please see below:
    • Order Filling
      • Start Bumpbar Server
      • Start Bumpbar Client

ID Scanner

  • None - Select this option if there is no ID Scanner present.
  • Metrologic Focus / Genesis Imager- Select this option if there is either a Metrologic Focus or Genesis Imager present.

DVR
  • Server IP or Name: - Enter the IP address or computer name of the computer acting as the DVR server (the DVR may be connected to this station as well).
  • Server Port: - Enter the server port number the DVR is communicating through.
  • Message Format - Use the dropdown to select the format that the DVR requires, either Plain Text or XML .
  • DVR Type - Use the dropdown to select how the DVR connects, either Serial or TCP/IP.
  • DVR COM Port: - Enter the COM Port (if connected via serial) that the DVR is conected to the station on.
  • Camera ID - Enter the camera ID for this station, this setting is station specific (meaning this information will need to be entered at each station and may be different).
  • DVR IP: - Enter the IP Address of the DVR station (if the DVR is connected via an ethernet connection).
  • DVR IP Port: - Enter the IP Port that the DVR communicates through.
bbb
  • First you must select the Start DVR Server and Start DVR Client from the Security section in the File drop down menu on the login screen. For more information please see below:
    • Security
      • Start DVR Server
      • Start DVR Client

Signature Pad

  • Welch Allyn Signature Pad - Use the dropdown to select which communications (serial) port your signature pad is connected to. Leave this setting at 'NONE' if you do not have a signature pad.
  • Signature Pad Type - Use the dropdown to select which type of signature pad is connected to your computer.


Bump Bar Setup

Bump Bar Setup | <<Previous Top Next>>

  • Select Add.

  • Provide an ID for the Bump Bar.

  • Provide the IP address of the Bump Bar client.

    • Please see: Bumpbar IP Address

  • Provide a name for the Bump Bar.

  • Decide how many panels (orders) and rows you would like displayed on the screen.
    The default values are typically used.

  • Choose the Initial Late Order Color by selecting the Choose Color button, underneath it.

  • Provide the time past which orders will be displayed in this color, under Number of seconds .

  • Choose the Secondary Late Order Color by selecting Choose Color where indicated on the image to the left.

  • Provide the time past which orders will be displayed in this color.

  • Choose the Tertiary Late Order Color by selecting Choose Color where indicated on the image to the left.

  • Provide the time past which orders will be displayed in this color.

  • Choose the background color for order headers by selecting Choose Color where indicated on the image to the left.

  • Choose the foreground color for order headers by selecting Choose Color where indicated on the image to the left.

  • Select Save All.

  • Select Setup BumpBar Routes .

  • Select Create a New Route.
  • Double-click the bumpbar that was just created.
  • Enter a name for the route.
  • Select Save.

  • Select, Select .

  • Select Save All .
  • Select Exit . This will return you to Page 2 of the Hardware Tab .


Hardware Tab - Page 3

Hardware Tab - Page 3 | <<Previous Top Next>>

Select one of the following Options to Configure:

  • Choose your handheld type
  • OPOS MSR
  • Wireless Payment
  • Deli Scale Type - Deli Scale Program Path
  • MSR Device Serial Number
  • Gas Pump Interface

Choose your handheld type
  • Palm OS - Select this option if you are using a handheld with Palm OS. Selecting this option will also change the format of the Inventory Track Express Screen (please see: Palm Device ).
  • WIndows Mobile / Pocket PC - Select this option if you are using a handheld with either a Windows Mobile, or Pocket PC based operating system. Selecting this option will also change the format of the Inventory Track Express Screen (please see: Windows Mobile Based Device ).

OPOS MSR

  • OPOS MSR (Card Swipe) - Use the dropdown to select the OPOS MSR (Magnetic Swipe Reader) which is connected to your system.

If there is no OPOS MSR present, select None.

Wireless Payment

  • Wireless Payment - Select which wireless payment device is connected.
  • IP Port - Enter the IP Port that the wireless payment device communicates through.

If there is no Wireless Payment Device present, select None.

Deli Scale Type - Deli Scale Program Path

  • Deli Scale Type - Select which deli scale you are using.

If there is no Deli Scale present, select None.

  • Enter the Deli Scale Program Path (the location that the deli scale application is installed).

MSR Device Serial Number

  • MSR Device Serial Number - Enter the serial number of the connected MSR.

Gas Pump Interface
  • Configure Gas Pump Interface - Select this button to configure the Gas Pump Interface. This will bring you to the Gas Pump Interface Configuration Screen .

The Enable Gas Pump Interface option can only be enabled after the feature has been configured.


Gas Pump Interface Configuration

Gas Pump Interface Configuration | <<Previous Top Next>>

Before using this feature the following must be done:

  • You must contact your account manager prior to any configuration to get setup with our partner company for the integration.
  • Inventory must be created to map the fuel items to. For more information, please see: Required Inventory for GPI
  • The option Combine Lines must be unchecked. For more information please see: Combine Lines
  • The option Receipt Size must be set to Receipt. For more information please see: Receipt Size
  • The option Tax Rounding must be set to Round Before Calculations. For more information please see: Tax Rounding
  • A Reason Code must be created for the Drive Off scenario. For more information please see: Reason Codes
  • An Employee must be created to account for all of the pay at the pump sales. For more information please see: Employee Maintenance

GPI Settings Tab

Under Database Connection provide the following information:

  • Server Name: Enter the computer name and instance name that the SRO database is attached to (i.e. pca-demo\PCAMERICA). This information can be found by opening the management studio.

  • Database name: Enter SRO.

  • User name: Enter sroadmin.

  • Password: Enter $password$.

  • Optionally you can choose to use Windows Authentication.

  • Select Test to test the connection.

Under Other Settings provide the following information:

  • Master Path: Enter IP address of the computer acting as the Master computer, and the location of the SRO folder. If you are using a master/client environment then you will need to enter the IP address and location of the SRO folder on the master station on each station.
  • Back Office IP address: Enter the IP address of the back office computer.
  • Port Number: Enter 1007 (this is the port number for the car wash).
  • Master Station: Select the station that has the IP address of the Master Path.
  • Cashier ID: Select the Cashier ID we created in the previous step to account for all Pay at the Pump sales.

Make selections under Touchscreen Configuration:

  • For Postpaid transaction options select:
  • Show Postpaid Button
  • For Prepaid transaction options select:
  • Show Prepaid Button
  • Show Refund Button
  • Select the Show Print Receipt Button to print a receipt of the active transaction.
  • Select the Show Car Wash Button to be able to sell car washes to your customers.
  • Select Show Drive-off and Came Back Button for options selling Drive-off and Came Back transactions.
  • Select Show Manual Sale Button for options selling Manual/Drive-off and Came Back transactions.

Make sure to select Save BEFORE going to the next step.

Item Mapping Tab

  • Select the Item Mapping tab.

  • Select Inventory Item Look-Up, this will bring you to the inventory lookup window.

Note: If nothing is displayed at this screen select Save then select Exit and then re-enter this screen.

At the inventory lookup window:

  • Enter Search Text and select Search.

Or

  • If your Inventory was grouped together in a department, use the Department dropdown to select the department that your inventory is in.

Highlight the item you would like to choose and select, Select.

  • When completed mapping all of the fuel items, select Save then select Exit.
  • Select Enable Gas Pump Interface.

  • Select Update at the setup screen.


Required Inventory for GPI

Required Inventory for GPI | <<Previous Top Next>>

Creating Inventory for Mapping Gas Sale Items

Note: There MUST be corresponding items setup in inventory maintenance for EACH Gas Sale Item. For Example we have created an item in inventory maintenance named, REGULAR GAS (item number: CRE100) to account for all regular fuel sales, we will need to repeat the following steps for each additional Gas Sale Item.

The following is a list of Gas Sale Items that may be in the SRO database and may need to be created as Inventory in CRE to be referenced from:

Gas Sale Item | Example CRE Item | Description
REGULAR | CRE100 | Regular fuel
2DIESEL | CRE200 | Diesel fuel
1PREMIUM | CRE300 | Premium fuel
1MIDGRADE | CRE400 | Midgrade fuel
1FULL SERVE REGULAR | CRE150 | Full Service Regular fuel
FULL SERVE DIESEL | CRE250 | Full Service Diesel fuel
1FULL SERVE PREMIUM | CRE350 | Full Service Premium fuel
FULL SERVE MIDGRADE | CRE450 | Full Service Midgrade fuel
1PROPANE | CRE500 | Propane Tank Sales
CREItemForPrePaid | PrePaid | PrePaid Gas Sales
CREItemForCashBack | CashBack | Cash Back (Refunds)
Regular | CarWash1 | Regular Car Wash
Deluxe | CarWash2 | Deluxe Car Wash
Premium Pro | CarWash3 | Premium Car Wash


Internet Features Tab

Internet Features Tab | <<Previous Top Next>>

Internet Features Tab - These settings are System-wide (applies to all computers).

Under Internet Features there are two tabs of information:

  • Email Settings
  • Other Settings


Internet Features - Email Settings

Internet Features - Email Settings | <<Previous Top Next>>

SMTP E-mail Options
  • SMTP Server - This field should contain the address of your outgoing mail server.
  • SMTP Server Port - This field should contain the port used to communicate with your outgoing mail server.
  • Connection Timeout - This field should contain the number of seconds that the program attempts to connect to the server (0 = no timeout).
  • SMTP Authentication Type - Select the server’s authentication method.
  • Use SSL - Select this option if the server requires the use of a Secure Sockets Layer to communicate with it.
  • Username - Enter a valid Username for the email address on the server .
  • Password - Enter a valid Password for the email address on the server.
  • Domain - Enter the Domain that the email address is a part of (if applicable) .
  • Send As Address - This field should contain the address you would like displayed in outgoing emails.


Internet Features - Other

Internet Features - Other | <<Previous Top Next>>

Portal Settings
  • Enabled - Must be checked to use this feature .
  • URL* - This field should contain the web address for your web portal.
  • Portal ID* - This field should contain the number of seconds that the program attempts to connect to the server (0 = no timeout).
  • Username* - Enter a valid Username for your web portal.
  • Password* - Enter a valid Password for your web portal.

* This information can be aquired from your pcAmerica sales representative at 1-800-722-6374.

Social Loyalty Provider
  • Service Provider - Select the service provider that handles your social networking customer loyalty.
  • URL - This field should contain the URL provided to you from your Social Loyalty Provider.
  • Username - Enter a valid Username for the loyalty service - provided to you from your Social Loyalty Provider.
  • Password - Enter a valid Username for the loyalty service - provided to you from your Social Loyalty Provider.
  • Send Loyalty Messages - Check this option to send the customer loyalty social networking messages.


Inventory Tab

Inventory Tab | <<Previous Top Next>>

Inventory Tab - These settings are System-wide

  • % For Non-Inventory Items - Automatically sets the price based on the when entering a cost when Selling a Non-Inventory Item In CRE .
    • Yes - Click to enable non-inventory markup, and set the percentage. The percentage must be set as a decimal - so 30.00% = 0.30 < /FONT >
    • No - Disable automatic cost-markup for non-inventory items.

  • Average Cost Method - Enable to track the average cost of your items when receiving Purchase Orders (PO's) or Instant PO 's.
    • Disabled - Select to disable feature
    • Enable - Select to enable feature

  • Deduct Ingredients - Chooses how stock deduction for recipes (ingredient tracking) is handled.
    • At End of Sale - Stock for ingredients is deducted when the sale completes.
    • At Preparation - Stock for ingredients is deducted when you select the Prepare Batch button from the Inventory Maintenance screen.
    • Never - Stock for ingredients is never deducted.
  • Track Incoming Serial Numbers - Allows the entry of Serial or Batch numbers when receiving items through Purchase Orders (PO's) or Instant PO 's. - make sure that use batch/serial number is checked in inventory maintenance for each item.

  • Prompt # of Days For Rentals - When invoicing a rental item, CRE will prompt for the number of days to rent the item for.

  • Prevent Excess PO Receival - Disallows receiving a quantity that is more than what was ordered on a Purchase Orders (PO).

  • Track Rentals Individually With Unique Serial Numbers - When checked, rental items may only be rented to one customer, one at a time.
  • Use Department Cost Calculation - If checked, the price of items will be automatically calculated using the Item Cost Percentage of their department (configured in Department Maintenance ).

  • Update Item Vendor Cost From PO - If there are vendor costs setup in inventory maintenance - their account balance will now be $50 and the original $100 invoice will now show a balance due of $50.
  • Check ID - - Birthday Prompt - When selling an item that has either Check ID Before Selling or Check ID #2 Before Selling checked, you will be prompted to enter the customer's birth date.
  • Level 1 Age - The age that Check ID Before Selling uses to compare against the customer's birth date when Check ID -- Birthday Prompt is checked.
  • Level 1 Prompt - The text that appears on the screen when an item is sold that uses Check ID Before Selling .

  • Level 2 Age - The age that Check ID #2 Before Selling uses to compare against the customer's birth date when Check ID -- Birthday Prompt is checked.
  • Level 2 Prompt - The text that appears on the screen when an item is sold that uses Check ID #2 Before Selling .

  • Require Description For Instant PO's - Prompts for a reason why an Instant PO is being done. This will also ask for a description when adding stock to items in a Styles Matrix

  • Track PO Delivery #'s - When receiving a Purchase Order (PO) or Instant PO , you will be prompted to enter a delivery number.

  • Prompt For Rental Or Sale of Rental Items - When selling a rental item, CRE will ask if you want to rent or sell the item. If checked, the cashier will be asked whether they are selling or renting rental items when those items are selected.
  • Allow Duplicate Serial Batch Numbers - When receiving a Purchase Order (PO) or Instant PO , you will be allowed to enter one serial number for the entire shipment. If checked, the cashier will be able to a single serial number when receiving regular or instant POs.
  • Prompt for item # for Payouts - When doing a Vendor Payout you will be prompted to select an item from your inventory.

  • Standard Inventory Percent Allowed - Used in conjunction with a Web Portal report that tells when, a cycle count of inventory vs. a complete physical inventory count should be done.

  • Setup Item Properties - Select this button to go to the Setup Item Properties window. Item Properties can be used to control which items can be sold to customers.


Setup Item Properties

Setup Item Properties | <<Previous Top Next>>

  • Select Add Property.
  • Enter a property name - in this example we are creating allergies to prevent items from being sold to customers who are allergic.
  • Select the property that was just created.

  • Check Allow for customers and Allow for Inventory (if applicable).
  • Select Add Value.
  • Enter the name of the value and select ENTER.
  • Select the value that was just created.
  • Select either Allow purchase for customers with matching property (customer can purchase the item if they share the same value of the same property) or Do not allow purchase for customers with matching property (customer is not allowed to purchase the item if they share the same value of the same property).
  • Note that the default customer (Cash Customer) will always be able to purchase the item.
  • Repeat the above steps for all values you would like to add to this property.
  • Select Exit when finished. This will return you to the Inventory Tab .

The Properties can be assigned to one of the following:

  • Customers (Properties tab )
  • Inventory (Properties tab )


Invoice settings

Invoice settings | <<Previous Top Next>>

Invoice Settings Tab - These settings are mixed (Station Specific and System-wide).

There are two pages of information:

    • Page 1
    • Page 2

For detailed instructions on configuring any of the options described please see:

  • http://faq.pcamerica.com/software/invoicing


Invoice Settings - Page 1

General Invoice Setting Options

  • Display Tax In Price (Station Specific) - Tax is included in the displayed price of line items on the invoice.

Example: The tax rate is 8%, and the price of your item is $1.00. Normally the price of the item will show as $1.08 on the invoice, with this option checked it will show as $1.00.

  • Use Mix N Match (System-Wide) - Check this if you want CRE to check if items belong to price groups (requires extra processing time).
  • Combine Lines (System-Wide) - Check this if you want items that are scanned multiple times on an invoice to appear on the same line item and increment the quantity of the line.

Note: Combine lines cannot be used when using RPE, and will automatically be disabled.

  • Prompt Cashier ID (Station Specific) - If checked CRE will exit to the login screen after an invoice is completed. Using RPE, if prompt cashier ID is not checked and you are using table prompting, RPE will exit back to the table selection screen.
  • Prompt Salesperson (Station Specific) - Check this if you want to track commissions on items. When you end a sale, CRE will prompt for the ID of the sales person. Commission tracking requires commissions to be setup per item in the Inventory maintenance screen.
  • Prompt Amount Tendered (Station Specific) - Check if you want the amount tendered screen to appear when you end a transaction.

If this option is not checked, you will not be prompted to enter the tender amounts and types for a sale

  • Stock Prompt (Station Specific) - Check if you want to be notified at the time of sale if an item is out of stock.

The prompt will allow you to:

  • C(A)ncel the Sale
  • (C)ontinue the Sale
  • Backorder -- pay (N)ow
  • Backorder -- pay (L)ater

  • Earn Bonus Points for $'s (System-Wide) - Instead of setting up bonus points for every inventory item, you can allow customer to earn a bonus point for every dollar they spend at your store.
  • Prompt Zip Code (System-Wide) - If checked, the cashier will be prompted for the customer’s zip code before closing every invoice. The collected information is used to generate the “Sales by Zip Code” report.
  • Last Price Lookup (System-Wide) - Check this if you want CRE to automatically change the price of an item to the price a customer bought it for the last time they purchased it.
  • Customer Price Lookup (System-Wide) - Check this if you setup customer specific item prices through the Customer Item Prices Screen (Options Screen 5M).
  • Auto-Kit / Auto-Combo (System-Wide) - Select this option to automatically charge the price for the kit/combo when the inventory items contained within, are added to an invoice.
  • Exempt Tax from Foodstamp Purchases (System-Wide) - Check this option if you do not charge tax on any foodstampable items.
  • Log Returns (System-Wide) - Check if you want CRE to track returned items. CRE will prompt for the original invoice number of the purchase.
  • Prompt Customer (System-Wide) - Check if you want to prompt for the name of the customer that is returning an item.
  • Prompt Reason (System-Wide) - Check if you want to prompt for a reason why the item is being returned. (Enter new reason using the Reason Code button).
  • Reasons Codes (System-Wide) - Press this button to open the Reason Code Setup screen.

Select this button to configure reason codes for returns, voids, comps, discounts, opening the cash drawer without a sale, inventory adjustments (through Pocket Inventory), and vendor payouts.

Return Media (System-Wide)

Select how you would like to process returns.

  • All Payment Methods - Select this option if you will distribute any kind of payment when a return is processed.
  • Gift Card Only - Select this option if you only distribute gift cards when a return is processed.
  • Print Store credit Slip - Select this option if you will only give store credit back when a return is processed.

Idle Log Out (Station Specific)

  • This field contains the number of minutes of inactivity that will trigger CRE/RPE to log a cashier out (return the cashier to the login screen). If the value entered is 0, the cashier will not be logged out due to inactivity.

Valid Return Window (System-Wide)

  • Enter the number of days that a customer is allowed to return a product in this field.

Log Exceptions For: (System-Wide)

  • Line Item Deletion - Select this option if you want to track when your employees have a line item deletion.
  • Line Item Discounts - Select this option if you want to track when your employees do a line item discount.
  • No Sale - select this option if you want to track when your employees do a no sale must be checked for the use of No Sale Open Cash drawer reason code.

If these actions are checked, they will be logged as Invoice Exceptions in the Invoice Exceptions report.

Tax Rounding (System-Wide)

  • Here you can decide when rounding occurs. It can either occur after calculations (after individual items are taxed and added together) or before calculations (after individual items are taxed, but before they are added together).

Line Discount Prompt (System-Wide)

  • Here you can decide whether or not the cashier is asked for a reason code when performing a line discount.

Commission Prompt (Station Specific)

Here you can choose how commissions will be handled:

  • By Invoice - Will associate all of the commission per the employee that was selected for the commission.
  • Split by item - Will split the commission based on each item that has been added to the invoice, after selecting the employee to apply the commission to.

Scale Barcode Parse Format (System-Wide)

This section will be used in conjunction with Price embedded barcodes:

  • Original Method - Will use the original method described in the section Price Embedded Barcodes.

Price embedded barcodes are used for weight items that have the bar code printed out of a scale. The entire number that is printed on the label must be 12 digits, the first 6 digits will be the item number in CRE (first digit MUST be "2") and the second 6 will determine the price.

  • Custom Format - Will use a format specified. The example above shows 2AAAAVPPPPPC which will give one more digit for prices above $99.99.
  • Regular Expression - Will use a Detailed format that will be able to be customized to your specific needs.

Note: In each of the above examples the item entered in inventory maintenance must start with the number 2 and contain the PLU for that item, while the placeholders and price are generated by the external Scale Barcode Printer.


Setup Reason Codes

Setup Reason Codes | <<Previous Top Next>>

Reason Code Type

Use the dropdown to select the type of reason code to create:

  • Returns: Used in conjunction with the Prompt Reason feature will prompt for a reason when Performing a Return .
  • Voids: Used in RPE, will prompt for a reason when Voiding Specific Items selected on an invoice.
  • Comps: Used in RPE, will prompt for a reason when making an item on an invoice Complimentary .
  • Discounts: Used in RPE, will prompt for a reason when Discounting Selected Items on an invoice.
  • No Sale - Open Cash Drawer: Will prompt for a reason code when Open Drawer is selected. The option Log as Exception for No Sale must be checked.
  • Vendor Payouts: Will prompt for a reason code when performing a Vendor Payout .
  • Inventory Adjustments : Will prompt for a reason code when Pocket Inventory Inventory Adjustments are performed.
  • Gas Station Items : Will prompt for a reason, when Drive Off sales occur.

Navigation of Reason Codes Screen

  • Add: Select this button to add a new reason code for the Reason Code Type Selected above.
  • Delete: Select an existing reason code, then select Delete to remove it from the list.
  • Exit: Closes the Setup Reason Codes screen. This will return you to Page 1 of the Invoice Settings tab.


Invoice Settings - Page 2

Invoice Settings - Page 2 | <<Previous Top Next>>

Round Invoice (System-Wide)

Here you can choose to disable extraneous rounding, round down to a nickel, dime, or dollar, or round up or down to the nearest nickel, dime, or dollar.

  • Disabled - Rounding is not used.
  • $0.05 - Rounds down to a nickel.
  • $0.10 - Rounds down to a dime.
  • $1.00 - Rounds down to a dollar.
  • Nearest $0.05 - Rounds to the nearest nickel (up or down).
  • Nearest $0.10 - Rounds to the nearest dime (up or down).
  • Nearest $1.00 - Rounds to the nearest dollar (up or down).

Default Payment Type (System-Wide)

The default payment method CRE/RPE will use to process an invoice.
  • Cash - Select this option to default all transactions to cash (will open the Tender Screen ) when PAY is selected.
  • On Account - Select this option to default all transactions to On-Account. If you have a customer selected for the invoice that has an open account, the PAY button will automatically tender the sale On-Account.

Cashier ID to Store With Sale (Station Specific)

Here you can choose whether the cashier who opened the sale or the one who ended the sale is associated with that sale for reporting purposes.

  • Cashier Who Opened the Sale - The cashier who starts the invoice gets recorded as the cashier who completed the invoice.
  • Cashier Who Ended Sale - The cashier that ends the invoice is recorded as the cashier who completed the invoice (regardless of who started the invoice).

Secondary Currency Configuration (System-Wide)

  • Secondary Currency Description - Enter the name of the additional currency accepted at your location, for example: Canadian. A button will appear on the Amount Tendered Screen that will say Canadian.
  • Exchange Rate - This field can contain the exchange rate between USD and the secondary currency.
  • Currency Symbol - This field can contain the symbol used to represent the secondary currency, for example £.

Amount that Flags item as a Large Purchase (System-Wide)

  • Entering an amount in this field will allow you to prevent your employees from completing invoices for over the amount specified. This feature is used in conjunction with the employee permission Allow Large Purchases . If that permission is set to prompt then the employee will require a manager to complete the sale.

Invoice Discount Security Level (System-Wide)

  • This field contains the highest percentage that an item or invoice can be discounted before requiring a manager overide. This feature is used in conjunction with the employee permission Discount Below X%. checked. If that permission is set to prompt then the employee will require a manager to complete the discount.

Default Loyalty Plan (System-Wide)

  • Use the dropdown to select one of the Loyalty Plans created. Whatever is selected here will be the loyalty plan assigned to each new customer created.

Customer Loyalty Prompt (System-Wide)

  • Here you can decide what the program should do when the ID on a loyalty card is not associated with a customer. You can either allow the sale (without selecting a customer), ask the cashier if they would like to create a customer, or start creating a customer immediately.

Prompt Quantity Type (Station Specific)
  • If Prompt Quantity is checked in the Optional Info tab of Inventory Maintenance, you can choose the type of prompt that the cashier will receive after selecting that item.

    If Numeric Prompt is selected, they will be asked for a quantity.

    If One Touch Listing is selected, they will be asked to select a quantity.

    If Bulk Price Descriptions is selected, they will be asked for a quantity or to select a bulk price description (set up in the Special Pricing tab of Inventory Maintenance).

Round Cash Transactions (System-wide)

Round Cash Transactions

  • Disabled - This option will do nothing.
  • Round to Nearest Nickel - This option will round the invoice depending on the ending digit.
    • Invoice amounts ending in 1, 2, 6 and 7 of the last digit will round down.
    • Invoices ending in 3, 4, 8, 9 of the last digit will round up.
  • Round to lowest Nickel - This option will round the invoice down to the lowest Nickel.

If your invoice total is $42.13 and you pay with credit card you will be charged $42.13. However if you want to pay with cash the first option (Round to Nearest Nickel) will round to $42.15 and the second option (Round to lowest Nickel) will round the invoice to $42.10. This option will also be applied if the cash payment is the last payment type in a split tender transaction. Rounding is accomplished by adding a non-taxed item to the invoice if necessary.

Note: Rounding will only happen when a transaction is closed to a cash payment.

Note: The Amount tendered screen will display the result of the rounding for the cash payment when an option is selected.


Payment Processing Tab

Payment Processing Tab | <<Previous Top Next>>

Payment Processing Tab - These settings are mixed (Station Specific and System-wide).

Under Payment Processing there are three tabs of information:

  • Processing Tab
  • Other Options Tab
  • Tips Tab

See http://faq.pcamerica.com/paymentprocessing for more information configuring CRE/RPE to work with any payment processor.


Processing

Processing | <<Previous Top Next>>

Processing (Station Specific)

Here you select the payment method that you would like to configure.

Here you select the payment processor being used.

  • If Express Manual is selected, CRE/RPE will assume that you are processing payments outside of the software. This option will not track any payment information and will only print one receipt.
  • If Manual is selected, CRE/RPE will make the same assumption but keep track of the details of the transaction (credit card number, check number, etc.). This option (depending on the type of transaction i.e. Credit Cards) will print two reciepts.
If a payment processor is selected, settings specific to that processor will appear on the screen. See http://faq.pcamerica.com/paymentprocessing for help setting up CRE/RPE to work with these processors.


Other Options

Other Options | <<Previous Top Next>>

Other Options General Settings (Station Specific)

This field should contain the minimum grand total required to use a credit or debit card.

This field should contain the maximum amount of money that can be removed from the register, when the customer is using a debit card to withdraw funds from their bank account in addition to their purchase.

This field should contain the maximum batch size.

This field should contain the charge amount past which the customer must provide ID.

This field should contain the charge amount past which the customer must provide their phone number.

This field should contain the grand total below which no credit card signatures are required.

Bar Tab Options (Station Specific)

To use this feature the option Print Tip Line on CC Invoices MUST be checked. It is also recommended to have the option Keep Check Open Until Tip Applied checked.

Pre-Authorize Credit Cards (Bar Tabs) for $

  • When a card is pre-authorized, this is the amount that it will be authorized for.

Pre-Authorize Cards Prompt

· Force Preset Amount - Will force the authorized amount to be the amount set in the Pre-Authorize Credit Cards option.

· Use Amount as Suggested - Use the amount from the Pre-Authorize Credit Cards option as default, but will allow the user to change the amount.

When Starting a New Tab – this controls how the New Tab button behaves .

  • Do Nothing – this option will prompt for a name, and go straight into the invoice screen.
  • Force Credit Card Pre-Auth – immediately displays the credit card screen so you can swipe the customer’s card. It doesn’t allow you to start a new tab unless a credit card was successfully pre-authorized.
  • Allow Pre-Auth to be Bypassed– asks if you want to pre-authorize a card. If you select no, then it will behave the same as the Do Nothing option.

For more information please see: Bar Tabs.

Batch Settlement Options (Station Specific)

If checked, credit cards will be batched when the End of Day is performed.

If Perform AutoSettlement is checked:

  • A Settlement Time will be requested (Default 10:00:00 PM). This time should be set to a time after your business is closed.
  • An Email Address will also be requested which will send the settlement status to the address provided.

Using the AutoSettlement feature the email configuration settings must first be configured on the email section of the internet features tab of the setup screen. For more information please see: Email Settings

For a detailed look at the AutoSettlement feature please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Auto-Settlement_Feature.pdf

Note: Any transactions waiting to have a tip applied to them will not be settled. These transactions require that a tip be manually applied to them. Optionally, a manual settlement can be done where you can add a zero tip to the transactions waiting for a tip.


Tips

Tips | <<Previous Top Next>>

Print Tip Line on CC Invoices (Station Specific)

When Yes on Completed Invoices is selected, a tip line will print on credit card receipts. This will also enable other tip features.

Auto Tipping (Station Specific)

Enable Auto Tipping and specify a minimum party size and tip percentage. If the minimum party size is 0, the tip will always be applied.

Setting Auto Tipping to “Prompt” will result in the server being asked whether to apply the tip.

Overpayment as Tip (Station Specific)

Selecting Yes will use any amount that is entered over the amount remaining on the tender screen as a tip.

Selecting Prompt will result in the server being asked on a case-by-case basis whether or not to treat overpayment as the tip to be applied.

Credit Card Tip Service Fee (System-Wide)

Enter the percentage of credit card tips that will be for the house as a way of accounting for the credit card service charges.

Tips: Other Options (Station Specific)

If checked, taxes will be applied to tips added to invoices automatically or via the APPLY GRATUITY option in the EDITS menu.

If checked, the amount of cash tips entered by servers when they clock out will not be subtracted from the ending cash amounts on their Shift Reports.

If this option is checked the employee will be prompted to enter the tip amounts for the transactions waiting to have tips applied to them.

If checked this option will keep all of the checks open until the tip has been applied to each one of them.

If checked, you will be unable to settle credit cards until tips are applied or zeroed.

If checked this option will prompt the cashier to enter a tip immediately after a sale has completed.


Quick Invoicing & Alerts Tab

Quick Invoicing & Alerts Tab | <<Previous Top Next>>

Quick Change (Station Specific) -This is a CRE-specific setting which will cause the change to be displayed where the subtotal, tax, and grand total are usually displayed. It will disappear when an item is added to a new invoice. If unchecked, change will appear in its own window.

Quick Tender (Station Specific) -If checked, quick tender buttons will appear on the bottom of the “amount tendered” screen. These buttons are labeled with common amounts (ex: $ 1, $ 5, $ 10) and will automatically close the invoice to cash with those amounts tendered. A one-button touch can be used to select these amounts.

Quick Cash (Station Specific) -If checked, the enter key will result in the typed payment being tendered as cash from the Amount Tendered screen. This feature is recommended for stores that use a keyboard instead of a touch screen to enter items.

Use Cash Alerts (Station Specific) - Select this option if you choose to use the Cash Alert Level and Cash Lockup Level options.

Cash Alert level (System-Wide) - The alert level will notify the cashier of when they have too much money in the cash drawer. For example, if the alert level is set to $450 then every transaction after the $450 mark will prompt the cashier to remove cash.

Cash Lockup Level (System-Wide) - You can set the draw to not proceed with anymore transactions when the drawer has a certain amount of cash in it. It will prompt you to remove cash and then you will be able to take more cash transactions. For example, if the Lockup Level is set to $500 then the system will prevent any new transactions from happening.

Note: It is highly recommended to Track Shifts by station. If this is not done then the alert and lockup levels will be calculated for all of the stations combined. If tracking shifts by station is used then the Alert and Lockup levels will be calculated for only the one station.


Quick-Add Tab

Quick-Add Tab | <<Previous Top Next>>

If Barcode Scanned Is Not Found… (Station Specific)

Determines how CRE handles items that are not found in the inventory when trying to sell them. Provides an option to add inventory 'On-the-Fly'.

If Display ‘Item Not Found’ message was selected in the above section, the cashier will be notified that the item could not be found.

If Display ‘Item Not Found’ message, require user to click or touch OK button was selected, the cashier will be notified that the item could not be found and must select OK or Cancel.

If Quick Enter, Forced was selected, the cashier will be asked for the item’s description, its selling price, the taxes that should be applied to it, and whether it can be purchased using food stamps.

If Quick-Enter, Prompt was selected, the cashier will be asked whether or not to add the item. If Yes is selected, it will be as if Quick Enter, Forced was selected.

If Full Enter, Forced was selected, the cashier will be given the opportunity to add the item to inventory as if they had gone into Inventory Maintenance.

If Full Enter, Prompt was selected, the cashier will be asked whether or not to add the item. If Yes is selected, it will be as if Full Enter, Forced was selected.

Additional Quick-Add Item Options (System-Wide)

Charge Tax -- When checked, will set tax 1 by default when adding an item to your inventory when using the quick enter or full enter method

Foodstampable -- When checked, will make Foodstampable by default when adding an item to your inventory when using the quick enter or full enter method

Prompt Cost -- When checked, will enable you to enter a cost for the item

If one of the above options was selected where an item will be added to the system, the default department can be selected. Select this button then select the department you would like to add the new items to.

If one of the above options was selected where an item will be added to the system, the default vendor can be selected. Select this button then select the department you would like to add the new items to.

If one of the above options was selected where an item will be added to the system, the default department can be selected. Select this button then select the department you would like to add the new items to.


Receipt Tab

Receipt Tab | <<Previous Top Next>>

Receipt Tab - These settings are mixed (Station Specific and System-wide)

Under Receipt there are two pages of information:

  • Receipt: Page 1
  • Receipt: Page 2


Receipt Tab: Page 1

Receipt Tab: Page 1 | <<Previous Top Next>>

Page 1

Select the size of printed receipts (Station Specific).

  • Receipt – each item uses 2 lines

Example:
1 – WATER BOTTLE*
1132123313 @ $1.00 $1.00

  • Short Receipt – each item uses 1 line

Example:
1 WATER BOTTLE* $1.00

  • Full – the receipt is printed using a full-size printer
  • Full Professional – same as Full, but used with Prof Logo option.

Decide when receipts should be printed (Station Specific) .

  • No – receipts are never printed
  • Yes – receipts are always printed
  • Prompt – the cashier should be asked whether receipts are printed
  • CC and DC only – receipts are printed after credit/debit card transactions only
  • Prompt Size – the cashier should be prompted for the receipt size
  • Prompt Media - the cashier will be prompted to Print the receipt, Email the receipt, do both (Email and Print the receipt) or none (do nothing).
    • If Email is selected the Internet Features for Email Settings must first be configured, please see: Internet Features - Email Settings

Select the information which should be printed on full size professional invoices (you will be prompted for an image if necessary) - System-Wide.

  • None - No logo or extra company info prints on the professional invoice.
  • Picture* - Only a picture will print in the upper left corner of the professional invoice.
  • Company Info - Only the company information will print on the professional invoice.
  • Pic and Info* - Both the picture and company information will print on the professional invoice.

* When you choose any option that uses a picture, you will be prompted for the location of the picture file.

Decide how modifiers should be printed (System-Wide) .

  • Print all, total only – all modifiers are printed, but their prices are added to the price of the parent item
  • Print all, breakdown – all modifiers are printed along with their prices
  • No, Print None – no modifiers are printed on the receipt
  • Print charged, total only – print modifiers with a non-zero price and add their prices to the price of the parent item
  • Print charged, breakdown – print modifiers with a non-zero price along with their prices

Specify how many copies of receipts and store credit receipts should be printed (Station Specific) .

Use this dropdown to select the size of the font to be printed on the kitchen receipt (Station Specific).

This option will prompt to email and/or print purchase orders when they are completed (Station Specific) .

Decide whether or not to print a barcode on on-hold receipts so that on-hold invoices can be recalled with a barcode scanner (Station Specific) .

Decide whether or not to print a barcode on completed receipts so that returns can be made by scanning them (Station Specific) .

Decide whether or not to print an extra copy of receipts when the payment method is a customer account (System-Wide) .

Decide whether or not to print a second copy of a receipt with a signature line (Station Specific) .

Decide whether or not to print “General Invoice Notes” on the duplicate credit card receipt (System-Wide) .

Decide whether or not to print department notes on the receipt (System-Wide) .

Decide whether or not to print the number of items that were sold on the receipt (Station Specific) .

Decide whether or not to, when printing a full size professional receipt, include the second description line for every inventory item in addition to the first description line (Station Specific) .

If you are using a check-validating printer, you can insert a tendered check into the printer to get franked. The company name, account number invoice number, and invoice total will be printed on the back of the receipt. Decide whether you want this (System-Wide) .

Decide whether or not to, if an item appears multiple times on the same receipt, print it and its quantity in one line (System-Wide) .

This option will print whether or not the invoice has been paid for on the kitchen receipt (System-Wide) .


Receipt Tab: Page 2

Receipt Tab: Page 2 | <<Previous Top Next>>

Page 2

Decide whether or not to print the items in a kit on the receipt (System Wide) .

see: Kit Items

Decide whether or not to print the amount saved as a result of discounts on the receipt (System Wide) .

Decide whether or not to print the balance of a customer’s account on the receipt after they end a transaction using their account (System Wide) .

Decide whether or not suggested tips should be printed on receipts and which receipts this applies to (Station Specific) .

Select Setup Suggested Tips to add percentages.

Decide whether or not different sections of receipts should be separated with rows of equal (=) signs (System-Wide).

Specify whether and what customer information should be printedon receipts (System-Wide) .

Decide whether toppings should be printed on the receipt in one line (e.g.mushrooms, olives) (System-Wide) .

Specify how many dockets (receipts with no prices) should be printed at the end of every transaction (Station Specific) .

Specify the fee for cancelled checks that will be printed on the bottom of every receipt following paymentby check (System-Wide) .

Specify the types of orders (selected when Default Order Type is set to Prompt) to have the order type printed on the kitchen printer receipt (Station Specific).


Suggested Tips

Suggested Tips | <<Previous Top Next>>

Select Add to add a new suggested tip percentage.

Enter the percentage that you would like to be suggested to your customers as tip amounts.

When done adding the percentage amount (15% should be entered as 15.0) select OK.

When done adding the suggested tip percentages select Exit.

This will return you to the Receipt Tab: Page 2 .


Reports Tab

Reports Tab | <<Previous Top Next>>

Reports (System-Wide)

Default Start and End Date/TIme

Here you can select which start date and time and end date and time to filter your report information when printing from the Reporting Screen.

Viewable Report History

This field can restrict employees from looking through the report history. You can limit the amount of days an employee can search the report history by entering a number (of days) in the field. This option is used in conjunction with the View Historical Reports permission.


Restaurant Feature Tab

Restaurant Feature Tab | <<Previous Top Next>>

Restaurant Features Tab - These settings are mixed (Station Specific and System-wide)

Under the Restaurant Features tab there are five pages of information:

  • Restaurant Features: Functionality
  • Restaurant Features: Pizza
  • Restaurant Features: Delivery
  • Restaurant Features: Drive-Thru
  • Restaurant Features: Courses & Suggested Ordering


Functionality

Functionality | <<Previous Top Next>>

Functionality Tab

Provided Prompt Party Size is checked, here you can choose whether or not items are ordered by guest and, if so, when the selection of guest occurs (Station Specific).

If Select Before is selected, you can choose the guest number below the invoice before adding the items that that particular guest ordered.

If Prompt is selected, you will be prompted for the guest number after selecting each item.

Here you can select the default order type(Station Specific) .

If To Stay is selected, CRE/RPE will assume that all new orders placed will be used in the establishment.

If To Go is selected, CRE/RPE will assume that all new orders placed will be either delivered or picked up.

If Delivery is selected, selecting Send from the invoicing screen will begin the delivery process.

If DriveThru is selected, CRE/RPE will assume that all new orders placed will be DriveThru orders.

If Prompt is selected, the cashier will be able to select the order type.

The order type will be displayed on the top of receipts.

Decide whether you want to combine checks Into Current (the first table chosen is the only table after combining) or Into Target (the second table chosen is the only table after combining) (System-Wide) .

Refer to the document entitled “Transferring and combining tables, transferring servers (RPE)” on http://faq.pcamerica.com.

ORDER IDENTIFIER (Station Specific)

  • None — Disabled.
  • Prompt Table Number – Prompts for a numeric table number with a touch-screen numeric keypad (such as for a tabletop number given to a customer to put on their table for order delivery).
  • Customer Name – Prompts for the customer’s name with a touch-screen keyboard

IDENTIFIER IS PRINTED ON KITCHEN RECEIPT or, DISPLAYED ON KITCHEN VIDEO SYSTEM.

Here you can select the section which will be displayed immediately after logging in(Station Specific) .

Here you can decide how you would like On Hold IDs to be created(Station Specific) .

  • If Prompt is selected, the cashier will be prompted for the On Hold ID.
  • If Use Invoice # is selected, the entire invoice number will become the On Hold ID.
  • If Abbreviated (3 digits) is selected, the On Hold ID will be the last 3 digits of the invoice number.
  • If Abbreviated (2 digits) is selected, the On Hold ID will be the last 2 digits of the invoice number.

Here you can use the dropdown to select how the Recall Onhold Invoice screen is displayed(Station Specific) .

If TableDiagram is selected, when recall onhold invoice is selected from the manager/options screen then the table diagram with all the open invoices will be displayed.

If InvoiceList is selected, when recall onhold invoice is selected from the manager/options screen then an invoice list with all the open invoices will be displayed.

This option will only work when recalling invoices when using a Hotbutton

Check these if you would like particular tabs to be hidden from the Table Diagram screen(Station Specific) .

This option gives the ability to place bar taxed invoices on hold without applying tax to the invoice (System-Wide) .

If unchecked, the selection of tables will not occur. Instead, cashiers will be brought to the invoicing screen after logging in and selecting SEND will place invoices on hold(Station Specific) .

If checked, the second description line in Inventory Maintenance will be sent to kitchen printers (System-Wide) .

If checked, the server will be prompted for the party size after selecting a table (Station Specific) .

If checked, the server will be prompted to open another table after ending transactions(Station Specific). This feature requires that the option Prompt Cashier ID is checked in the Invoice Settings tab.

This option will allow you to pull back after selecting the employee who handled the sale and then selecting the transaction number (System-Wide) .

This option is used in conjunction with Bar Tax (on inventory maintenance) which will make a quick tab invoice a flat amount (i.e. $7.00) (System-Wide) .

If checked, the server will be prompted for the name of the customer. This name will be displayed on the kitchen printout(Station Specific) .

If checked, stock levels will be displayed on touch screen buttons(Station Specific) .

If checked, servers will be allowed to ring up modifiers by selecting them from the touch screen (System-Wide) .

After selecting this button, you will be brought to the ReRoute Monitors window. Here you will be able to globally reassign items to a new order-filling monitor instead of going through all the items and changing their monitors seperately (Station Specific) .

After selecting this button, you will be brought to the Setup Profit Centers window. Here you will be able to configure profit centers for your establishment (System-Wide).

Select one of the transaction type buttons and then select the appropriate profit center (see: Setup Profit Centers) (System-Wide).


ReRoute Monitors

ReRoute Monitors | <<Previous Top Next>>

To reroute monitors select Add.

Select the original station monitor ID, then select Select.

Select the new destination station monitor ID, then select Select.

When done select Save & Exit. This will return you to the Functionality tab .


Setup Profit Centers

Setup Profit Centers | <<Previous Top Next>>

Select Add .

Enter the name for the profit center and select Enter.

When done adding the new profit centers select Close. This will return you to the Functionality tab.


Pizza

Pizza | <<Previous Top Next>>

Pizza Tab

Here you decide whether or not to charge for topping substitutions (System-Wide).

Here you decide whether or not to print a delivery label when SEND is selected (Station Specific).

Here you decide whether there will be a charge for topping substitutions when cheaper toppings replace those that are more expensive (System-Wide).

Here you can choose how default topping prices are calculated when the topping is removed from the pizza. The topping price can either be removed or not removed (Station Specific).

Here you can select how toppings are added to the pizza. By default, toppings are added to each half of the pizza separately (Station Specific).

Here you can decide how the price and quantity of toppings will be adjusted when added to half or a quarter of a pizza, as opposed to a whole pizza (System-Wide).


Delivery

Delivery | <<Previous Top Next>>

Delivery Tab (The Settings on this tab are System-Wide)

Here you can decide how delivery drivers are automatically assigned to orders.

  • If Oldest Order First is selected, the selected driver will be assigned to the oldest order.
  • If Order by Time Promised is selected, the selected driver will be assigned to the order that is due first.

Here you can decide when delivery directions will be printed.

Select Live to have delivery directions print.

Select the external mapping service you will be using as the Delivery Directions Provider.

These fields must be filled with appropriate information if you are using an external mapping service with CRE/RPE.

If checked, the customer info that is checked (under: Print Customer Info) on Page 2 of the Receipt tab of the Setup Screen will be included on kitchen printouts.

If checked, return directions will be printed along with delivery directions.


Drive-Thru

Drive-Thru | <<Previous Top Next>>

Drive-Thru Tab (The Settings on this tab are Station Specific)

If you want to limit the pool of invoices that can be recalled by the current station, select the Drive-Thru tab of the Restaurant Features tab. On this screen, you will be able to check or uncheck stations whose on-hold invoices can be recalled by the current station.


Courses & Suggested Ordering

Courses & Suggested Ordering | <<Previous Top Next>>

Courses & Suggested Ordering Tab (The Settings on this tab are System-Wide)

Here you can select how the wait staff is prompted for each course.

Select Add New Course, and enter the new course name (for example, appetizer, lunch, dinner).

After adding multiple courses, you can specify the order in which the wait staff is asked about each course.

After creating all of the courses we can then add the selectable departments for the specified course. Select the previously created course and then select the + button. Select the department you would like to display for this course.

Select this option to force the wait staff to make a selection when the selected course id displayed (during the transaction).


Station Specifics Tab

Station Specifics Tab | <<Previous Top Next>>

Station Specifics Tab - These settings are Station Specific (applies to only one computer).

Print Extra Order Copy To:

Here you can choose to send an extra copy of every order to an order-filing monitor (select Monitor and provide the number of the station attached to the monitor of choice) or printer (choose it from the list that appears).

Allow This Station to End Transactions:

Here you can choose whether or not to allow this station to end sales. You can also choose to allow only credit card sales on this station.

Allow credit card swipes on invoice screen:

If checked, the cashier can swipe credit cards while on the Invoicing Screen.

Station Role:

Designate the role of the station for this POS terminal. You can select between Standard, Drive-Thru, and Mobile for your current register. Most users use the Standard station role.

Disable time-based pricing:

If checked, all time-based pricing as configured in the Special Pricing tab of Inventory Maintenance will be disabled.

External DVR Client:

Select Enable External DVR Client to enable sending information to your external DVR system.

For Ext. DVR Client Exe Path enter the directory where the DVR application resides.

For Ext. DVR Client Arguments enter the format to display information.

See the document entitled “Quadrox POS Fusion DVR ” on http://faq.pcamerica.com for more information.


System Access Tab

System Access Tab | <<Previous Top Next>>

System Access Tab - These settings are mixed (Station Specific and System-wide).

Under the System Access tab there are three pages of information:

  • System Access: Access
  • System Access: Time Clock
  • System Access: Labor Schedule Settings


Access Tab

Access Tab | <<Previous Top Next>>

Default Cash Drawer Start: (System-Wide)

Assuming an employee has Cash Bank checked in their job code, they will be asked how much cash is in the drawer when they clock in. This field contains the default amount of cash in the prompt that they receive.

Clockout Receipt: (System-Wide)

If checked, a receipt will print whenever an employee clocks out. This receipt will contain the dates and times that the employee clocked in and clocked out as well as the time that they worked.

Blind recount if drawer over\short: (System-Wide)

Assuming an employee has Cash Bank and Require Cash Count Screen on Clockout checked in their job code, they will be asked to count the cash in the drawer when they clock out. If this option is checked and the amount that they report is over or short of the expected amount by the recount threshold, they will be asked to recount the cash.

Recount threshold: (System-Wide)

This field should contain the amount over or short of the expected cash in the drawer that will trigger a recount.

Require All On-Hold Invoices and Tables to be closed before Clockout: (System-Wide)

If checked, all invoices that an employee created during their shift must be closed before they can clock out (System-Wide).

Check Exit Permission when Exiting from Login Screen: (System-Wide)

If checked, the credentials of an employee must be provided before the program can be exited.

Subtract Drawer Start from Deposits: (System-Wide)

If checked this option will subtract the drawer start amount (configured above) from any deposit.

Login Method: (Station Specific)

Here you decide how your employees can login to CRE/RPE.

  • ID & Password Or Swipe - Employees must enter their ID AND password, or just swipe their card to login.
  • ID Only Or Swipe - Employees may enter just an ID, or just swipe their card to login.
  • Swipe Only - The only way to login to CRE is to swipe an access card.

When using Employee Cash Drawers...: (System-Wide)

Here you decide when cash drawers are assigned to employees. They may either be assigned when employees clock in or log in for the first time.

  • Assign drawer During Clock-in - Select this option if you want to have the ability to assign a cash drawer during a clock-in.
  • Assign Drawer During First Login - Select this option if you want to assign a drawer during the employee's first login in.

Security Method: (System-Wide)

Here you decide which permissions are checked for an employee. You may choose to check just the employee’s permissions, the permissions of their current job code, or the permissions of all their job codes.

  • Use Employee Permissions - Select this option if you want your employees to be restricted by the permissions set for each employee individually.
  • Use permissions of current job code - Select this option if you want your employees to be restricted by the permissions set to the job code assigned to them.
  • Use permissions of all job codes assigned to employee - Another method to assign permissions to an employee is by selecting this option. Using this option will use all the permissions from all the job codes assigned to an employee.


Time Clock Tab

Time Clock Tab | <<Previous Top Next>>

These settings are System-Wide

EOD Allowance -- Time Clock:

Here you decide what to do in the event of employees being clocked in when performing End of Day (EOD). CRE/RPE can deny EOD, clock out all employees automatically, or ignore the time clock completely.

  • Deny EOD if staff clocked in: Selecting this option will not allow you to run the End of Day if any of you staff is still clocked in. They will have to clock out in order to run the End of Day .
  • Mass clock out staff clocked in: Selecting this option will allow you to do a mass clock out of all your employees that are still clocked in when doing the End of Day .
  • Ignore time clock: Selecting this option will ignore the time clock functions. You will be able to run your End of Day with employees still clocked in.

Shift Assignment:

Here you decide whether shifts will be tracked by cashier (all transactions performed while clocked in), by station (all transactions performed at a station), or not at all.

  • Don't track shifts: By selecting this option the software will not track the cashiers shift. All the transactions done by this cashier will not be tracked.
  • Track shifts by Cashier: By selecting this option you will be able to track the cashiers shift. All the transactions done by this cashier will be tracked back to their timeclock.
  • Track shifts by Station: By selecting this option you will be able to track all transaction performed on a specific station. It will not show you ant transaction performed by a specific cashier.

For more information on Tracking Shifts please see the following:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Tracking_Shifts.pdf

EOD Allowance -- On Hold Transactions:

Here you decide whether CRE/RPE will allow you to perform EOD with transactions on hold.

  • Deny EOD with on hold transactions: Selecting this option will not allow you to run an End of Day if there are any on-hold transactions.
  • Allow EOD with on hold transactions: Selecting this option will allow you to run an End of Day if there are any on-hold transaction.

OverTime Calculation Method:

Select how the overtime wages are calculated either Weekly (40 hrs/Week), or Daily (Over 8 hrs/day).

EOD Require Money Count:

Here you decide what kind of money count is required before performing EOD, or whether one is required at all.

  • Yes, require money count: Select this option if you would like to require a money count to run the End of Day.
  • Yes, require blind money count: Select this option if you would like to require a blind money count before you run your End of Day.
  • Use sum of all shifts: Select this option if you would like to use the sum of all your shifts.
  • Assume correct value: Select this option if you would like the software to assume the correct value.

Reason Codes For Breaks

Here you can enter a reason for a break, and select whether the break time will be paid.

  • Enter reason codes for breaks and whether those breaks are paid or unpaid. If checked, the break is paid.

For more information on breaks please see below:

Using Paid and Unpaid Breaks


Labor Schedule Settings

Labor Schedule Settings | <<Previous Top Next>>

These settings are System-Wide

Enforce Labor Scheduler

  • When checked this will use the schedule setup in the Labor Scheduler.

Use Punctuality

  • When checked you will be able to set a limit to how much time off the schedule the employee can be.

(e.g. If the Clock In Early Time and Clock In Late Time are both set to 5 (minutes) the employee cannot clock in earlier than 5 minutes then the scheduled time and they may not clock in later than 5 minutes after the scheduled time)


Touch Screen Tab

Touch Screen Tab | <<Previous Top Next>>

Touch Screen Tab - These settings are mixed (Station Specific and System-Wide).

Use decimals in numeric entries:

Here you decide whether or not the decimal point is assumed when entering a number (System-Wide).

If No is selected, the two rightmost digits are assumed to be after the decimal point.

Example: Pressing 1, then 0, then 0 enters $1.00

If Yes is selected, you must enter the decimal point yourself.

Example -- Pressing 1, then 0, then 0 enters $100.00

When adding new items, default to hidden from Touchscreen:

If checked, when adding new inventory items they will be hidden from the touchscreen by default. If you would like them to appear, you will have to use Touch Screen Configuration to make them visable (System-Wide).

Setup Prompt Price Buttons:

After selecting this button, you will be brought to the Setup Prompt Price Screen where you can create price points which will appear as buttons when the cashier is prompted for a price (System-Wide).

If you would like the cashier to receive this prompt after selecting a particular item, you must check Prompt Price in Inventory Maintenance after selecting that item.

Hide Retail Invoice Quantity Box:

If checked, the Quantity Box to the right of where a barcode can be scanned on the retail invoice screen (CRE) will not appear (System-Wide).

Hide Retail Change Quantity Button:

If checked, the QUAN CHANGE button (located below the invoice in CRE) will not appear (System-Wide).

Show Inventory Adjust / Receive Button on Retail Invoice Screen:

If checked, a button labeled INVENTORY ADJUST \ RECEIVE will appear in on the invoicing screen in CRE. Adjustments to stock levels can be made by selecting this button (Station Specific).

Show Restaurant Scan Box:

If checked the Scan Barcode Now field from the CRE invoice screen will be displayed on the RPE invoice screen. This can be used if your business sells retail items in your restaurant that can be scanned with a supported barcode scanner (System-Wide).

Always show customer info on Retail Invoice screen (reduces # of available TS buttons):

If checked this option will always show the customer information on the retail (CRE) invoice screen. This option also reduces how many touch screen (TS Lookup) buttons are displayed at one time (Station Specific).


Setup Prompt Price Buttons

Setup Prompt Price Buttons | <<Previous Top Next>>

Select Add.

Enter the value for the price point, and select OK.

When done adding all the price points select Exit. This will return you to the Touch Screen tab .


E-commerce Setup / Online Ordering Setup

E-commerce Setup / Online Ordering Setup | <<Previous Top Next>>

When using the following Business type this button will be displayed as E-commerce Setup:

  • A Retail Store

When using either of the following Business types this button will be displayed as Online Ordering Setup:

  • A Fine Dining Restaurant with Table Service
  • A Quick-Service Restaurant with Counter Service

This page displays two main tabs that require configuration:

  • Online Setup
  • Filter Online Item


Online Setup

The tab of information that you will edit on this page is determined by the business type your establishment operates as:

  • Retail Setup - This tab is used for retail stores that want to sell their inventory in an E-commerce web-store.
  • Restaurant Setup - This tab is used for restaurants that want to give the ability for their customers to place Dine-In, Delivery and Pickup food orders online.


Retail Setup

Retail Setup | <<Previous Top Next>>

CRE now integrates with an E-commerce company (Nitrosell). This section will explain the setup for an E-commerce web-store in CRE.

  • Prior to configuring the E-commerce settings with your software please contact your pcAmerica Sales Representative at 1-800-722-6374 to get setup with Nitrosell.

To configure E-commerce settings the following must be done:

The departments and items to be uploaded must first befiltered.

  • Filter Online Item

Restaurant Pro Express must be configured with the online ordering account information.

1. Under NitroSell eCommerce - Online Order Setup section:

· Select Enable Nitrosell - This will enable the Nitrosell features and options in Inventory Maintenance

2. Under Store Settings :

  • Master Station - This option will set the station that will be processing all online orders (as only one station can process orders).
  • Polling frequency - This is the amount of time to have CRE communicate with Nitrosell and sync your data (inventory changes, etc...). This field is set to 5 mins (minimum) by default.

3. Under # of slips to print when an order is Processed:

  • Set the # Of Invoice Receipts (regular receipts).
  • Set the # Of Pick Lists (with Locations, and No Prices).
  • Set the # Of Packing Slips (with No Prices).
  • Set the # Of Packing Slips (with Prices).

7. There are three statuses that cannot be deleted from the system: Unprocessed, Shipped, Cancelled.

By default CRE comes with two additional statuses which can be removed: Waiting To Be Picked (Items that have been sold online, but are waiting to be taken off the shelf for shipping), Waiting To Be Shipped (items that have been taken off the shelf and are waiting to be packaged and shipped).

Optionally you can add up to 5 statuses to have each order go through. For example you can have Processed, Waiting To Be Picked, Picked, Packaged, Waiting To Be Shipped (in addition to the three which cannot be deleted).

  • To add new statuses, select the green + sign and then enter the status name.
  • To delete statuses, highlight the status to be deleted then select the red – sign. Select Test Restaurant which will test the connectivity of the restaurant to the Lets Get server.

8. Under When marking an order as shipped:

  • Select whether or not you would like CRE to Prompt for tracking numbers (for shipments).
  • Select whether or not you would like CRE to Send a notification email to the customer (when the order has been shipped).

9. Select Save & Exit to save your changes.


Restaurant Setup

RPE now integrates with an online ordering company (Let's Get). This section will explain the setup for online ordering in RPE.

  • Prior to configuring online ordering with your software please contact your pcAmerica Sales Representative at 1-800-722-6374 to get an online ordering account configured.

Before beginning the integration you will want to login to the Lets Get online interface to make sure that you can login and administer the site.

To configure Online Ordering the following must be done:

The departments and items to be uploaded must first befiltered.

  • Filter Online Item

Restaurant Pro Express must be configured with the online ordering account information.

1. Using the information provided by Lets Get enter:

· A URL, which is where RPE sends the data to:

o    https://orders.letsget.net/letsgetservice.asmx

· A Restaurant ID (may also be referenced as location number).

· A Username (usually an email address).

· A Password.

2. For the Polling Frequency you can leave that at the default (30) but, it can be in between 20 and 180 seconds.

3. For Order receiving mode select one of the following:

  • Send orders Direct to Kitchen will take the online orders and send them directly to the kitchen printer or bump bar (if applicable).
  • Require approval for all orders will require an employee to approve all orders coming from the online system.
  • Required approval above threshold amount will require an employee to approve all orders coming from the online system above the defined amount in the *Order Threshold Amount box.

4. Select the employee that we created earlier (100155 – Online Orders) for the Cashier ID.

5. The Credit Card Processed field selection is dependent on how you are processing credit cards. If during the New Account Setup you selected:

  • Mercury – Then you will select OnLine, as your credit cards will be processed directly through Mercury.
  • Restaurant – Then you will select InStore, as your credit cards will be processed through RPE.

6. For Delivery preparation time and To Go or To Stay preparation time you will want to enter the same values you entered during the account setup.

7. Select Test Restaurant which will test the connectivity of the restaurant to the Lets Get server.

  • If you get a connection successful message then progress to the next step if not check the configuration of the Online Ordering Setup options.

8. Under Customer Import select what to do if the email address of the customer who placed the order is not found in the database:

  • Create a new customer - This will create a new customer automatically.
  • Match online customer phone number record with the existing customer records - This will attempt to match the customer's phone number to a customer record in RPE.

9. Select Upload Menu which will upload the menu in the system to the Lets Get server.

10. Select Save & Exit to save your changes.

Restaurant Pro Express must then be enabled for online ordering.

  • Start Online Ordering Client


Filter Online Item

Filter Online Item | <<Previous Top Next>>

  • Select the Filter Online Item tab then select the Department Filter tab.
  • If applicable you can search through the excluded departments (for ones you would like to include) by entering your search text into either the Department ID or the Department Name fields. Select Search Excluded to filter out the departments matching your search text. Select Reset Search to clear the search text.
  • To include departments on your online ordering menu simply find the department in the Excluded Dept list then highlight it and select Include this should then move the selected department from Excluded Dept to Included Dept.
  • To exclude departments from your online ordering menu simply find the department in the Included Dept list then highlight it and select Exclude this should then move the selected department from Included Dept to Excluded Dept.
  • Select Save Filter to save your changes.
  • Select the Filter Online Item tab then select the Department Filter tab.
  • If applicable you can search through the excluded departments (for ones you would like to include) by entering your search text into either the Department ID or the Department Name fields. Select Search Excluded to filter out the departments matching your search text. Select Reset Search to clear the search text.
  • To include departments on your online ordering menu simply find the department in the Excluded Dept list then highlight it and select Include this should then move the selected department from Excluded Dept to Included Dept.
  • To exclude departments from your online ordering menu simply find the department in the Included Dept list then highlight it and select Exclude this should then move the selected department from Included Dept to Excluded Dept.
  • Select Save Filter to save your changes.


Tax Rates

Tax Rates | <<Previous Top Next>>

Under Tax Rates there are two tabs of information to be configured:

  • Default Tax Rate - Here you can specify the tax rates for your inventory.
  • Area Tax Rate - Here you can assign specific tax rates to different areas, counties, countries and then apply the specific rates to your customers.


Default Tax Rate

Default Tax Rate | <<Previous Top Next>>

Tax Rate Configuration

  • Under Tax1 Rate enter the main tax rate to be added to your inventory items.

Under Tax1 we can optionally enter another name for the Tax1 Rate.

  • Under Tax2 Rate enter the secondary tax rate to be added to your inventory (if applicable).

Under Tax2 we can optionally enter another name for the Tax2 Rate.

  • Under Tax3 Rate enter the tertiary tax rate to be added to your inventory (if applicable).

Under Tax3 we can optionally enter another name for the Tax3 Rate.

There may be a need for the use of multiple tax rates for one of the following examples:

Example 1 : Some of your inventory may need to only have a tax rate applied to it (Tax1), and others may need to have a tax rate with a lower percentage applied to it (Tax2).

Example 2 : If there is state and federal tax that needs to be tracked seperately we can use tax1 as the federal and tax2 as the state tax.

Tax: Other Options

If your items will have Tax1 and Tax2 applied to them, by default the two tax rates will be added together then calculated on the total.

  • By checking Tax2 On Tax1 the Tax1 rate will be calculated and then added to the invoice, the Tax2 rate will then be calculated to the grand total (total of invoice + Tax1).

  • Tax2 Threshold - Is used in conjunction with Item Properties , when configuring canadian tax rates.

We can check which tax rates are applied to which items through Inventory Maintenance.


Area Tax Rate

Area Tax Rate | <<Previous Top Next>>
How Do I...?

This feature is designed for charging the appropriate tax rate based on the area that a customer resides.

You may select the tax rate to be applied to the customer, based on the area where the customer resides in the extended Info tab of Customer Maintenance: Tax Rate .

Note: When the customer is selected for the invoice, the appropriate tax rate will be charged.

This feature is best used in mail order scenarios where you must charge the correct tax when shipping products to taxable destinations. Remember to always click Update for the change to take effect.

How Do I...?

...Add Area Tax Rates?

After selecting the Add button:

  • Enter information to reference this area by (for example, the zipcode), then select Enter .
  • Enter a description for the tax rate, then select Enter .
  • Enter a percentage and then select OK .


Touch Screen Configuration

Touch Screen Configuration | <<Previous Top Next>>

The Touch Screen Configuration screen is where display configuration can be done to the touchscreen. There are two tabs of information to be configured.

  • General - Under this tab, configuration can be done to Hotbuttons on the restaurant invoicing screen.
  • Items & Departments - Under this tab, configuration can be done to how your items and departments are displayed on the touch screen.

Prior to any configuration please see below:

  • Configure Schedules - This button allows you to create seperate schedues which, can be Time Based Menus.

  • Schedule: Default - This button on the top right corner will enable you to select the schedule that will be modified.
  • Inventory Maintenance - This button is a shortcut to the Inventory Maintenance screen.
  • Save & Exit - This button, when selected will save any changes that have been made and then exit from the touch screen configuration window.

Options Menu:

  • Configure this Station Individually - If this option is selected, any layout changes made within Touch Screen Configuration will not affect other terminals.
  • Remove Duplicate Buttons - If this option is selected, any duplicate buttons that have been created on the touchscreen will be deleted.
  • Requery Current Department - If this option is selected, the current Department that is selected will be reset to default (alphabetical order).
  • Reset All Items and Departments - If this option is selected, all Items and Departments will be reset to default (alphabetical order).


General Tab

General Tab | <<Previous Top Next>>
How Do I...?

This tab can configure Hot buttons which provide easy access to frequently-sold items and frequently-taken actions

Prior to making any changes be sure that the button at the top right has the schedule you would like to edit selected (Schedule: Default ).

How Do I...?

...change the functionality of a button:

  • Select the hot button that you would like to modify.

  • Check Display this button to make the button functional.

  • Select a function for the button

    • See: Descriptions of Functions.

  • Specify a caption for the button.

  • Select a custom image for the button (if applicable).

  • Provide all other requested information (specific to each function).

  • Select Save & Exit..


Descriptions of Functions

Descriptions of Functions | <<Previous Top Next>>

Descriptions of functions

Note that “specific” implies that the information in question was requested when setting up the hot button.

Open Cash Drawer: Opens the cash drawer.
Total Sales for Today: Creates a popup containing the total sales and total number of items sold.
Total Dept Sales for Today: Same as above, but limits the information to a specific department.
Fixed Item: Rings up a specific item.
Fixed Department: Has the same effect as selecting a specific department on the touch screen.
Locked Discount Percentage: Discounts the current invoice by a specific percentage (positive).
Locked Discount Amount: Discounts the current invoice by a specific amount (positive).
Open Discount Percentage: Discounts the current invoice by a percentage provided by the cashier.
Open Discount Amount: Discounts the current invoice by an amount provided by the cashier.
Price Change: Allows the cashier to change the price of the highlighted item on the invoice.
Invoice Notes: Allows the cashier to attach notes to the invoice.
Credit Card Info: Brings up a screen on which the cashier can attach a credit card to an invoice. This function is designed to be used in conjunction with bar tabs.
Select Customer: Ties the current invoice to a specific customer.
Return Next Item: Results in the return of the next item selected by the cashier.
Print Last Receipt: Sends the last receipt to the receipt printer.
Quantity Change: Changes the quantity of the highlighted item on the invoice.
Gift Card: Brings up a screen on which the cashier can sell a gift card or add funds to an existing one.
Time Clock: Brings up the time clock.
Change Party Size: Changes the party size at the current table.
Weigh Item: Weighs the item on the scale.
Recall On-Hold Invoice: Brings up a screen on which the cashier can recall an on-hold invoice.
On-Screen Keyboard: Brings up an on-screen keyboard on which an item number can be typed.
Customers Last Order: Brings up a screen on which items from the current customer’s last invoice are listed. They can be added to the current invoice.
Tax Exempt: Makes the current invoice tax-exempt.
Item Info: Displays information about the next item that is selected by the cashier.
Reorder Round: Increases the quantity of the highlighted item on the invoice.
Server Mass Transfer: Allows the current server to transfer all their tables to another server.
Report # of People Served: Reports the number of people served.
Delivery Tracking: Brings up the Delivery Tracking screen.
Minimize Program: Minimizes RPE.
Comp Items: Makes the highlighted item(s) on the invoice complimentary.
Comp with Locked Reason: Same as above, but forces a specific reason code.
Void: Voids the current invoice.
Gift Card Balance: Brings up a screen on which the cashier can check the balance of a gift card.
External Program: Launches an external program with a path and arguments that you provide.
Scan ID \ Age Verification: Brings up a screen where you input the customer’s date of birth or scan their ID. Their date of birth is checked against Check ID Level 1.
Start \ End Shift: Starts or ends a shift. This is useful if shift tracking is turned on.

Loyalty: Brings up a screen where you scan or type the ID on a customer’s loyalty card. This will select that customer for the current invoice, provided the ID was entered as a card swipe ID in Customer Maintenance.
Return Rentals: Brings up a screen where rented items can be returned.

Item Lookup: Brings up the Search Inventory window.

Discount Items: Brings up the discount window where discounts can be applied to specific items or whole categories.

Flash Report: Brings up the Flash Report displaying the sales totals, media totals, and performance statistics. This report can be printed (to your receipt printer) or exported to a .csv file (comma-delimited\excel file).


Items & Departments

Items & Departments | <<Previous Top Next>>

How Do I...?

Overview

This screen allows you to assign colors, pictures, and captions to each department and item within the department.

  • The Departments list, displays a list of departments that have been created in Department Maintenance. After selecting a department on the left the inventory in that department will be displayed.
  • The Items in Department list, shows a list of inventory that has been created in Inventory Maintenance.

The following options are available for the Departments and Items In Departments lists:

The items listed can be organized alphabetically by selecting the Alphabetize button.

  • The order in which the items are displayed can be changed by highlighting the Department (Department list) or Inventory Item (Items in Department list) and then using the Up and Down buttons.

  • A Picture (from file) can be selected by choosing the Select button and then select the image you would like to use. Select Del to remove the image that has been selected. The image formats that can be selected by default are .bmp, .gif, .jpg and .ico. If the image is not able to be selected, type *.* in the File name field, this will display all available files.

    The following are image dimensions that can be used:
    • Retail invoice screen (CRE):
      • Department buttons - 169 X 73 (pixels)
      • Inventory buttons - 169 X 73 (pixels)
    • Restaurant invoice screen (RPE):
      • Department buttons - 110 X 62 (pixels)
      • Inventory buttons - 126 X 62 (pixels)

  • Caption - Text can be entered in this field which will then be displayed on the touchscreen buttons in place of the department/item name.

  • Select Color - After selecting this button a screen will open where you will be able to select a color for the item/department selected.

  • Display Department on Touch Screen - This box must be selected in order for the Department to be displayed on the touch screen.

  • Display Item on Touch Screen - This box must be selected in order for the Item to be displayed on the touch screen.

How Do I...?

Customize an item or department button?

  • Select the desired department or item by highlighting its name on the list. You can use the Up and Down buttons to move the item/department through the list.
  • Enter the text to display on this button in the Caption field. If applicable, select a picture file to display by clicking on Select .
  • To change the color of the selected item/department button, click on Select Color, select the desired color, then select OK .
  • Select Save & Exit .

The Inventory Maintenance button on the right is a short cut to the Inventory Maintenance screen .


Configure Schedules

Configure Schedules | <<Previous Top Next>>
 How do I...?

Menu Schedule Configuration

This is a touch screen configuration option, which allows a restaurant to have more than one menu, such as a lunch or dinner menu for a specific date/time range.

For example: If a sit-down restaurant has a lunch menu from 1-4 pm and then at 4:01 pm they would switch over to their dinner items, then RPE can be configured to display the specific dinner menu (a set of specific dinner entres). How the dinner menu displays could then further be configured in the Items & Departments tab of Touch Screen Configuration. This feature can also be configured to display a special menu during a specified date/time range. For instance, a pizza shop might have a 2 for 1 pizza deal from 5-7 pm on Tuesdays during the summer. At 5:00 pm on Tuesdays during that date range this special menu would appear on the touch screen.

How Do I...?

....Create a Time Based Menu Schedule?

  • Select Add .
  • Select the menu that you would like to clone.
  • Select, Select .
  • Provide a Description of the menu.

  • This is a special event or holiday menu - Select this option when you have a special menu or one day event that takes the place of a scheduled menu. For example, on St. Patrick's Day you serve Corned Beef and Cabbage, Shepard's Pie and Beef Stew instead of your regular dinner menu.

  • Use Date Range - Selecting this option will use the Start Date and End Date that has been specified below:
    • Start Date - Enter the Start Date you want the scheduled menu to begin on.
    • End Date - Enter the End Date you want the scheduled menu to finsh on.

  • Modify times as necessary:
    • To delete times from a day, highlight the times and select Delete Time .
    • To add times to a day or to multiple days, select Add Time .
    • To reset all times to their defaults, select Reset Times .

  • When you are finished, select Save .

  • Select OK when told that your schedule has been added.

  • When done select Exit .


Add Times

Add Times | <<Previous Top Next>>

  • Select the days of the week you would like to have this time based menu on, then click Select.
  • Enter the Start Time for the menu and then select the green button with the time on it.
  • Enter the End Time for the menu and then select the green button with the time on it.
  • In this example we have removed the default times and created a specific set of times for this menu to function.

Configure Schedules


Friendly Printer Setup

Friendly Printer Setup | <<Previous Top Next>>

How Do I...?

When using a point-of-sale system, there are often many printers involved. Each computer may talk to each printer in a different way. The Friendly Printer Setup screen gives you an easy way to set up your printers.

There are already seven friendly printers that are provided for you (described below in Friendly Printers ).

  • Description
  • Screen Breakdown
  • Friendly Printers
  • How Do I…?

Description

You can add and delete order printers (with the exception of the seven provided for you) using the buttons on the bottom left corner of the screen. This will also allow you to exit the screen.

· To view the settings of one of the friendly printers, you can select on it in the list in the top left (under Select Friendly Printers).

· The top right hand corner of the screen displays the list of printer drivers installed through Windows.

· The bottom right corner of the screen holds the printer type that you select for each printer.

· You can select a Printer Type for each printer. Special features are available for the listed Epson printers (different fonts, bar codes and more.)

NOTE: The settings configured in the Friendly Printer Setup are station specific. Each computer must be configured separately for each printer.

Screen Breakdown

Cut Receipt at this Station – This option when checked, will cut receipts at this station.

Disable Printer at this Station – This option is available for kitchen printers and will allow them to be disabled from printing at this station.

Example of use: You would disable a drink order printer for the bar station, as the bartender's own orders don't need to print at his or her station.

Print Master/Subordinate Receipts – This option when checked, will have the kitchen printer print a "Master Ticket" (with all the items on it) and also print "Subordinate Tickets" (Separate tickets) for each item that needs to be prepared. All of these tickets will print after selecting SEND on the invoice screen of RPE.

Lines to Feed Before Cutting – This option will feed the specified number of lines before cutting the receipt. This option can be used to feed extra paper to the printer prior to cutting.

Print orders using two colors (Epson only) – This option is used for printers that have a two color ribbon installed. This will allow certain items (modifiers) to be printed in red instead of the normal black.

Print Logo on receipts at this station – This option allows you to print your store logo on the top of your receipt. After anabling this option select the link Click to select the logo file then select the image you would like to use.

Add Order Printer – This button will allow you to add an additional order printer to the system. This can include a Kitchen printer, a Bar printer or any other printer specific to your needs. You will be prompted to enter a name for the new order printer.

Delete Order Printer – This button will allow you to delete a order printer. You can only delete printers that have been added, the default seven printers can’t be deleted.

Help – This button will display the CRE/RPE help section. The help section can also be brought up by selecting F1 on your keyboard.

Cancel – This button is used to cancel any changes that have been made and will exit from this screen.

Save & Exit – This button will save any changes that have been made to this screen and then exit back to the Manager/Options screen.

Friendly Printers

The following seven Friendly Printers are provided to you and cannot be deleted:

  • Receipt - Here is where a receipt printer can be configured for the current station, which will print the receipts to give to the customer.
  • Report - Here is where your full size report printer can be configured. Typically, this is your laser or inkjet printer used to print 8-1\2" x 11" reports.
  • Full Size Invoice - Here is where your full size invoice printer can be configured. Typically, this is your laser or inkjet printer used to print 8-1\2" x 11" invoices (which are printed in some stores that sell services and higher priced items).
  • Slip - Here is where your slip printer can be configured.
  • Label - Here is where your bar code label printer can be configured. This is the printer Barcode Express will use to print labels.
  • Endorse - Here is where your check endorsing printer can be configured. This printer will accept checks and print an endorsement on the back.
  • Fax – Here is where your fax machine can be configured.
  • New Order Printer – Here is where new order printers can be added.

How Do I...?

…Add a new Order Printer?

1. Select the Add Printer button.

2. Type in the name of the new printer (ex: KITCHEN, BAR, APPETIZER for restaurants, WAREHOUSE or PICKTICKET for retail) and hit Enter.

3. Highlight the name of the newly created order printer.

4. Select the windows driver that you configured for this printer under the Select local Windows Printer list.

5. Choose the Printer Type on the bottom right.

Your Order Printer is now created!

…Print an item or meal to a Kitchen\Order Printer?

1. Go into the Inventory Maintenance screen (Manager/Options screen -> Administrative -> In5A)

2. Select the Printers tab.

3. Select the Add Printer button on the left side of the tab.

4. Select the Friendly Printer you want to print this item to.

5. Select the Save button.

6. Sell the item. In RPE the items will also get sent to the printer that is configured when selecting Send.

Your item should now print to the order printer!


Receipt

Receipt | <<Previous Top Next>>

Here is where a receipt printer can be configured for the current station which, will print the receipts to give to the customer.

When selecting a printer type for your receipt printer the following options are available:

Printer Type: | Cut Receipt at this Station | Print Logo on receipts at this station | Lines to Feed Before Cutting
Epson TM-U220 Impact Receipt Printer | X | X | X
Epson Thermal Receipt Printer | X | X | X
Epson TM-P60 Mobilink Receipt Printer | X | X | X
Other Receipt Printer |  | X | X
Full Size Printer | N/A | N/A | N/A
Star TSP Series Thermal Receipt Printer |  | X | X
HP A794 None Receipt Printer | X | X | X
OPOS (requires installation of OPOS driver) |  | X | X

For more information on configuring a receipt printer please see below:

  • http://faq.pcamerica.com/hardware/printers

For more information on emailing the customer a copy of a receipt please see below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Email_Customer_Receipt.pdf

For more information on configuring and personalizing your receipts please see below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Configuring_your_receipts.pdf


Report

Report | <<Previous Top Next>>

Here is where your full size report printer can be configured. Typically, this is your laser or inkjet printer used to print 8-1\2" x 11" reports.

When configuring your Report Printer the only printer type available is the Full Size Printer.

Note : If you would like to save the Report to a file then select Microsoft XPS Document Writer under Select Local Windows Printer. When Printing the Report you will be prompted to choose a location to save the file. If there is an Adobe PDF creator installed on your computer then you can select this local windows printer instead.


Full Size Invoice

Full Size Invoice | <<Previous Top Next>>

Here is where your full size invoice printer can be configured. Typically, this is your laser or inkjet printer used to print 8-1\2" x 11" invoices (which are printed in some stores that sell services and higher priced items).

When configuring your Full Size Invoice Printer the only printer type available is the Full Size Printer.

Note : If you would like to save the Full Size Invoice to a file then select Microsoft XPS Document Writer under Select Local Windows Printer. When Printing the Full Size Invoice you will be prompted to choose a location to save the file. If there is an Adobe PDF creator installed on your computer then you can select this local windows printer instead.


Slip

Slip | <<Previous Top Next>>

Here is where your slip printer can be configured.

Note: A slip printer is usually a receipt printer with Slip capabilities.

When selecting a printer type for your Slip printer the following options are available:

Printer Type: Cut Receipt at this Station Print Logo on receipts at this station Lines to Feed Before Cutting
Epson TM-U220 Impact Receipt Printer

X

Epson Thermal Receipt Printer

X

Epson TM-P60 Mobilink Receipt Printer

X

Other Receipt Printer

X

Full Size Printer

N/A

N/A

N/A

Star TSP Series Thermal Receipt Printer

X

HP A794 None Receipt Printer

X

OPOS (requires installation of OPOS driver)

X


Label

Label | <<Previous Top Next>>

Here is where your bar code label printer can be configured. This is the printer Barcode Express will use to print labels.

When configuring your label printer the following printer types are available:

  • Barcode Blaster Advantage
  • Zebra Z4MPlus
  • Zebra LP 2824
  • Laser/Inkjet

Note: Any of the above choices influences the following:

  • What types of labels can be used when printing
  • How the labels get printed

Note: To print labels on your Laser/Inkjet (Full Size) printer, Avery 5160 labels (or similar) labels must be additionally purchased.

For more information on configuring a specific Label printer, including printing barcodes please see below:

  • http://faq.pcamerica.com/hardware/label-printers


Endorse

Endorse | <<Previous Top Next>>

Here is where your check endorsing printer can be configured. This printer will accept checks and print an endorsement on the back.

Note: An Endorse printer is usually a receipt printer with Endorsement capabilities.

When selecting a printer type for your Endorse printer the following options are available:

Printer Type: Cut Receipt at this Station Print Logo on receipts at this station Lines to Feed Before Cutting
Epson TM-U220 Impact Receipt Printer

X

Epson Thermal Receipt Printer

X

Epson TM-P60 Mobilink Receipt Printer

X

Other Receipt Printer

X

Full Size Printer

N/A

N/A

N/A

Star TSP Series Thermal Receipt Printer

X

HP A794 None Receipt Printer

X

OPOS (requires installation of OPOS driver)

X


New Order Printer

New Order Printer | <<Previous Top Next>>
How Do I...?

Here is where new order printers can be added.

When selecting a printer type for your New Order printer the following options are available:

Printer Type: | Disable Printer at this Station | Cut Receipt at this Station | Print Master / Subordinate Receipts | Print Logo on receipts at this station | Print orders using two colors (Epson only) | Lines to Feed Before Cutting
Epson TM-U220 Impact Receipt Printer | X | X | X | X | X | X
Epson Thermal Receipt Printer | X | X | X | X | X | X
Epson TM-P60 Mobilink Receipt Printer | X | X | X | X | X | X
Other Receipt Printer | X |  | X | X |  | X
Full Size Printer | X | N/A | X | N/A |  | N/A
Star TSP Series Thermal Receipt Printer | X |  | X | X |  | X
HP A794 None Receipt Printer | X | X | X | X |  | X
OPOS (requires installation of OPOS driver) | X |  | X | X |  | X

For more information on configuring a New Friendly Printer (i.e. a kitchen printer), please see below:

  • http://faq.pcamerica.com/hardware/kitchen-printers

How Do I...?

…Add a new Friendly Printer?

1. Select the Add Printer button.

2. Type in the name of the new printer (ex: KITCHEN, BAR, APPETIZER for restaurants, WAREHOUSE or PICKTICKET for retail) and hit Enter.

3. Highlight the name of the newly created friendly printer.

4. Select the windows driver that you configured for this printer under the Select local Windows Printer list.

5. Choose the Printer Type on the bottom right.

Your Friendly Printer is now created!

…Print an item or meal to a Kitchen\Order Printer?

1. Go into the Inventory Maintenance screen (Manager/Options screen -> Administrative -> In5A)

2. Select the Printers tab.

3. Select the Add Printer button on the left side of the tab.

4. Select the Friendly Printer you want to print this item to.

5. Select the Save button.

6. Sell the item. In RPE the items will also get sent to the printer that is configured when selecting Send.

Your item should now print to the order printer!


Barcode Express

Barcode Express | <<Previous Top Next>>

When using a point-of-sale system, there is often a need to print custom barcodes for your inventory. Barcode Express gives the ability to print custom barcodes for you inventory using, a barcode label printer or a full size inkjet/laser printer.

  • Description
  • Screen Breakdown
    • Options Menu
    • Label Options Menu
    • Barcode Blaster Menu
    • Options and Settings
  • Select Label Type
  • How Do I…?

Description

On the main page of the Barcode Express screen you will notice a spreadsheet or grid of your inventory items. The NumberofLabels column is where the number of labels to print for each item can be specified. In addition, you must select your label type with one of the options given. The Label Type is dependent on what printer type is selected for the label printer on the Select Friendly Printer screen.

Barcode Express provides many uses some of which may include:

· Printing Shelf Tags for your inventory.

o    Shelf Tags are a great way to keep track of where items are placed in your store. This is useful for returning items, as well as refilling stock in your establishment.

· Printing UPC labels for inventory that has no barcode.

o    Some inventory may not have UPC labels on them, custom labels can be printed for the items where this is the case.

· Printing UPC labels for your inventory that differs from the UPC label already on the packaging.

· Printing Jewelry Tags for your Inventory.

o    Smaller items such as Jewelry may not have enough room for normal labels to be placed on them, we can print Jewelry Tags for this purpose.

Screen Breakdown

Options Menu

Under the Options menu the following options are available:

  • Unmark All – This option will place a 0 in the NumberofLabels column. This will have no labels print.
  • Mark All – This option will enter a specified number in the NumberofLabels column. After selecting this option you will be prompted for the number of each label to print. After Entering the number of labels you would like to print for each item select OK and the NumberofLabels column will be uploaded accordingly.
  • · Set Alternative Company Name – This option will print a specified company name on the labels. After selecting this option you will be prompted to
  • Use Blaster Variable Hi Speed (deprecated) – This option will use variable hi speed when printing labels. This feature is recommended for advanced users, as the normal speed is recommended for all printers.
  • Set Zebra Y-Margin Offset – This option is used to adjust the vertical placement of the barcode on the label. After selecting this option you will be asked to enter a number (in dots) to move the barcode (and other information) up and down on the label. Please note that 8 dots are equal to one millimeter.
  • Set Zebra X-Margin Offset – This option is used to adjust the horizontal placement of the barcode on the label. After selecting this option you will be asked to enter a number (in dots) to move the barcode (and other information) left and right on the label. Please note that 8 dots are equal to one millimeter.

Label Options Menu

Under the Label Options menu the following options are available:

  • Print Company Name – This option when checked will print the Company Name or Alternative Company Name on the labels.
  • Print Retail Price – This option when checked will print the Retail Price on the labels. The retail price can be entered on the Special Pricing tab of Inventory Maintenance .
  • Print Selling Price – This option when checked will print the Selling Price (or the price you charge the customer) on the labels.
  • Increment Number Of Labels For POReceived – This option when checked will automatically increase the number of labels to print, when items are received on Purchase Orders or Instant Purchase Orders.
  • Print Second Item Description – This option when checked will print the information entered on the Second Description field (the field under Description) of the Inventory Maintenance screen.

Barcode Blaster Menu

Under the Barcode Blaster menu the following options are available:

  • Calibrate your Bar Code Blaster – This option will calibrate the Barcode Blaster so that it prints the barcodes correctly on the labels. After selecting this option you will be asked to select OK when the lights on the printer are both solid green. After Calibration has completed you will be asked to turn the device off, count to three and then turn the device back on. You will then need to select OK to continue printing labels with the new calibration.
  • Change Vertical Position – This option is used to adjust the vertical placement of the barcode on the label. After selecting this option you will be asked to enter the amount (in thousandths of an inch) to move the barcode up and down on the label. Please note that a positive number entered here will move the position of the barcode down and a negative number entered here will move the barcode up on the label.
  • Change Horizontal Position – This option is used to adjust the horizontal placement of the barcode on the label. After selecting this option you will be asked to enter the amount (in thousandths of an inch) to move the barcode left and right on the label. Please note that a positive number entered here will move the position of the barcode right and a negative number entered here will move the barcode left on the label.
  • Reset to Factory Default – This option is used to reset the label printer to factory defaults. After selecting this option you will be asked to power down the printer, wait for both green power lights to turn off, count to three, then turn the printer back on and select OK.

Options and Settings

Select Label Type: – Here you will be able to select the label type that you would like to print the barcodes on.

For more information please see: Select Label Type

Price With Tax – This option when checked, will display the price of the items with tax included.

Print – This button will print the number of labels for each item where the NumberofLabels column has a specific number in it. After selecting this button the inventory will be filtered to the inventory where labels have printed.

Go To Item – This button will go to a specified item in your inventory. After selecting this button you will be asked to enter the item number, enter the item number and select Enter. You will then be able to update the number of labels to print for this item.

Quick Print – This button will open the inventory lookup window where you can select the item to print labels for. After selecting this button and then the inventory item you will be prompted to enter the number of labels to print for this specific item.

Show all rows – This button will show the entire inventory that is available to print labels.

Exit – This button will exit to the Manager/Options screen.

Select Label Type

The choices of which labels can be printed depends on what Printer Type is configured for your Label Printer in the Friendly Printer Setup screen.

When configuring your label printer the following printer types are available to use with barcode express:

Please make a selection below to see the available label types for each printer type as well as limitations for each:

  • Barcode Blaster Advantage
  • Zebra LP 2824
  • Laser/Inkjet

Note: The Zebra Z4MPlus is used with another label printing component of CRE/RPE.

How Do I...?

…Print Barcodes for my inventory?

1. Select the items you would like to print barcodes for and enter a number in the NumberofLabels column.

· We can use the Go To Item Button to bring us to specific items in inventory.

· To print barcodes for all of your inventory select the Options menu then select Mark All.

2. Under the label Options menu select the options to have printed on your label.

3. Use the dropdown to select the Label Type that you would like to use.

4. Select whether you would like to include the Price With Tax.

5. Select Print.

Your Labels should now print!

…Quickly Print label(s) for a specific item in your inventory?

1. Select the Quick Print button.

2. Search for the item in your inventory, then press Select.

3. Enter the quantity of labels to print for this item and select OK .

Your labels for this item should now print!


Barcode Blaster Advantage

Barcode Blaster Advantage | <<Previous Top Next>>

Barcode Blaster Advantage

For more information on installing and configuring your Barcode Blaster Advantage please see the link below:

  • http://faq.pcamerica.com/hardware/label-printers/cogniti

Please select one of the following Barcode Blaster Advantage compatible label types for more information:

  • BCB 231-DT Paper Label 1” x 2.3”
  • BCB 241-DT Clothing Hang Tag 1” x 2.4”
  • BCB 2056-DT Jewelry Tag
  • BCB 231-DTS Split Label 1” x 1”

BCB 231-DT Paper Label 1” x 2.3”

Company Name | 27 Alpha Numeric Characters Maximum
Item Number | 16 Characters w/o Spaces | 20 Digits w/o Spaces
Item Description | 27 Alpha Numeric Characters Maximum (Shrinks after 22 characters)
Second Description | Not Available to Print
Selling Price (Price you charge) w/o Retail Price | Four Spaces to the left of the Decimal
Selling Price (Price you charge) w/ Retail Price @ min value $0.01 | Four Spaces to the left of the Decimal
Unit Price | Is Available to Print

BCB 241-DT Clothing Hang Tag 1” x 2.4”

Company Name | 27 Alpha Numeric Characters Maximum
Item Number | 13 Alpha Numeric Characters Maximum
Item Description | 30 Alpha Numeric Characters Maximum
Second Description | Not Available to Print
Selling Price (Price you charge) w/o Retail Price | Four Spaces to the left of the Decimal
Selling Price (Price you charge) w/ Retail Price @ min value $0.01 | Three Spaces to the left of the Decimal
Unit Price | Is Available to Print

BCB 2056-DT Jewelry Tag

Company Name | Not Available to Print
Item Number | 6 Alpha Numeric Characters Maximum
Item Description | 9 Alpha Numeric Characters Maximum
Second Description | Not Available to Print
Selling Price (Price you charge) | Six Spaces to the left of the Decimal
Retail Price | Not Available to Print
Unit Price | Not Available to Print

BCB 231-DTS Split Label 1” x 1”

Normal 1x1 Split Label | 1x1 Split Label with reduced size Selling Price

Company Name | 13 Alpha Numeric Characters Maximum
Item Number | 6 Characters w/o Spaces | 10 Digits w/o Spaces
Item Description | 13 Alpha Numeric Characters Maximum
Second Description | Not Available to Print
Selling Price (Price you charge) | Six Spaces to the left of the Decimal
Retail Price | Not Available to Print
Unit Price | Not Available to Print


Zebra LP 2824

Zebra LP 2824 | <<Previous Top Next>>

Zebra LP 2824

For more information on installing and configuring your Zebra Label Printer please see the link below:
  • http://faq.pcamerica.com/hardware/label-printers/zebra

Please select one of the following Zebra compatible label types for more information:

  • Zebra Paper Label – (2.25”W x 1.25”L - Paper Labels)
  • Zebra 8000D Jewelry Tag – (2.2” x 0.5” - Jewelry Tags)
  • Zebra Clothing Tag – (1-1/4”W x 2-1/4”L - Clothing Tags)
  • Zebra Shelf Tag – (2.25”W x 1.25”L - Shelf Tags)
  • Zebra Split Paper Label – (1”W x 1”L – Split Label Tags)
  • Zebra Paper Label Small – (1-3/4”W x 3/8”L – Paper Labels)
  • Zebra – (1.5”W x 0.5”L)

Zebra Paper Label – (2.25”W x 1.25”L - Paper Labels)

Part Number: (ZSLCD 4000D 800262-125) OR (DT Z-Select 4000D Part Number: 10015341)

Company Name | 27 Alpha Numeric Characters Maximum
Item Number | 20 Alpha Numeric Characters Maximum
Item Description | 30 Alpha Numeric Characters Maximum (shrinks after 22 characters)
Second Description | 37 Alpha Numeric Characters Maximum
Selling Price (Price you charge) w/o Retail Price | Seven spaces to the left of the decimal (shrinks after 4 characters)
Price w/ Retail Price @ min. Value $0.01 | Nine spaces to the left of the decimal (shrinks after 4 characters)
Unit Price | Is Available to Print

Zebra 8000D Jewelry Tag – (2.2” x 0.5” - Jewelry Tags)

Part Number: (17744)

Company Name | Not Available to Print
Item Number | 10 Alpha Numeric Characters Maximum
Item Description | 12 Alpha Numeric Characters Maximum
Second Description | 12 Alpha Numeric Characters Maximum
Selling Price (Price you charge) | Six Spaces to the left of the Decimal
Retail Price | Not Available to Print
Unit Price | Not Available to Print

Zebra Clothing Tag – (1-1/4”W x 2-1/4”L - Clothing Tags)

Part Number: (10003283)

Company Name | 30 Alpha Numeric Characters Maximum
Item Number | 20 Characters w/o Spaces | 21 Digits w/o Spaces
Item Description | 30 Alpha Numeric Characters Maximum
Second Description | 32 Alpha Numeric Characters Maximum
Selling Price (Price you charge)w/o Retail Price | Seven Spaces to the left of the Decimal
Pricew/ Retail Price @ min. Value $0.01 | Five Spaces to the left of the Decimal
Unit Price | Is Available to Print

Note: If printing the price as well as the retail price they may overlap if the values are long.

Zebra Shelf Tag – (2.25”W x 1.25”L - Shelf Tags)
Part Number: (ZSLCD 4000D 800262-125) OR (DT Z-Select 4000D Part Number: 10015341)

Normal Shelf Tag | Shelf Tag with reduced size price
Shelf Tag with reduced size unit and selling price | Shelf Tag with reduced size unit price

Company Name | Not Available to Print
Item Number | 20 Alpha Numeric Characters Maximum
Item Description | 26 Alpha Numeric Characters Maximum
Second Description* | 31 Alpha Numeric Characters Maximum
Selling Price (Price you charge) | Seven Spaces to the left of the Decimal (Shrinks after 4 characters)
Retail Price | Not Available to Print
Unit Price** | Five characters/ Calculation (Price/unit size) should be four digits to the left of the decimal.

*The values entered in Unit Size and Unit Type Fields (in Inventory Maintenance) will replace the second description field. Their Limitiations are: 10 Digits for Unit Size and 10 Alphanumeric Characters for Unit Type

** This can either reflect the Unit Size (if it has been setup in inventory maintenance) or just the price of the item (if unit size was not setup).

    • If unit size has not been setup, the max price you can enter is 7 digits to the left of the decimal. The unit price will shrink at 5 digits left of the decimal.
    • If unit size has been setup, the max price you can enter is 8 digits to the left of the decimal. The unit price will shrink at 4 digits left of the decimal. The unit type maximum is 5 characters.

Zebra Split Paper Label – (1”W x 1”L – Split Label Tags)

Part Number: (COG-231DTS)

Normal 1x1 Split Label | 1x1 Split Label with reduced size Barcode and Item Number

Company Name | 15 Alpha Numeric Characters Maximum
Item Number | 16 Alpha Numeric Characters Maximum (Shrinks after 13 characters)
Item Description | 18 Alpha Numeric Characters Maximum (Shrinks after 16 characters)
Second Description | Not Available to Print
Selling Price (Price you charge) | Six Spaces to the left of the Decimal
Retail Price | Not Available to Print
Unit Price | Not Available to Print

Zebra Paper Label Small – (1-3/4”W x 3/8”L – Paper Labels)

Part Number: (10011984)

Normal Small Shelf Tag | Shelf Tag with reduced size price

Company Name | Not Available to Print
Item Number** | 11 Characters w/o Spaces | 20 Digits w/o Spaces
Item Description | 30 Alpha Numeric Characters Maximum
Second Description | Not Available to Print
Selling Price (Price you charge) | Five Spaces to the left of the Decimal
Retail Price | Not Available to Print
Unit Price | Not Available to Print

**There is no barcode/price overlap at 8 digits and 5 characters. Anything beyond this will overlap.

Zebra (1.5”W x 0.5”L)

Part Number: (18930)

Company Name | Not Available to Print
Item Number | 12 Characters w/o Spaces | 20 Digits w/o Spaces
Item Description | 30 Alpha Numeric Characters Maximum
Second Description | Not Available to Print
Selling Price (Price you charge) | Not Available to Print
Retail Price | Not Available to Print
Unit Price | Not Available to Print


Laser / Inkjet

Laser / Inkjet | <<Previous Top Next>>

Avery 5160 (2" x 1")

Company Name | Not Available to Print
Item Number | 18 Character w/o Spaces
Item Description | 30 Alpha Numeric Characters Maximum
Second Description | Not Available to Print
Selling Price (Price you charge) | Five Spaces to the left of the Decimal
Unit Price | Not Available to Print


Price Batches

Price Batches | <<Previous Top Next>>

Price Batches can be a useful tool when doing price changes, sale price changes and/or Bulk price changes. These changes can be applied to Items, Departments, Categories, or inventory with Item properties configured.

Options

Show already applied batches – When this option is checked all existing batches will be displayed on this screen. The following information will also be displayed:

  • The Create Date
  • The Creation Location
  • The Effective Date

Here we will also be able to View the batch by selecting the View button for the specific batch that is selected; this will bring you to the Price Batch Configuration Window where you can Edit an Existing Price Batch .

Create New Price Batch – This option will bring you to the Price Batch Configuration Window , where new price batches can be created.

Edit – This option will allow you to edit a created batch bringing you to the Price Batch Configuration Window where you can Edit an Existing Price Batch . Select a created batch above and then select Edit.

Delete Batch – This option will allow you to delete a created batch. Select a created batch above and then select Delete Batch.

Exit – This option will exit from the price batches screen.


Price Batch Configuration Window

Price Batch Configuration Window | <<Previous Top Next>>

Under Batch Information the following information can be seen:

  • Create Date
  • Effective Date (This is when you would like the price batch to start from - this information can be edited)
  • Creation Location

These additional options are available:

Add - This option will allow a new price batch to be created. For more information please see: Adding a New Price Batch.

Delete - This option will allow any selected batch to be deleted.

Save - This option will save any changes that have been made.

Save & Exit - This option will save any changes that have been made and then exit from this screen.

Cancel / Exit - This option will exit from this screen and not save any changes that have been made.


Adding a New Price Batch

Adding a New Price Batch | <<Previous Top Next>>

Select the type of price batch to create:

  • Price Change
  • Price % Change
  • Sale Price % Off
  • Sale Price $ Off
  • Bulk Price $
  • Bulk Price %

Price Change – This will change the price of item(s) in Inventory Maintenance based on the entered amount (i.e. If you would like to change the price of inventory from $2.00 to $1.50 you would use this method). This edit will not revert to the original price after deleting the batch, it will need to be changed back manually for each item or through another price batch. No time based options are used for this Batch type.

After selecting this option you will be asked:

  • How to apply the price batch .
  • The new price you would like the items to be.

Price % Change – This will change the price of item(s) in Inventory Maintenance based on the entered percentage. For example if you would like to increase or decrease the price of inventory to 20% above or below the original price (due to supplier discount or increase in price), you would use this method. This edit will not revert to the original price after deleting the batch. No time based options are used for this Batch type.

After selecting this option you will be asked:

  • How to apply the price batch .
  • The percentage you would like to change the items to.
    • Entering a positive number will increase the price of the items.
    • Entering a negative number will decrease the price of the items.

Note: Enter the percentage in the following format: 20% = 0.20

Sale Price % Off – This will add a sale price to the special pricing tab of the item(s) in Inventory Maintenance based on the entered percentage. For example if you have an item and would like to have a sale price with a percentage off, to change the price of the inventory from $2.00 to, 20% off $2.00, you would use this method. This sale price will not be removed from the inventory item after deleting the batch, it will need to manually be removed from each item it was applied to.

After selecting this option you will be asked:

  • How to apply the price batch .
  • The percentage you would like to change the sale price to.
    • Entering a positive number will increase the price of the items.
    • Entering a negative number will decrease the price of the items.

Note: Enter the percentage in the following format: 20% = 0.20

  • The Start Date of the sale.
  • The End Date of the sale.

Sale Price $ Off – This will add a sale price to the special pricing tab of the item(s) in Inventory Maintenance based on the entered price (If you have an item and would like to have a sale price, to change the price of the inventory from $2.00 to $1.50 for example, you would use this method). This sale price will not be removed from the inventory item after deleting the batch, it will need to manually be removed from each item it was applied to.

After selecting this option you will be asked:

  • How to apply the price batch .
  • The Sale Price you would like to charge your customers.
  • The Start Date of the sale.
  • The End Date of the sale.

Bulk Price $ - This will add a bulk price to the special pricing tab of the item(s) in Inventory Maintenance based on the entered number of items needed to be purchased and the price for buying the total number of those items. For example if you have an item and would like to have a bulk price where customers can buy 2 for $5.00, you would use this method. This bulk price will not be removed from the inventory item after deleting the batch, it will need to manually be removed from each item it was applied to.

After selecting this option you will be asked:

  • How to apply the price batch .
  • The number of items needed to be purchased to achieve this bulk price.
  • Optionally you can enter a description for this bulk price.
  • The price you would like to charge for all of the items.

Bulk Price % - This will add a bulk price to the special pricing tab of the item(s) in Inventory Maintenance based on the entered number of items needed to be purchased and the percentage off for buying the total number of those items. For example if you have an item and would like to have a bulk price where customers can buy 2 for 50% off, you would use this method. This bulk price will not be removed from the inventory item after deleting the batch, it will need to manually be removed from each item it was applied to.

After selecting this option you will be asked:

  • How to apply the price batch .
  • The number of items needed to be purchased to achieve this bulk price.
  • Optionally you can enter a description for this bulk price.
  • The percentage you would like to change the items to.
    • Entering a positive number will increase the price of the items for the bulk price.
    • Entering a negative number will decrease the price of the items for the bulk price.

Note: Enter the percentage in the following format: 20% = 0.20

Select how to apply the changes to your inventory:

  • Item
  • Department
  • Category
  • Item Property

Item – If this option is selected then the inventory lookup window will appear where the item you would like to apply changes to, can be selected.

Department – If this option is selected then the Department lookup window will appear where the Department you would like to apply changes to, can be selected.

Category – If this option is selected then the Category lookup window will appear where the Category you would like to apply changes to, can be selected.

Item Property – If this option is selected you will be asked to select the Item Property Category then the item property value of the item(s) you would like to edit.

For more information on Item Properties please see: Setup Item Properties .

Make sure to select Save & Exit after any changes have been made.

Note: Price batches will only be applied after completely exiting from CRE/RPE.


Edit an Existing Price Batch

Edit an Existing Price Batch | <<Previous Top Next>>

  • At the Price batches window select Show already applied
    batches    .
  • Highlight the created price batch and then select Edit or select View.
  • If the price batch that is highlighted on this screen was either a Price Change or a Price Change % then the Amount option can be edited:
    • If it is a Price Change then Amount will be in a dollar format (i.e. $5.00 will be entered as 5.00).
    • If it is a Price Change % then Amount will be in a percent format (i.e. 20% will be entered as 0.20).

  • If the price batch that is highlighted on this screen was either a Sale Price or a Sale Price % then the Amount, Start Date and End Date options can be edited:
    • If it is a Sale Price then Amount will be in a dollar format (i.e. $5.00 will be entered as 5.00).
    • If it is a Sale Price % then Amount will be in a percent format (i.e. 20% will be entered as 0.20).
    • The Start Date and End Date can be edited by typing in the date or selecting the calendar then selecting the date.

  • If the price batch that is highlighted on this screen was either a Bulk Price or a Bulk Price % then the Quantity and Amount options can be edited:
    • If it is a Bulk Price then Amount will be in a dollar format (i.e. $5.00 will be entered as 5.00).
    • If it is a Bulk Price % then Amount will be in a percent format (i.e. 20% will be entered as 0.20).
    • The Quantity can be edited by typing in the quantity required to receive this bulk price.

  • The Effective Date can also be changed for any and/or all of your price batches.

Make sure to select Save & Exit after any changes have been made.

Note: Price batches will only be applied after completely exiting from CRE/RPE.


Self Service Configuration

Self Service Configuration | <<Previous Top Next>>

In your retail store or restaurant you may want to give customers the ability to place their order themselves at a kiosk or separate terminal. To enable and configure this feature please see below:

  • Settings
  • Employee
  • Enable Feature
  • Configuration

Settings

We can configure a station to act as a self service kiosk. Before doing this, there is some configuration required on the setup screen:

  • Under the Invoice Settings tab of the Setup Screen. Make sure the following are unchecked:

    • Stock Prompt

    • Combine Lines

  • On the Restaurant Features tab of the Setup Screen under Functionality:

    • On Hold ID is recommended that Abbreviated (3 digits) is selected.

  • On the Receipt tab:
    • Under Print Invoices select Yes.
    • Check Print Bar Codes On “On-Hold” Receipts. This will help make checkout faster as the cashier accepting payment will only have to scan a barcode.

  • Select Update to save your changes.

Note: To print barcodes please refer to your printers installation guide located at:

  • http://faq.pcamerica.com

Employee

An employee must be created to track the self service transactions. At the Employee Maintenance screen please do the following:

  • Select the Add Employee button to create a new employee record. Assign a unique Employee ID (e.g. 99), password and a Display Name (e.g. Self Service Orders) that prints on the receipt.

Note: If you would like to assign a secure login card to this employee, swipe the card in the Card Swipe ID box.

  • For security purposes you will need to set the Allow Exit permission to Prompt. This will prompt for an administrator password if the customer tries to exit the invoice screen.

  • Select the Save Changes button. Your employee has been added! Add any additional employees you wish to configure and then select Exit.


Self Service - Enable Feature

Self Service - Enable Feature | <<Previous Top Next>>

  • We can configure the station to use the self service Feature by going to the File menu and then selecting, Select Business Type.

  • Choose either Self Service – Restaurant or Self-Service – Retail depending on your environment.
  • Select Next.

Note: The choice between retail and restaurant has implications on credit card processing.

After this is done we can then begin the Self Service Configuration.


Self Service Configuration

Self Service Configuration | <<Previous Top Next>>

When configuring the self service screens (the screens that the customer will see when placing their order), we must customize the following:

  • Main Screen - This is the background screen for all of the panels. The main screen holds the important information pretaining to the invoice such as:
    • Invoice readout - This will show the customer everything that has been added to the order, as well as the total that they owe (with tax included).
    • Invoice Options - These options will allow customers to delete items off of the invoice as well as move them up and down on the invoice.
    • Order Options - These options will allow the customer to cancel the item currently being ordered, start the complete order over and complete the order.

  • Templates - Templates are a way to create a predefined layout, when new panels are created they will use the options you specified for the template. There are two types of templates that can be created:
    • Choice Template - Choice templates are the templates used when creating new Choice Panels, where the customer will select the departments and items in the departments.
    • Modifier Template - Modifier templates are templates used when creating new Modifier Panels.

  • Creating New Choice Panels - Choice Panels are the main screens where the customer will select the departments and items in the departments.

  • Creating Modifier Panels - Modifier Panels are used if an item selected from a choice panel has modifiers or modifier groups attached to it.
    • Simple - Simple modifier panels display up to 20 uniform buttons per page. A change to one button’s properties will change all of the buttons on the page.
    • Custom - Custom modifier panels display up to 6 uniform buttons per page. A change to one button’s properties will change all of the buttons on the page.

  • Other Options - There are additional options that can be configured.

  • Implementation - Here we will login to the self service screen and test the settings we configured.


Self Service - Main Screen Configuration

Self Service - Main Screen Configuration | <<Previous Top Next>>

  • Select Main Screen under Panel Configuration.

Note: The following is editable on the Main Screen:

  • All buttons (including, images, color, and caption)
  • Totals labels
  • “Info icon”
  • Background color

To edit a section, double-click an empty area of the section (i.e. background). Depending on what kind of control you clicked, and what type of panel you are editing, the editable options vary. The options that are not valid will be disabled and you will be unable to edit them.
  • To edit a particular button or caption, select the control (button) then use the options on the left side to edit it. The options that are not valid will be disabled and you will be unable to edit them.

Note: In the example on the left all of the options are available for you to edit except for Click Target.

  • Select Save when finished.

The following are the buttons maximum pixel dimensions, if you will be using images in place of buttons:

  • The Delete button – 125x54 pixels.
  • The Up and Down buttons – 60x60 pixels.
  • The Done button – 127x71 pixels.
  • The Information button – 32x32 pixels.
  • The Cancel Item and Start Over buttons – 63x71 pixels.

After Configuring the Main Panel, we can then begin creating your templates (see: Self Service - Templates ).


Self Service - Templates

Self Service - Templates | <<Previous Top Next>>

Templates can be edited to set default fonts, sizes and alignments, text, button and background colors and/or pictures. There are two types of templates that can be created:

  • Choice Template - Choice templates are the templates used when creating new Choice Panels, where the customer will select the departments and items in the departments.
  • Modifier Template - Modifier templates are templates used when creating new Modifier Panels.

When you add a new Choice panel or Modifier panel, these defaults that you created will be used.


Choice Template

Choice Template | <<Previous Top Next>>

The Choice template can be edited to set default fonts, sizes and alignments, text, button and background colors and/or pictures. When you add a new Choice panel, these defaults that you created will be used.

  • Select Templates then Template Choice Panel under Panel Configuration.

Note: The following is editable on the Template Choice Panel:

  • All buttons (including images, font, color, and caption)
  • Font
  • Logo
  • Background color

To edit a button simply select the button in question and use the options on the left to edit it. The edits for the buttons include changing the buttons color, the font of the text and, adding a picture of your item.

  • The following are the buttons maximum pixel dimensions, if you will be using images in place of buttons:
    • The Placeholder buttons – 162x102 pixels.
    • The Left and Right buttons – 60x60 pixels.
  • To edit the background color, or the logo, simply select an area of the background and, use the controls on the left, to make any changes.
  • To edit the Top Caption 1, simply select the text. Using the controls on the left, make any changes.
  • Select Save.


Modifier Template

Modifier Template | <<Previous Top Next>>

When an item has a modifier group attached to it, the program will automatically create a “Simple” Modifier screen based on the template you have setup. You can override this behavior on a per group, per item basis by adding a modifier panel manually.

  • Select Templates then Template Modifier Panel under Panel Configuration.

Note: The following is editable on the Template Modifier Panel:

    • All buttons (including images, font, color, and caption)
    • Font
    • Background color

To edit a button simply select the button in question and use the options on the left to edit it. The edits for the buttons include changing the buttons color, the font of the text and, adding a picture of your item.

  • The following are the buttons maximum pixel dimensions, if you will be using images in place of buttons:
    • The Placeholder buttons – 162x102 pixels.
    • The Left and Right buttons – 60x60 pixels.
    • The Next Step button – 140x60 pixels.
  • To edit the background color, simply select an area of the background. Using the controls on the left, make any changes.
  • To edit the Top Caption 1, simply select the text. Using the controls on the left, make any changes.
  • Select Save.


Self Service - Creating New Panels

Self Service - Creating New Panels | <<Previous Top Next>>

Choice panels are the main type of panel, and at least 1 must be created in order to get a working self service screen. In our example we will be creating a Main Choice Panel (which will be the first panel that your customer views) and then a sub page containing items.

  • To create a new panel, select the node you’d like to add a panel to (Choice Panels), and select the green plus icon next to the tree.

  • This will create a new blank panel, based on the template, with a name that says Not Set. Click on the panel’s background and change the Control Name to give it a friendlier name (i.e. Main). We will then want to create another Choice Panel and name it Appetizer.

Note: Remove a panel by selecting it in the list and selecting the minus button.

Note: You can create an unlimited number of choice panels and link them however you’d like.

  • Choice panels have buttons that have 2 different functions:
    • Inventory Item – Choose the item from the dropdown that you wish to sell when the button is pressed.
    • Choice panel – Select the panel from the dropdown you want to display when the button is pressed.

Note: Any buttons whose Click Target is Button not used, will not be displayed to the customer. If there are not enough items for more than 1 page, the next and previous buttons will be hidden as well.

  • Select a button on the layout and then change the Text to Appetizer. We will then change the Click Target to Choice Panel. We will then use the dropdown to select the Choice Panel that we created (Appetizer).

  • To change the Sample Top Captions, select the text and enter something on the left under the Text field (e.g. Welcome!).

Note: If adding Inventory items that have modifiers or modifier groups attached to them, the Modifier Panel Template will be used by default. However, each Modifier/Modifier Group Panel can be customized per item.


Self Service - Creating Modifier Panels

Self Service - Creating Modifier Panels | <<Previous Top Next>>

  • When adding new Modifier Panels there are two choices of panels to create:

  • Simple
    • Simple modifier panels display up to 20 uniform buttons per page. A change to one button’s properties will change all of the buttons on the page.
    • Simple modifier panels do not use pictures.
  • Custom
    • Custom modifier panels display up to 6 uniform buttons per page. A change to one button’s properties will change all of the buttons on the page.

    • Custom modifier panels have a picture available at the bottom left of the page.


Modifier Panels - Custom

Modifier Panels - Custom | <<Previous Top Next>>

  • To add a new Custom Modifier Panel, highlight Custom under Modifier Panels and select the green plus icon next to the tree.
  • When you choose to add a new modifier panel, you will first be asked to select the parent item (item to be modified), followed by which modifier group to add.

Note : Any modifier groups that have a single item in them are converted into a yes/no question. You are able to modify the yes/no buttons.

  • After adding the Modifier Panel you can configure it using the controls on the left.

  • When selecting the background you will be able to; change the Control Name (recommended for organization), add an image (custom panel only) under button picture, and change the background color under Colors.

  • To edit any text on this screen, select the text in question you will then be able to edit the Font and Colors.

  • To edit the buttons, select one and you will be able to edit the color and font. Any change made to a modifier button will change all of the modifier buttons.

Note: You will be able to edit the Previous, next, and next step buttons separately. You will also have the ability to add a picture to any of them by selecting one and then specifying a picture under Button Picture.

After adding the Modifier Panel (Ham Calzone Toppings) and configuring it how you want it, you will need to add the parent item (Ham Calzone) to one of your choice panels.


Modifier Panels - Simple

Modifier Panels - Simple | <<Previous Top Next>>

  • To add a new Custom Modifier Panel, highlight Custom under Modifier Panels and select the green plus icon next to the tree.
  • When you choose to add a new modifier panel, you will first be asked to select the parent item (item to be modified), followed by which modifier group to add.
  • After adding the Modifier Panel you can configure it using the controls on the left.

  • When selecting the background you will be able to; change the Control Name (recommended for organization), add an image (custom panel only) under button picture, and change the background color under Colors.

  • To edit any text on this screen, select the text in question you will then be able to edit the Font and Colors.

  • To edit the buttons, select one and you will be able to edit the color and font. Any change made to a modifier button will change all of the modifier buttons.

Note: You will be able to edit the Previous, next, and next step buttons separately. You will also have the ability to add a picture to any of them by selecting one and then specifying a picture under Button Picture.

After adding the Modifier Panel (Ham Calzone Toppings) and configuring it how you want it, you will need to add the parent item (Ham Calzone) to one of your choice panels.


Self Service - Other Options

Self Service - Other Options | <<Previous Top Next>>

  • For Order timeout set an amount of time (in seconds) that the screen will reset due to inactivity. If the customer doesn’t touch any buttons or screen at all, when 15 seconds are remaining in the countdown, they will be presented with a question asking if they would like to cancel their order. If they choose to continue, the timer will reset.
  • For After Ordering an Item there are three options, go back to initial panel (default), ask if the customer wants to order another item, or Stay On Current Panel. If Ask for More Items is set and they choose to not order another item, the Done button is pressed automatically.
  • Set the Initial panel to the choice panel you would like the customer to see by default.
  • Check Hide Help Panel to hide the help panel from the customers.
  • For Done Button Function Select one of the options listed:
    • Print and Hold - When Done is selected on the invoice screen (by the customer) the order will print and then be put on hold waiting for payment.
    • Credit Card Payment - When Done is selected on the invoice screen (by the customer) the system will prompt for a Credit Card to be swiped for payment.

For more information on processing with Credit Cards please see the link below:

  • http://faq.pcamerica.com/paymentprocessing

    • Paydiant - When Done is selected on the invoice screen (by the customer) the system will generate a QR Code which is a means for payment through the system. Paydiant being configured is required to use this option.

For more information on processing with Paydiant please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Paydiant_Processing_Config.pdf

  • Once you are done editing your panels, select the Save button to save your changes, and then select Exit.


Self Service - Implementation

Self Service - Implementation | <<Previous Top Next>>

Log into the Self Service screen, using the employee that we created earlier (99). Try running a few test transactions through by selecting the Appetizers panel and then some items that you added earlier.

Note: To exit the Self Service screen, quadruple click the item grid (click the invoice area 4 times very quickly).


Virtual Pole Configuration

Virtual Pole Configuration | <<Previous Top Next>>

After connecting the hardware for your Virtual pole display we must do the following:

  • Enable the Secondary Monitor in Windows
    • Enable the Secondary Display in Windows XP
    • Enable the Secondary Display in Windows Vista/7
  • Create the Common Images Folder
  • Enable the Virtual Pole Display in CRE/RPE
  • Configure the Virtual Pole Display

To see example configured screens see: Virtual Pole Display Screens


Enabling the Second Monitor

Enabling the Second Monitor | <<Previous Top Next>>

Please select the operating system you would like to configure the secondary monitor on:

  • Windows XP
  • Windows Vista/7


Enabling the Second Monitor - XP

Enabling the Second Monitor - XP | <<Previous Top Next>>

  • Right-click on the desktop and then select Properties.

  • Select the Settings tab.
  • Select the monitor that you would like to extend the display to, and then check to Extend my Windows desktop onto this monitor.
  • Set the monitors screen resolution under Screen resolution.
  • When done select OK.

Note: If the resolution can only be set to 800x400 then you must use the one of the specific color themes (Black-800, Blue-800, Red-800) in the virtual pole configuration section below.


Enabling the Second Monitor - Vista/7

Enabling the Second Monitor - Vista/7 | <<Previous Top Next>>

  • Right-click on the desktop and then select Screen Resolution.

  • Select the monitor that you would like to extend the display to, and then use the dropdown to select Extend these displays under Multiple displays.

  • Set the monitors screen resolution, under Resolution.

  • When done select OK.

Note: If the resolution can only be set to 800x400 then you must use the one of the specific color themes (Black-800, Blue-800, Red-800) in the virtual pole configuration section below.


Creating the Common Images Folder

Creating the Common Images Folder | <<Previous Top Next>>

We will need to create a common images folder where all the images that are used will be copied to.

  • Select Start.

  • Select My Computer.

  • Navigate to where you would like the folder created.

  • Right-click a blank area and then go to New and then Folder.

  • Give the folder a name.

At this point of the installation we may need to restart the computer that the virtual pole display is attached to. Make sure to leave the pole display attached during the restart.


Enabling the Virtual Pole Display in CRE/RPE

Enabling the Virtual Pole Display in CRE/RPE | <<Previous Top Next>>
The following settings will need to be configured on the Setup Screen:

  • Select the Hardware tab and then the Page 1 tab.
  • Under Pole Display Type select Virtual(New).
  • Select Update.


Configuring the Virtual Pole Display

Configuring the Virtual Pole Display | <<Previous Top Next>>

  • Select the Color Theme (For sample screens see: Sample Virtual Pole Display Screens).

Note: If the screen resolution can only be set to 800x400 then you must use the one of the specific color themes (Black-800, Blue-800, Red-800). If these options are not available please upgrade to the latest version of CRE/RPE.

  • Select the Text Size.
  • Set the Number of seconds to display each graphic.
  • Set the Number of items to display.
  • For the Common Image Folder select the folder we created earlier by selecting Browse....

  • Select the folder that you would like all of the images copied to.
  • When done select OK.
  • For Image file for logo select Browse...

  • Select the file you would like to use as a logo and select Open.

On lower resolution screens it is recommended to use smaller images.

  • Select Browse... at the bottom left and select the images you would like to display at the bottom of the display.
  • Optionally you can choose to Display the slideshow.
  • If there is an image you don't want on the slideshow select it and then select Remove Selected Image.
  • When done select Show Virtual Pole Display.
  • If you have multiple monitors select Change display monitor (this computer only), this will cycle through each monitor until the correct one is displaying the display.
  • When done select Save.


Sample Virtual Pole Display Screens

Sample Virtual Pole Display Screens | <<Previous Top Next>>

  • Blue Theme
  • Large Text
  • 2 Items Being Displayed
  • Logo
  • Advertisement Image
  • Blue Theme
  • 8 Items Being Displayed
  • Large Text
  • Logo

  • Red Theme
  • 2 Items Being Displayed
  • Small Text
  • Advertisement
  • Black Theme
  • Logo
  • 8 Items Being Displayed
  • Large Text


Administrative

Administrative | <<Previous Top Next>>

Under the Administrative section of the Manager/Options screen, the following options are available:
  • Inventory Maintenance
  • Department Maintenance
  • Styles Matrix
  • Customer Maintenance
  • Employee Maintenance
  • Vendor Maintenance
  • Purchase Orders
  • Back Orders
  • Time Clock Management
  • Credit Card Settlement
  • Reporting
  • Customer Item Prices
  • Global Price Changes
  • Mix 'N Match Pricing


Inventory Maintenance

Inventory Maintenance | <<Previous Top Next>>

The Inventory Maintenance screen is where you set up all the items and services that your business sells, each item or service may have dozens of different options that can be configured at this screen.

Each item or service will need to be created and then configured at this screen before you can sell it, rent it, return it or receive the product or service into your store or restaurant.

Overview

Description

Example Inventory

Navigation

Screen Breakdown

How Do I...?

Overview

To access the Inventory Maintenance screen, select option [5] Administrative then [A] Inventory Maintenance from the Options Screen or hit F2 from the retail invoice screen.

This is a touch-screen friendly screen, meaning to modify any field you can either type, single touch and touch the keyboard button, or double touch to bring up the on screen keyboard.

In CRE\RPE, there are five types of items. For more information on the types of items that can be created please see: Add Item

  • Standard Item
  • Choice Item
  • Modifier Group
  • Coupon
  • Combo

    • Description

    Why do we have so many options?

    • Flexibility – Businesses invent all sorts of ways to sell their wide array of products and services. Your inventory can be configured to meet specific needs that your business provides to your customers when ordering and most importantly, at the time of sale.
    • Ease of Selling – Your business is in place above all, for performing sales. The available options can be set to make the selling aspect of your establishment fast and easy for your cashiers and servers. Sale prices can be pre-set and automatically calculated, with cashier simply scanning bar codes. A steak dinner can be set up to walk your servers through a series of questions, leaving no room for mistakes on the customer's order.

    Example Inventory

    The following are a few examples of items for different industries:

    • A bottle of soda is an example of a bar-coded Standard Item (retail). The UPC barcode is provided directly on the label from the manufacturer, and is a common example for any retail store that sells items that get delivered to them with pre-printed barcodes.
    • A corkscrew is an example of a Standard Item commonly carried by liquor stores, which does not have a barcode on it. For this sort of item, you will make up your own item number and have the option of either printing a barcode to put on the product, or selling it using TS lookup from the invoice screen.
    • A steak is an example of a Standard Item that a restaurant would sell. When a steak is sold, it is usually modified to include meat temperature, sides, etc. These modifiers are also set up in the Inventory Maintenance screen.
    • A Modifier Item is an item used to modify other items. For a steak, you can modify it to be extra rare, rare, medium, etc. In this example, the temperatures are created as modifier items, and are later attached to the steak. Retail stores often use modifiers to detail a service, or prompt their cashiers to up sell additional products.
    • A movie is an example of a Rental Item that a video store would rent. Even though most movies come with a UPC number from the manufacturer however, most video stores put on their own bar code so they can track the items individually.
    • Check Cashing Fee is an example of a Non-Tangible Service that your business may offer. Services are set up as items and can be sold on an invoice along with other retail or food products (ex: oil change may include labor, oil and windshield wiper replacements).

    Navigation

    The 'Inventory Maintenance ' screen displays one item at a time.

    • The screen itself is broken down into three horizontal sections (the bottom broken up into two blocks)
      • The top section (titled 'General Information for ___________') holds the general information needed for every item. If you want to create a quick, basic inventory you can add each item and fill in only General Information for the item.
      • The middle section holds the optional information for the current item. For a standard item, it holds a number of tabs of information.
      • The bottom left section is used to navigate between different items.
        • The slowest way is to either next or previous through the items one by one.
        • The Search By Item Number box allows you a quick way to locate an item by its UPC bar code or item number.
        • The lookup button brings you to a much more detailed search screen, providing a quick and easy way to find any item in inventory.
      • The bottom right section is used to add new items, save changes that you made and perform other inventory options. The buttons are described in detail below.

    Screen Breakdown

    • Department for this Item - Selecting this button will bring you to the Department Maintenance window. Next to this button you can use the dropdown to select the department that has been created to group this item in.
    • Pizza Setup - Selecting this button will bring you to the Pizza Setup window.

    • Print Labels - Selecting this button will bring you to the Barcode Express window, where barcode labels can be printed.
    • Keyboard - Selecting this button will display the on screen keyboard. This is used by selecting the field you would like to enter text into and then selecting the Keyboard button where you will be able to type the information in, on screen.
    • Select Picture: To choose a picture, select above Click to Select Picture this will bring you to the Inventory Image Mangement Window

    NOTE : If used on a network, make sure the picture file is in a shared location that all computers have access to.

    • Search by Item Number – There are two ways to enter information into this field which will open the inventory item to be edited:

      1. Type in the item number to be edited.
      2. Scan the barcode of the item to be edited. This requires the use of a compatible barcode scanner.
    • Use the Previous and Next buttons to cycle through the inventory that is being displayed.
    • Look up – This button will bring you to the Inventory Lookup Window .
    • Add Item – This button will allow you to create new inventory in your database. After you select this button you will be asked for the type of item to be created.

    For more information on adding inventory please see: Add Item .

    • Help – This button will display the CRE/RPE help section. The help section can also be brought up by selecting F1 on your keyboard.
    • Save – This button will save any changes made to the inventory item.
    • Duplicate – This button will duplicate the current item. The item number will either add a number at the end (if the item number is text) or increase the value of the last digit by 1 number. The price, cost, number in stock and the selected tax will also be applied to the new item. After selecting this option you will be asked what type of item to duplicate the original as, the same question that is displayed when selecting Add Item.
    • Transfer – This button will open the Transfer Items Window , this feature is used when multiple stores are being used over the Web Portal connection method.
    • Delete – This button will remove the item from the visible inventory. For more information on deleting and re-using item numbers please see Delete Item .
    • Instant PO - This option will allow you add and remove stock from your inventory. For more information on performing an Instant PO please see: Instant PO.
    • Exit - This button will exit from the inventory maintenance screen.

    Above the buttons on the bottom of the inventory maintenance screen you will find information about the item that is on the screen including;

    • Profit - This value is a calculated percent of what the profit earned for this item is, based on what is entered in the (average) cost and Price you charge for the item.
    • Retail Discount – This value is a calculated percent of the discount that is given to customers based on what is entered in the Retail Price and the Price you charge.
    • Gross Margin – This value is a calculated percent of what the Gross Margin is, based on what is entered for the (average) cost and Price you charge for the item.

    For more information on Inventory Maintenance please see the following document:

    • http://faq.pcamerica.com/file-lockers/pdf-locker/Inventory_Maintenance_Screen.pdf

    How Do I…?

    …Add A Standard Inventory Item?

    1. Open the Inventory Maintenance screen (option 5A from the options screen, or use the F2 shortcut key from the main retail invoice screen).
    2. Select Add .
    3. Select Standard Item .
    4. Using the dropdown select a Department for this new item (default: NONE).
    5. Hit the tab key (on your keyboard), or touch the item number field.
    6. Enter the Item Number , usually the same as the barcode number on the item (using your barcode scanner you can enter the item number in by scanning the UPC).
    7. Enter a Description , which will print on receipts.
    8. Enter the Cost you buy this item for.
    9. Enter the Price You Charge for this item.
    10. Select the Save button.

    You have now created an inventory item! You can now sell this item.

    …Create a modifier item for meat temperature Rare?

    1. Follow the steps of the above question Add a Standard Inventory Item item directly above this question, but make sure to select the Modifier Item checkbox before selecting Save.

    Creating a modifier item is as easy as creating a standard item.

    ...Create a modifier group of all meat temperatures?

    1. Assuming you created 5 meat temperature modifiers (very rare, rare, medium rare, medium, well done) using the walkthrough above (Create a modifier item for meat temperature Rare ).
    2. Select Add to create a new item.
    3. Choose Modifier Group as the type.
    4. Fill in the Item Number with a number of your choosing, i.e. MEATTEMPS.
    5. Fill in the Description which will appear on the screen.
    6. Specify the prompt that CRE\RPE will ask the cashier\server when they are using this modifier group.
    7. Press the Add Modifier green button with a checkmark.
    8. Select Modifiers button on the right to filter all the modifiers out from the rest of your inventory.
    9. Select the first meat temperature off the lookup screen, repeat this process for all of the meat temps you would like in this group.
    10. After all of the created modifiers have been added, you now have a modifier group for meat temperatures.

    …Have my steak prompt for a meat temperature?

    1. Assuming you added in a steak (as a standard item), and a meat temperature modifier group (with all of the modifiers within), you will now need to find the steak item in Inventory Maintenance.
    2. Select the Modifiers tab.
    3. Make sure Modifier Groups is selected, and press the Add Modifier Group button.
    4. Select the MEATTEMP modifier group, created earlier.
    5. Select Yes, charge for the item, or No, do not charge for this item.
    6. Select Save.
    7. When selling the Steak item on an invoice you will be prompted for the Meat temperature.


Inventory Image Management Window

Inventory Image Management Window | <<Previous Top Next>>

The Inventory Image Management window allows you to select multiple images for your inventory.

  • Use the green + button to add images.
  • Use the red – button to remove the selected image.
  • Use the Up and Down arrows to move the selected image up and down in the list.

Note: The image at the top of the list will be the one that is displayed in Inventory Maintenance

Information:

  • The Ideal Image size is 600x600 or 800x800
  • The only acceptable image formats are .jpeg and .gif.
  • If your images are moved after selecting them CRE will not automatically update them. It is recommended to save your images in a shared location that can be mapped as a network drive on all computers, this way all computers will see the images.

When finished select Done.


Instant PO

Instant PO | <<Previous Top Next>>

Instant Purchase Orders are a way to instantly increase and/or decrease the number of inventory in stock.

This is usually done to correct errors when inventory counts and edits are performed.

After selecting Instant PO you will be asked the following:

  • You will be prompted for the reason for the adjustment of the stock level.

  • After entering the reason for the stock level adjustment select Enter.

  • Enter the number of items received:
    • Entering a positive number (i.e. 5) will add to the existing number of stock.
    • Entering a negative number (i.e. -5) will subtract from the existing number of stock.
  • When done select OK.


Delete Item

Delete Item | <<Previous Top Next>>

When inventory is deleted from CRE/RPE, it will not be removed from the database.

As a preventative measure, all inventory will not be deleted due to the fact that inventory is associated with invoices, however the items can be re-used in the case that the inventory was created incorrectly.

If this is the case (item was created incorrectly in inventory maintenance) or, was deleted by accident you can re-use the item number by following these steps:

  • Select Add Item.

  • Enter the Item Number of the Item that was previously deleted.

  • Select another field to input information (such as the Description field).

  • You should then be prompted that the item number is already in use.
    • It will also display the description that the item has.
  • Select Yes to restore the item.

  • Select the type of item you would like to restore the item as.

  • Continue adding the item as normal.

For more information on adding items please see: Add Item .


Transfer Items Window

Transfer Items Window | <<Previous Top Next>>

If you are have multiple stores implemented, you have the ability to transfer inventory from one store to another.

Using the Item Transfers Window we have the ability to do the following:

  • Create a New Item Transfer
  • Receive an Item Transfer
  • Create and Receive Packages


Creating New Transfers

Creating New Transfers | <<Previous Top Next>>

  • Select the Transfer button from the Inventory Maintenance screen.

At this screen you will be able to view and create new transfers.

  • We can filter the transfers using the dropdowns:
    • Creation Store ID - Will filter the results based on the store ID that the transfer was created from.
    • Status to View - Will filter the results based on the following criteria; All, Open, Sent, Partially Received, Closed, Voided.
  • To view an order, highlight it and select, Select.
  • To create a new order select New.
  • Select Exit to exit from this screen.

  • If New was selected at the previous screen then Enter a reason for the transfer.

  • When done select Enter.

  • Select the Origin Store ID and the Destination Store ID .

Note: While editing transfers at the store level you will only be able to set the Origin Store ID as the store you are creating the transfer from (1001).

  • To add items to the Transfer Items listyou can either do one of the following:
    • Double-Click an item in the list.
    • Scan the barcode of the item or enter the item number in the Search By Item Number field.
    • Select Look Up which will open the inventory look up window.
  • Enter the number of the item you would like to add to the Transfer Items List.

  • Select Save.
  • You will be asked to enter an Order ID, which will be how you will reference the transfer.

  • If the inventory to be transferred will not need to be shipped (i.e. if someone will be driving it there now) then you can select Send Order.

Note: If the inventory will need to be shipped to another store please see: Creating/Receiving Packages .
  • Select OK.


Receiving Transfers

Receiving Transfers | <<Previous Top Next>>

After the Item transfer has been sent, it must then be received at the store that will be accepting the inventory:

  • Select the Transfer button.

At this screen you will be able to view and open the sent transfer.

  • We can filter the transfers using the dropdowns:
    • Creation Store ID - Will filter the results based on the store ID that the transfer was created from.
    • Status to View - Will filter the results based on the following criteria; All, Open, Sent, Partially Received, Closed, Voided.
  • To view the sent order, highlight it and select, Select.

Note: You can use the OrderID as a reference for the order as well.

  • To receive every item in the transfer at once, select Receive All.

  • To receive items individually, highlight the item and select Receive Item (or Double-click an item in the Transfer Items list).

  • At the Receive Items window enter the following information:

    • Quantity Received

    • Quantity Damaged

    • Quantity Lost

  • When done select OK.

  • To complete the transfer select Close Order then select Save.
  • Select OK, then select Exit.


Creating and Receiving Packages

Creating and Receiving Packages | <<Previous Top Next>>

If your inventory that is being transferred needs to be shipped you can use the package creator, to keep track of the packages, as well as printing packing lists.

  • Select the Transfer button from the Inventory Maintenance screen.

At this screen you will be able to view and create new transfers.

  • We can filter the transfers using the dropdowns:
    • Creation Store ID - Will filter the results based on the store ID that the transfer was created from.
    • Status to View - Will filter the results based on the following criteria; All, Open, Sent, Partially Received, Closed, Voided.
  • To view an order, highlight it and select, Select.
  • To create a new order select New.
  • Select Exit to exit from this screen.

  • If New was selected at the previous screen then Enter a reason for the transfer.

  • When done select Enter.

  • Select the Origin Store ID and the Destination Store ID.

Note: While editing transfers at the store level you will only be able to set the Origin Store ID as the store you are creating the transfer from (1001).

  • To add items to the Transfer Items listyou can either do one of the following:
    • Double-Click an item in the list.
    • Scan the barcode of the item or enter the item number in the Search By Item Number field.
    • Select Look Up which will open the inventory look up window.
  • Enter the number of the item you would like to add to the Transfer Items List.

  • Select Save.
  • You will be asked to enter an Order ID, which will be how you will reference the transfer.

  • Select the Packages tab.

  • Select Create Package.

  • Enter any information relating to the package.

  • When done select OK.

    • To add items to the package double-click the item you would like to add.

    • Optionally you can select Always Add All which will automatically add all the items to be transferred to the package.

    • If Always Add All is not selected then you will be prompted to enter the number of the item you would like in this package.
    • When done select OK.
    • When done adding items to the package select Send Order then select Save.
    • Select OK.
    • To print packing slips select Yes, otherwise select No.
    • Please see left for an example packing slip.
    • To receive a package open Inventory Maintenance. Select the Transfer button and finally the Packages tab.
    • Select Receive Package.
    • At the Receive Package window enter the following information:
      • Quantity Received
      • Quantity Damaged
      • Quantity Lost
    • When done select OK.
    • To complete the transfer select Close Order then select Save.
    • Select Exit.


Inventory Lookup Window

Inventory Lookup Window | <<Previous Top Next>>

  • The Inventory Lookup Window provides an easy way to search for inventory.
  • The dropdowns will filter out the items in the selected property:
    • Category - This will filter all the items in the selected category.
    • Department - This will filter all the items in the selected department.
    • Vendor - This will filter the items that have been associated with a specific vendor.
  • Keyboard - Selecting this button will display the on screen keyboard. This is used by selecting the field you would like to enter text into and then selecting the Keyboard button where you will be able to type the information in, on screen.
  • The buttons on the right of this screen will filter out the displayed items based on the selections made. For example if you would only like to display Choice Items and Rentals you would select those buttons.
  • Add New Item - Selecting this button will allow you to add a new item to your inventory. For more information on adding new inventory see: Add Item .
  • Help – This button will display the CRE/RPE help section. The help section can also be brought up by selecting F1 on your keyboard.
  • Here you can specify how your search text (see below) will search through your inventory. Making a selection here will search the specific field selected.
  • Here you can enter search text (based on the parameters set above) to search through you inventory for.
  • Select this button after entering search terms.
  • After an item has been highlighted select, the Select button which will return you to the Inventory Maintenance window with the inventory item selected as the item to be edited.
  • Select Cancel to be returned to the Inventory Maintenance window.


Pizza Setup

Pizza Setup | <<Previous Top Next>>

You will be able to create any variation of pizza, any size, with any toppings and multiple crusts. You will also be able to have your standard pizza’s programmed into your menu for quick access.

Note: You can also print pizza labels which can be printed and placed on the outside of the pizza box, helping organize your pizza delivery orders.

For more information on printing pizza labels please see following document:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Pizza_Setup.pdf

*It is recommended to create a Pizza department and add your pizza’s to this department. - This can be done through Department Maintenance *

Before doing any configuration on the pizza itself we must first create all the properties for the pizza including: Sizes, Crusts and Toppings.

  • Size

    Setup Sizes by selecting the Sizes tab. Select the add (+) button and enter a Description, Number and Name (e.g. Small, Large).

  • Crusts

    Create crusts by selecting the Crusts tab. Select the add (+) tab and enter a Description, Number and Name (e.g. Sicilian, Stuffed, Deep Dish).

  • Toppings

    Setup the Toppings by selecting the Toppings tab and select the add (+) button. Enter a Description, Number and Name (e.g. Peppers, Sausage).

To edit the topping prices double-click in the price field and select Edit Pizza Price. Enter the price and then select OK.

  • When you have created your standard pizzas for your menu you must enter a price for each size that they come in. In addition, you must enter a price for the different crusts that they can come with.

  • To edit prices of pizzas double-click (or tap) on the cell of the price you would like to edit then select the Edit Pizza Price button.

  • Select the Pizza Name and then select the Edits button. After you have setup the sizes and crusts a grid will appear for you to enter the correct prices.

  • In addition, you can setup the toppings for that pizza by selecting the Setup This Pizza’s Toppings button.

  • The Kitchen Display tab allows you to do the following:
    • Add Printer - Used in conjunction with a kitchen printer.
    • Add Monitor - Used in Conjunction with a Kitchen Video System.
    • Add Route - Used in conjunction with a Kitchen Video System Route that has been configured.
    • Remove - Select an option that has been previously added in the list then select this button to remove it from the pizza.
  • The Extra Info tab allows you to do the following with your pizza:
    • Charge Tax 1 - This option (when checked) will apply the Tax 1 rate to the pizza when sold.
    • Charge Tax 2 - This option (when checked) will apply the Tax 2 rate to the pizza when sold.
    • Charge Tax 3 - This option (when checked) will apply the Tax 3 rate to the pizza when sold.
    • Print Delivery Labels - This option (when checked)will print delivery labels for the pizza, provided printing Delivery labels has been configured. For more information please see:
       http://faq.pcamerica.com/file-lockers/pdf-locker/Pizza_Labels.pdf
    • FoodStampable - This option (when checked) will allow the pizza to be paid for using EBT as a tender.
    • Count this Item - This option (when checked) will keep track of the stock of the pizza and deduct it from the available stock when sold.

To access additional features select Manager/Options (entering the administrator password where applicable) select Setup and then Setup Screen under the Restaurant Features tab select the Pizza tab

  • By default, you will be able to select a pizza by halves however you can change it to quarters or whole. There is also a Pizza Regions Multiplier so you can adjust the cost of your toppings. For instance, a topping that costs $2.00 can be adjusted to $1.00 if it is ordered on 1 half of the pizza.

  • When you select a pizza from your menu you can easily choose a size, crust and toppings. You can also designate certain areas of the pizza to have specific toppings on it.


Add Item

Add Item | <<Previous Top Next>>

When Adding a new item there are five choices of item types that can be selected:

For example inventory please see below.

  • Standard Item - This is the most common type of item that is created in inventory maintenance, most of your inventory and services will be created as this type.
    • All of the other item types require a standard item to be created.

  • Choice Item - This item type is a way to group similar standard items together.
    • For example, if a grocery store sells green grapes, red grapes, blue grapes, purple grapes and white grapes, you can create a Choice Item called Grapes. When you sell the Grapes item, you will be prompted to choose which of the five types of grapes is being sold. Your cashiers will not need to remember five different code for grapes; they can select the grapes button and they will be prompted for the type of grapes being sold.

  • Modifier Group - This is a group of modifier items, which can be applied to multiple items easily.
    • For example, if a restaurant has their meat temparature modifier items (standard items, with modifier item checked) created and they sell multiple steaks, the individual modifier items (very rare, rare, medium rare, medium, well done) can be grouped together. Grouping the modifier items together is beneficial, when adding the modifier items to the steaks. Adding the modifier groups to the steaks is a big time saver as adding one group to each of your steaks is faster than adding the individual 5 modifiers (very rare, rare, medium rare, medium, well done) to each steak.

  • Coupon - This is an item that will be used to apply a discount of some sort, to invoices or items on an invoice.
    • For example, if you would like to offer a coupon for purchasing an item you can provide a coupon to your customers which can either apply the discount to the entire invoice or a specific item (via a percentage or dollar amount value).

  • Combo (Kit) - This is a grouping of inventory which can be sold together at a discounted rate.
    • For example, if a restaurant sells burgers, fries, and a soda for a seperate price of $12.00. A combo (kit) can be created with those three items above as meal 1 with a price of $8.00.

Example Inventory

  • The following are a few examples of items for different industries:

    • A bottle of soda is an example of a bar-coded Standard Item (retail). The UPC barcode is provided directly on the label from the manufacturer, and is a common example for any retail store that sells items that get delivered to them with pre-printed barcodes.
    • A corkscrew is an example of a Standard Item commonly carried by liquor stores, which does not have a barcode on it. For this sort of item, you will make up your own item number and have the option of either printing a barcode to put on the product, or selling it using TS lookup from the invoice screen.
    • A steak is an example of a Standard Item that a restaurant would sell. When a steak is sold, it is usually modified to include meat temperature, sides, etc. These modifiers are also set up in the Inventory Maintenance screen.
    • A Modifier Item is an item used to modify other items. For a steak, you can modify it to be extra rare, rare, medium, etc. In this example, the temperatures are created as modifier items, and are later attached to the steak. Retail stores often use modifiers to detail a service, or prompt their cashiers to up sell additional products.
    • A movie is an example of a Rental Item that a video store would rent. Even though most movies come with a UPC number from the manufacturer however, most video stores put on their own bar code so they can track the items individually.
    • Check Cashing Fee is an example of a Non-Tangible Service that your business may offer. Services are set up as items and can be sold on an invoice along with other retail or food products (ex: oil change may include labor, oil and windshield wiper replacements).

    •


Standard Item

Standard Item | <<Previous Top Next>>

Standard Item Screen Breakdown

  • Department for this Item : This allows you to select a department for the inventory item. Select the pulldown menu to scroll through the Department list, highlight the desired department to select it.

For more information on creating departments, see the Department Maintenance section .

You can quickly access the Department Maintenance screen by selecting Department for this Item .

  • Item Number : This is where you enter the unique identifier for an item. It can be up to 20 characters long and consist of any combination of letters and numbers.
    • Most retail products come with a UPC barcode already on them – you should either enter this number using your keyboard or simply scan the barcode using a barcode scanner.
    • For food items in a restaurant, you may want to make the item number a shorter version of the description.

Do not use any punctuation or spaces as part of the item number.

NOTE : Sometimes, barcode scanners come configured to not scan all of the numbers on the barcode. Make sure the number that is read with your barcode scanner, and the item number you enter, are the same.

  • Description : This is the description of the item that will appear on receipts, invoices, reports and kitchen printouts. It can be up to 30 characters long.
    • The Second Description line (the line under description), also has a 30 character limit, and appears in a more limited fashion on some reports. It can consist of any upper and lower case letters, numbers, most punctuation, or spaces.

NOTE : Do not use the asterisk (*) or apostrophe (') as part of the item name.

NOTE : Only the first description appears on the standard 3" receipt.

NOTE: For restaurants, you can have the second line of description print to the kitchen, please see Substitute Second Description to Kitchen Receipts . Some restaurants prefer to send an abbreviated version to the kitchen and still print a full description for the customer receipt.

  • Cost (Avg Cost) : This is how much the item cost you when you purchased it from your vendor.
    • CRE\RPE supports two types of cost calculations based on what is selected for Average Cost Method :
      • Average Cost calculation method, where the cost is calculated based on what has been paid for it on purchase orders and instant purchase orders (Average Cost Method - Enabled).
      • Manual Cost method, where the cost is manually changed by typing in the amount here (Average Cost Method - Disabled).

  • Price You Charge: This is how much you are selling the item for to a standard customer. Any sales and specials you set up will override this price see: Special Pricing .

  • Price with Tax: The price with tax field will display the cost of the item with total calculated tax included. This is dependant on what Tax Rates are selected for this item.

  • In Stock : This displays the number of inventory that is currently in stock for this item. It is automatically updated after an invoice, purchase orders and instant purchase orders.

  • Tax Rates : This indicates which tax rates should be charged to this item. Select the check-box next to the desired tax rate(s) to choose the type of tax to be applied to this item. You can assign any combination of tax rates.

For information on configuring tax rates please see Tax Rate Configuration.

There are 12 tabs of options for Standard Items that can be configured, please make a selection below for a breakdown of each tab and each option:

  • Optional Info
    • Options Tab
    • Additional Info Tab
  • Pending Orders
  • Properties
  • Notes
  • Modifiers
  • Price Levels
  • Ordering Info
  • Special Pricing
  • Matrix / Rental
  • Sales History
  • Recipe
  • Printers


Optional Info

Optional Info | <<Previous Top Next>>

This screen allows you to enter additional information for an item.

There are two tabs of information that can be configured on this screen:

  • Options tab
  • Additional Info tab
  • Online Attributes


Options Tab

Options Tab | <<Previous Top Next>>

  • This field should contain the number of bonus points earned when the item is purchased.

Bonus points are used to offer customers loyalty incentives.

For more information on Bonus Points please see Customer Loyalty.

  • This field should contain the number of barcodes for the item that should be printed by default in Barcode Express .

  • Here you decide whether or not a commission can be earned from the sale of the item and how the commission should be calculated:

    • % of Gross Profit- A percentage of profit from the sale, entered to the right.

    • % of Gross Sales - A percentage of the total sale, entered to the right.

    • Amount - A flat amount, entered to the right.

  • Refer to the following sections for more information:

    • Salespeople and Commissions
    • Commission by Item
  • This field should contain the exact location of where to find the item in the store (i.e. asile 5 - self 3).
  • These fields should contain the unit size and type for the item. The cost of the item is divided by the unit size when printing shelf labels so that the price per unit can be displayed on them. For example a gallon of milk would have a Unit Size of 1 and a Unit Type of Gallon.

  • Here you can add additional UPC codes, or barcodes that can be scanned or typed, in order to add the item to an invoice.

    • Select the green check to add an alternate SKU.

    • To delete an alternate SKU highlight the alternate SKU in the list then select the red circle slash.
  • Here you can force the sale of additional items when the current one is added to an invoice. For example, if you are selling soda with a bottle deposit you would do the following:
  1. We would first need to create the soda item and then the bottle deposit item in inventory maintenance.
  2. We would then need to add the bottle deposit item to the soda item in this section.
  3. When selling soda items the bottle deposit items will automatically be added to the invoice.
    • Select the green check to add a Tag Along Item.
    • To delete a Tag Along Item highlight the item in the list then select the red circle slash.

  • If checked, then the item will be used to modify another item. For example, a modifier item called “Medium Rare” would be associated to an item called “Steak” and therefore has this checked.

For more information on Modifiers please see Creating Modifiers.

  • If checked, the price of the item will not factor into the credit limit (if applicable) on a customer’s account.

  • If checked, the cashier will be asked for the date of birth of the customer purchasing this item in accordance with Check ID Level 1 and/or Check ID 2 (see the Non Birthday Prompt Message configuration on the Inventory tab of the Setup Screen).

  • If checked, the stock level of this item will decrease each time it is sold on an invoice.
  • If checked, the item cannot be sold or ordered from vendors but will appear in historical sales reports.
  • If checked, the cashier will be prompted for the quantity of the item to sell.
  • If checked, the cashier will be prompted for the price of the item.

  • If checked, the item can be bought back, by performing a buyback.

For more information on performing buybacks please see Split Invoicing Buybacks and Trades.

  • If checked, the item will be printed on receipts.
  • If checked, the item can be purchased with the EBT payment type.
  • If checked, a weight will be automatically requested from the scale when the item is sold. This weight will be used to determine the price of the item when it is selected. When this item is sold the cashier will be prompted for a tare amount.

  • If checked, serial numbers will be used to keep track of the item’s stock.

For more information on using Serial/Batch Numbers please see Serial/Batch Number Tracking.

  • If checked, the cashier needs the Sell Special Items permission set to Yes to add the item to an invoice.


Additional Info Tab

Additional Info Tab | <<Previous Top Next>>

  • If checked, the cashier will be prompted for a completion date when the item is selected. This date will be printed on the receipt so that the customer knows when the item can be picked up. The pending orders will appear in the Pending Orders tab of Inventory Maintenance.

  • If checked, the cashier will be prompted to enter invoice notes when the item is selected.

  • If checked, the cashier will be prompted for a new description for the item when it is selected. The description that is entered is what will print on receipts.

  • If checked, the invoice will be marked to indicate that the item is sold as is - "Item Sold As Is, No Returns".
  • If checked, a customer must be selected before the item can be added to an invoice.
  • If Prompt Description is checked, the cost of the item must be higher than the amount in this field if the cashier is to be prompted for a description. This option is mostly used in conjunction with the option Prompt Price

  • If checked, sales of the item will not be factored into loyalty incentives.

For more information on Customer Loyalty please see: Customer Loyalty

  • When this option is enabled, a ticket will print to a special printer when the item is purchased. This ticket can then be given to the customer, such as for admission purposes.
  • If checked, the item’s stock level will decrease by one regardless of its weight, when weighed on a scale.

  • If checked, the item can be returned.

For more information please see: Returns

  • When this option is checked any sales performed with this item will no t be recorded in the net sales column. Your reports will show another column called "Liability Sold".

  • If checked, the item can be used in conjunction with layaway features.

For more information please see: Using Layaway

  • This option will allow this item to be sold on Fleet Cards (Mostly used with fuel sales).
  • This will have the tax included in the price of the item giving the appearance that no tax has been charged.

  • Scale Item Type:

    • Sold by Piece - This option will sell the item as a regular item, and will deduct one from stock each time one is sold.

    • Weighed on Scale - This option requires the item to be weighed on a scale.

    • Weighed with Tare - This option requires the item to be weighed on a scale, and will include the tare amount configured when setting up the scale.

    • Barcoded - This option is used with Weight Embedded Barcodes

  • Never Print in Kitchen - This option (when checked) will prevent the item from being printed on the kitchen printer receipt.
  • Days Valid - This option is used in conjunction with the Print ticket option where the number of days that the ticket is valid can be entered here.
  • Here you decide what kind of discount will be applied to this item when DISCOUNT is selected from the CRE invoicing screen. The cashier will be asked for the appropriate question based on your selection of one of the two following options:
    • Percent
    • Dollar Amount

  • This field is used when exporting your inventory to QuickBooks. Anything entered here will be converted to the item number in QuickBooks for the item. Each Item will need to have a separate General Ledger number entered here or the items where the same General Ledger Number will only export one.


Online Attributes

Online Attributes | <<Previous Top Next>>

This tab is only visible when the option Enable Nitrosell is checked. These options are mainly used for E-commerce web-stores.

There are two main tabs that can be configured here:

  • Regular Fields - This is the main information that will be displayed for the items online.
  • Custom Fields - This is where custom information can be entered which will be mapped online.


Regular Fields

Regular Fields | <<Previous Top Next>>

Under the Regular Fields tab:

  • Web Price – Here you can optionally enter a price that will be charged for ordering the item online. The lowest price calculated online will be used (lowest price calculated based on price level, web price and coupon discount). Customers will be shown the regular price, the online sale price and then the discount amount.
  • Keywords – Here you can enter terms to search online for the item by. When entering multiple terms here make sure to separate them with a comma.
  • Brand – Here you can optionally enter a brand of each item. You will be able to filter and group your inventory online by items with the same Brand.
  • Theme – You can enter a Theme for the clothing which you will be able to view online. You will be able to filter and group your inventory online by items with the same Theme.
  • Sub Category – This is a sub department which can be used to further group the items by online.
  • Lead Time – This is the approximate amount of time (either a number or text) required to prepare and ship the item to the customer. This will be displayed with each item where it is entered.
  • Weight – Here you can enter the weight of the item. This is used when calculating the shipping cost online.
  • Release Date – Here you can enter the date which any pre-order item will be available online. This is used in conjunction with the option Product on Promotion Or Pre-Order.
  • Priority – Here you can enter the priority in which the item will be displayed in the results of the department or a search. The value range is 0-254, items with a higher value will be shown at the top of the listing
  • Rating – Here you can set the retailer rating for the product. A value between 1- 5 can be selected (5 = 5 Stars).

  • Here you can enter an Extended Description for the item. Optionally you can use html to stylize the description:

For Example:

This is an awesome Spiderman bank.
  • Product on Promotion Or Pre-Order – This option will set the item to be in a special section, for promotional or pre-order purposes. This is used with the Release Date entered. An Image must be added to the item in inventory maintenance for this to work.
  • Product On Special Offer – This option will add the item to a special offer section. An Image must be added to the item in inventory maintenance for this to work.
  • New Product – This option will place the item in a featured section on the site as a new product. An Image must be added to the item in inventory maintenance for this to work.
  • Discountable – This option will determine if an item will be able to be discounted online or not.
  • Available Online – This option will specify which items will be available online. When inventory has been filtered to be online this option will automatically be checked.
  • Not for Web Sale – This option will allow the item to be displayed online but not allow it to be sold.
  • Default Matrix Item – This option will be available only on matrix items. This will allow you to choose which size is displayed (with price information) by default, on the dropdown online.


Custom Fields

Custom Fields | <<Previous Top Next>>

Under the Custom Fields tab:

It is recommended enter the same type of information in the same field for each inventory item.

  • You are given five custom number fields. Here you can enter numbers for each item to be mapped online. You can only enter numbers in these fields.

    These fields can be mapped online to be displayed on the page for the items.

  • You are given three fields to enter a sub description for the items. You can enter either text or numbers in these fields.

    These fields can be mapped online to be displayed on the page for the items.

  • You are given five fields for custom text. You can enter either numbers or text in these fields.

    These fields can be mapped online to be displayed on the page for the items.

  • You are given two fields for custom extended text. Here you can enter more of a description for items.

    These fields can be mapped online to be displayed on the page for the items.

When finished select Save.


Pending Orders

Pending Orders | <<Previous Top Next>>

The Pending Orders tab will only show information on items where the option Promt Completion Date is enabled.

  • Example
  • Screen Breakdown
  • Pending Order Reports

Example

An example use for the Pending Orders tab would be a bakery that makes cakes. When a customer comes in to purchase a cake item in your inventory (where prompt completion date has been enabled) the cashier will then be prompted to enter the date that the customer would like the cake for. After entering the date and closing out the transaction the order will then be put in this tab. Reports can be ran to show all the pending orders waiting to be completed (see: Pending Order Reports).

Screen Breakdown

  • Use these radio buttons to filter the results of the pending orders.
  • To complete an order highlight the order in the list and select Complete This Order .
  • To cancel an order highlight the order in the list and select Cancel This Order .

The Pending Orders tab shows the following information:

  • The Invoice Number
  • The Quantity sold on the invoice
  • The Pickup Date
  • The Delivery Method
  • The Status of the Invoice
  • The Store ID the sale was performed at

Pending Order Reports

The following reports show a breakdown of all pending orders waiting to be completed:

  • Pending Orders
  • Pending Orders Item Details


Properties

Properties | <<Previous Top Next>>
 How do I...?

Before adding properties to inventory items they must first be configured:

Please see: Setup Item Properties

How do I...?

... Add Item Properties?

  • After selecting the Properties tab:

  • Select the Green Checkbox.
  • Select the Property Category.
  • Select the Property Value.
  • Optionally you can select to Store the property with the invoice when it is sold.


Notes

Notes | <<Previous Top Next>>

Notes

This screen allows you to enter notes to describe your item.

This can be used to describe instructions to care for a plant, ingredients inside a meal, or other useful information.

Please be sure to select Save after entering the item notes.

For Information on printing item notes please see: Print Item Notes for Last Invoice


Modifiers

Modifiers | <<Previous Top Next>>

This screen allows you to select modifiers for an item.

A modifier is an item that accents another inventory item.

For example, if you ordered a steak, Meat temps would be considered modifier items.

Screen Breakdown

Add Modifier Group

Add Modifier

Screen Breakdown

  • Modifier List - Here we can select how we will be adding modifiers to this parent item:
    • Groups - A modifier group is a pre-configured grouping of individual modifiers. Instead of adding 5 meat temperature modifier items to 15 steak dinners in a steakhouse (requiring 5 * 15 = 75 clicks), it is much more efficient to group the temperature in a 'Meat Temperature Group', and add the whole group in one shot to each steak dinner (only 15 clicks).

    For more information on creating modifier groups see: Modifier Groups

    • Individual Items - Individual items refers to standard items entered, with the Modifier Item checkbox selected under the Optional Info tab of Inventory Maintenance . If an item is marked as a modifier, it means it will be used to modify another menu item.

Modifier items should be used in situations where the current item has a unique modifier list, and that modifier list is not going to be used for any other items. If you are going to be using the same list of choices over and over, you should group the items in a modifier group. If this is a one of a kind (or rare) configuration, you can display a list of items the server has to choose from.

  • Use these buttons to change the order of the modifiers or modifier groups in the list.
  • Remove - This option will remove any selected modifier or modifier group.

Add Modifier Group

  • Add Modifier Group - After selecting this option you will be presented with a list of all the available modifier groups that can be added.

When your selection has been made you will then be asked if you would like to charge for the modifiers in this group.

  • Choose yes if you want to charge extra for these modifiers, or no if they are free additions or modifications.
  • The choice to charge for the items in this group can be changed at any time, see: Charge for Modifiers
  • # To Select - Using the dropdown, select how to allow for modifiers to be selected:
    • = (Equal to) - Use this option to specify the number of options (modifiers) that must be selected, then enter the number in the field to the right.
    • <= (Less than or equal to) - Use this option to specify the maximum number of options (modifiers) that can be selected, with the option to select less. After making this selection then enter the number in the field to the right.
  • Description - Here you can enter a description for the Modifer Group, by default this field will use the information configured for the Modifier Group but can be changed per your needs.

For more information on configuring modifier groups, see: Modifier Groups

  • Prompt - Here you can enter a Prompt for the Modifer Group, by default this field will use the information configured for the Modifier Group but can be changed per your needs. The prompt is what the cashier will see when placing the order (For example, What would you like on your burger).

    For more information on configuring modifier groups, see: Modifier Groups

  • Charge for Modifiers - Use this option to charge or not charge for modifiers in the modifier group, when they are added to the invoice. The price they will be charged is reflected on the price setup for the modifier item in Inventory Maintenance.

If the items are zero priced (ex: meat temperatures), it does not matter what you charge, but the obvious choice is to choose No.

If the item is not free (such as add onion, add tomato), you may not want to charge for it when selling on a burger (as it is included as part of the burgers' price), however you may want to charge for it if when being added as a filling for an omlette.
  • Forced - This will require that an option is selected by the server or cashier.

You can select whether or not the modifier is forced, meaning the server or cashier MUST select a modifier. You may want to force the server to select a meat temperature for a steak (forced), but most likely would not want to require them to choose a topping for a sundae (not forced, or optional).

Add Modifier

Modifier items should be used in situations where the current item has a unique modifier list, and that modifier list is not going to be used for any other items. If you are going to be using the same list of choices over and over, you should group the items in a modifier group. If this is a one of a kind (or rare) configuration, you can display a list of items the server has to choose from.

  • Add Modifier- After selecting this option you will be presented with a list of all the available modifiers that have been added through Inventory Maintenance.

Be sure to select Save after making any changes to your inventory.


Price Levels

Price Levels | <<Previous Top Next>>

This screen allows you to create discount percentages or prices specific to this item. To access the Price Levels screen, click on the Price Levels tab in the Inventory Maintenance screen. Cash Register Express and Restaurant Pro Express have 26 price levels, allowing for great pricing flexibility.

Discount Levels: These are the discount percentages and the respective discount price for an item. The discount prices are displayed once a price has been entered for an inventory item. When the price is changed, the discount information is updated to reflect the change. If the discounted price or percent is different than those from Setup discount levels, the inventory levels will take precedence. If you enter a discount price, the percent will be updated. If you enter a percent, the discount price will be updated.A The levels will default to the Setup discount levels, but these may be changed at any time.

The discount levels A-Z correspond to the customer price level in Customer Maintenance .

For an item to be discounted for one or more customer discount levels (A-Z), the level must be enabled for the item. To enable a discount level, highlight the desired discount level then click on Enable . If a discount level is not enabled, customers with that level will be charged full price.


Ordering Info

Ordering Info | <<Previous Top Next>>

Ordering Info

This screen allows you to configure the ordering of an item. To access the Ordering Info screen, click on the Ordering Info tab in the Inventory Maintenance screen.

  • Reorder Quantity: This is the quantity that you would like to reorder when your stock is low, and is the default quantity that will be placed on a purchase order for this item. This quantity can be modified at any time.
  • Reorder Level: This is the "low point" your stock must reach before the reorder report warns you that you need to order more of this product.
  • Reorder Cost: This is how much you will pay for the item when it is reordered from your preferred vendor
  • Vendor Part #: This is the part number that your vendor requires you to use when ordering this item.
  • Cost Per: Enter the cost per item in this field.
  • Case Cost: Enter the cost per case for the item.
  • Number in Case: Enter the number of items per case.
  • Transfer Cost Markup: This feature takes the average cost of an item when transferred between stores. For example: store A buys 1 magnet at a cost of $5.00, store B buys 1 magnet for $10.00. When store A transfers 1 magnet to store B the cost will be $7.50. This cost, when enabled, overrides the inventory coast and will be reflected in reporting.
  • Enable Markup: When checked will enable the transfer cost markup feature.

To add a vendor for an item:

  • Click on Add Pricing from a Vendor . You will be prompted to select a vendor.
  • Enter the cost the vendor charges you for this item. The default cost will be the amount entered in Reorder Cost .

To delete a vendor for an item:

  • Highlight the desired vendor in the vendor list.
  • Click on Remove Pricing from Vendor .

To designate a vendor as the preferred vendor for an item:

  • Highlight the desired vendor in the vendor list.
  • Click on Set this Vendor as the Preferred .

This vendor will be the default vendor for purchase orders of this item. A The vendor must first be added through Vendor Maintenance screen.

 How do I...?

Set Reorder Levels...

  • Enter a number in the Reorder Level field that you want to use as an indication of when to order more
  • Enter a number in the Reorder Quantity field as a number you want to reorder when the stock level reaches the Reorder Level
  • Enter the reorder cost (vendor part # if applicable)
  • When you select the Reorder Low Stock Items from the Purchase Order screen, it will use these numbers.
    Example: You want 10 cases of bottled water on hand at all times and want to reorder more when the stock level reaches 4 cases. You would set the Reorder Level to 4 and the Reorder Quantity to 6.


Special Pricing

Special Pricing | <<Previous Top Next>>

This screen allows you to set up different pricing structures for an item. To access the Special Pricing screen, click on the Special Pricing tab in the Inventory Maintenance screen.

Special pricing is an extremely powerful feature of our point of sale. If the prices are set up ahead of time, all your cashiers have to do is scan items; the correct special price will be automatically calculated, which means the cashier does not have to worry about calculating or looking up a price.

  • Sale Pricing: This function allows you to place an item on sale for certain dates. To create sale pricing for this item, click on Add . You will be prompted to enter the percent you want the item to be marked down. Click on the beginning date from the calendar and click Select , then click on the ending date from the calendar and click Select . To remove a sale price for an item, select the desired sale price then click on Remove . A To place an item on sale for only one day, select the same day for both starting and ending date. This is used to put an item on sale for a defined period of time.
    • Retail example: Items on sale in a circular at a grocery store
    • Restaurant Example: All steak dishes 10% off next week

  • Bulk Pricing: This function allows you to sell items at a reduced price when your customers buys in bulk. To set up a bulk price for an item, click on Add , enter the quantity needed to be purchased for bulk pricing, and then enter the new price. To remove a bulk price for an item, select the desired bulk price then click on Remove.
    • Retail Example: Pet store sells a bag of cat food for $ 10, or 3 for $ 26
    • Restaurant Example: Buy one drink, get one free

Bulk Pricing requires that the option Combine Lines is enabled in the setup screen.

  • Time-Based Pricing: This function allows you to offer alternate prices on certain days within certain time ranges. Businesses usually use time based pricing to attract customers during their non-busy hours.
    To enter time-based price for an item, click on Add , select the day on which you want to offer the sale price, and then enter the start and end times. To remove a time-based price for an item, select the desired price then click on Remove .
    • Retail Example: All clothing 10% off Monday 9 AM – 11 AM
    • Restaurant Example: A bar may offer a beer during happy hour on Fridays from 4PM to 6PM for a sale price of $2.00 while the normal price is $4.00.

If happy hour is 4 PM to 6 PM, start your time-based price at 3:50 PM and end it at 6:10 PM. You may sell a few extra discounted drinks, but you will also avoid annoying a customer who orders a beer at 6:02 PM and wants the discount.

  • Retail Price: This is the manufacturer (or vendor's) suggested retail price. This field is for informational purposes only.

  • Trade-Price: Enter the amount that this item is worth if traded in. This is used in the split-invoice screen, which allows for trades and buybacks.

  • BuyBack Price: Enter the amount that will be paid for buyback of this item. This is also used in the split-invoice screen.

  • Suggested Deposit: Here you can enter the suggested deposit for rental items.

For more information on the special pricing tab please see the following:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Special_Pricing.pdf


Matrix / Rental

Matrix / Rental | <<Previous Top Next>>

The option that is displayed here is dependant on the department type selected in department Maintenance for this specific inventory item:

  • Matrix - If the department type selected is a regular department.

  • Rental - If the department type selected is a rental department.

For more information on department type selection please see: Department Type


Matrix

Matrix | <<Previous Top Next>>

This screen allows you to view the matrix info for an item created using the Styles Matrix. For more information on creating or updating a matrix, see the Styles Matrix section .

This information cannot be modified in Inventory Maintenance. To access the Matrix screen, click on the Matrix tab in the Inventory Maintenance screen.

  • Style: This displays the style for the inventory item. This is how items with different styles can be classified. For example, you may have a pleated skirt that comes in four colors (white, blue, black, and purple) and three sizes (Small, Medium, and Large). In order to keep track of how many of each color and size you have, you need to use a style, such as Long Skirt. Each size in each color can have its own item number, and you can keep track of how many pleated skirts you have. A This screen is informational only and cannot be modified. Changes must be made through the Styles Matrix in the Administrative menu of the Setup Screen (Modern) or the Inventory menu (Traditional).

  • Size: This is the size of the item. If you have an item that comes in different sizes (such as Small, Medium, and Large), you can use this field along with a group name to create a different item number for each size.

  • Color: This is the color of the item. If you have an item that comes in several colors (such as Black, White, and Blue), you can use this field along with a group name to create a different item number for each color.


Rental

Rental | <<Previous Top Next>>

This screen allows you to specify rental information for an item.

To access the Rental screen, click on the Rental tab in the Inventory Maintenance screen.

NOTE: This tab will only appear if the department for the displayed item is a rental department. For more information on creating departments, see the Department Maintenance section.

  • # Days Rent: This is the number of days the item can be rented for without incurring any late charges.

  • Daily Late Charge: This is how much the customer will be charged per day once the item is overdue.

  • Rating: This is the rating of the movie (Example: G, PG, PG-13, R, or NC-17).

  • Item Approval Code: This field is for informational purposes only. You may enter an item approval code for a rental item n this field.

  • Actor Name: If the rental item is a movie, you may enter the leading actor's name in this field.

  • Actress Name: If the rental item is a movie, you may enter the leading actress' name in this field.

  • Multi Day Rental Pricing: This allows you to specify different prices for different lengths of rental. For example, you can choose to charge $2.50 for a 2-day rental but $4.50 for a 5-day rental.
    • To add a rental price, click on Add then enter the number of rental days for this price level and the desired price.
    • To remove an existing rental price, highlight the desired pricing then click on Remove.


Sales History

Sales History | <<Previous Top Next>>

This screen displays all of the invoices on which the selected item was sold.

It displays the Invoice Number, Date, Time, Customer Number, Quantity, Cost, and Price.

To access the Sales History screen, click on the Sales History tab in the Inventory Maintenance screen.


Printers

Printers | <<Previous Top Next>>

This screen allows you to select which printer(s) an item will print to and/or which monitor(s) an item will be displayed on. For example, if a customer orders a Coke and a hamburger, you can print the soda order at the Bar and the hamburger at the Kitchen. To access the Printers screen, click on the Printers tab in the Inventory Maintenance screen.

Printers should be configured in the Friendly Printers portion of the program, which can be found in its corresponding chapter in this help section.

You can choose to print to any printer that is setup on your system, including local and network printers.

Even if you don't choose a printer, a receipt will print to the default printer if Print Invoices is set to YES in the Setup screen.

  • Add Printer: Once a friendly (remote) printer has been created in the Friendly Printers Section, you may select that printer to print to for this item.
    • To add a printer for an item, click on Add Printer . You will be prompted to select a printer to add.

  • Add Monitor: Use this button to send an item to a monitor at a specified Station ID instead of (or in addition to) a printer. The order can then be displayed on the selected station by choosing Order Filling from the File menu on the Restaurant Pro Express Login Screen.

  • Add Route: Use this button to add a Bumpbar Route that has been configured.

  • Remove: To remove a printer or monitor for an item, highlight the desired printer/monitor then click Remove

  • Select Bumpbar Colors: In order to select the background color of the screen for the bumbar select the backcolor tab and choose a color. Now you will need to choose a color for the text on the screen.
    • Select the Forecolor tab and choose a color. It is a good idea to select a dull backcolor and a bright forecolor.


Recipe

Recipe | <<Previous Top Next>>

This screen allows you to specify ingredients for an item. You can set RPE to deduct ingredients from your stock when the main item is sold. CRE\RPE can also be set to deduct when the meal is prepared (ahead of time) as opposed to when it is sold.

To access the Recipe screen, click on the Recipe tab in the Inventory Maintenance screen.

NOTE: Ingredients are standard items that must first be created through the Inventory Maintenance screen.

To add an ingredient for an item, click on Add Ingredient then select the desired inventory item.

Choose the amount of the item to add as an ingredient and then choose the Yield.

The Yield is a margin of waste when selling the item. For example, 110 pounds of beef may have 10 pounds of unusable bone; that means for every 10 pounds of beef you sell, you are really using 11 pounds of your original stock, as 1 pound of bone is wasted. In this case, you would use a 10% yield (10 pounds * 10% waste = 11 pounds used.)

To remove an ingredient, highlight the desired ingredient then click on Remove .


Prepare Batch

Prepare Batch | <<Previous Top Next>>

If the option Deduct Ingredients is set to At Preparation then the following will need to be done in order to have the stock levels be deducted.

  • On the Recipe tab of the parent item select the Prepare Batch button.
  • Enter the quantity you would like to make. This will add one in stock to the parent item and deduct the correct quantity for the items in the recipe.


Modifier Group

Modifier Group | <<Previous Top Next>>

A modifier group is an easy way to group modifiers for simpler selection when an item is sold. For example, you can group pepperoni, meatball, sausage, extra cheese, and peppers as a "Pizza Toppings" modifier group. To associate a modifier group with an item, you must add it using the Modifers tab of the Inventory Maintenance screen.

In order to be added to a modifier group, an item must be marked as a modifier item in the Optional Info section of the Inventory Maintenance screen.

To add a modifer to the modifier group, click on Add Modifier . A screen with items marked as modifiers will appear, click on the desired modifier.

To delete a modifier from the modifier group, highlight the desired modifier item then click on Remove Modifier .

For more information on Modifiers and Modifier Groups please see: Creating Modifiers

How Do I...?

…Create a modifier item for meat temperature 'Rare'

Follow the 'Add a Standard Inventory' item instructions, but make sure to select the 'Modifier Item' checkbox before hitting 'Save'

Creating a modifier item is as easy as creating a standard item.

…Create a modifier group of all meat temperatures?

1. Assuming you created 5 meat temperatures (very rare, rare, medium rare, medium, well done) using the walkthrough above, now press 'Add' to create a new item
2. Choose 'Modifier Group' as the type
3. Fill in the item number with a number of your choosing, ex: MEATTEMPS
4. Fill in the description which will appear on the screen
5. Specify the prompt that CRE\RPE will ask the cashier\server when they are using this modifier group.
6. Press the 'Add Modifier' green button with a checkmark
7. Select the first meat temperature off the lookup screen
8. After each is added, you now have a modifier group for meat temperatures.

…Have my steak prompt for a meat temperature?

1. Assuming you added in a steak, and a meat temperature modifier group, find the item in 'Inventory Maintenance'
2. Click or touch the 'Modifiers' tab
3. Make sure 'Modifier Groups' is selected, and press the 'Add Modifier Group' button.
4. Choose off a list of modifier groups
5. Choose Yes, charge for the item, or No, do not charge for this item


Coupon

Coupon | <<Previous Top Next>>

Days Valid

  • Department for this Item: This allows you to select a department for the inventory item. Click on the pulldown menu to scroll through the Department list. Highlight the desired department.

NOTE: The Department must first be added through Department Maintenance under Departments in the Inventory menu. You can quickly access the Department Maintenance screen by clicking on "Department for this Item".

  • Item Number: This is where you enter the unique identifier for an item. It can be up to 18 characters long and consist of any combination of letters and numbers. However, if you are using barcodes, as is recommended, you may only use numbers in the item number. A Do not use any punctuation or spaces as part of the item number.

  • Description: This is the description of the item that will appear on invoices and reports. It can be up to 30 characters long per line (2 lines total) and consist of any upper and lower case letters, numbers, punctuation, or spaces. A Do not use the asterisk (*) or apostrophe (') as part of the item name.

  • Flat Amount: Select this option to specify a flat discount amount. Enter the amount to be discounted in the Discount Amount field. For example, enter $10.00 to specify a $10.00 discount coupon.

  • Percent: Select this option to specify a percent discount. Enter the discount percentage in the Discount Amount field. For example, enter 10.00% to specify a 10% discount coupon.

  • Tax 1,2,3: Here you can specify which tax rates (if any) will be applied to the item.

This screen also allows you to specify an expiration date and times when the coupon can be used.

  • Does this coupon expire?: Click on the box next to Does this coupon expire to apply an expiration date to this coupon. Then enter an expiration date in the Expiration Date field.

  • To specify times when the coupon is valid, click on Add Time, select the desired day(s), then select the starting and end time.
  • To remove a time, highlight the desired time then click on Delete Time.

Restrictions

This screen allows you to determine what items the coupon may or may not be used to discount. Use the 'Include' button to allow this coupon to discount a certain item, department or category. Exclude will specify that the coupon will be accepted if that exclusive item is also on the invoice. For example, you can exclude other coupons to make sure only one coupon is used per sale.

  • Include: Click on this button to select items for which the coupon is valid. You can choose to include an item, department, or category.
  • Exclude: Click on this button to select items that are excluded from discounts with this coupon. You can choose to exclude an item, department, or category.
  • Exclusive: Click on this button to select items for which this coupon cannot be combined with other coupons on the invoice.
  • Delete: Highlight the rule in the grid and then select this button - this will remove it from the list.

  • Specify the minimum dollar amount the invoice has to be in order for the coupon to be triggered.
  • Specify the number of days between uses of the coupon that is acceptable

  • Include all items besides above exceptions: Select this option if the coupon can be used on all items except the items you have excluded above. Check this and exclude what you don’t want the coupon applied to.

  • Apply only to parent items: Select this option if you only want to apply this coupon to parent items. A parent item is the head item in a group, such as the top item in a kit or the top item without its modifiers. For example, enabling this option would allow you to discount a pizza but not its toppings or to discount a computer but not its upgrades. Ensure that the coupon does not apply to modifiers.

  • Apply to items using Special Pricing: Select this option if you want to apply this coupon to items where special pricing has been configured. Special pricing is configured on the Special Pricing tab of Inventory Maintenance. For example, enabling this option would allow you to apply a coupon to an item with a sale price.

  • Only allow through bonus plan: Select this option if you want this coupon so it can only be fired through the bonus plan. For example, you can set the coupon as only through bonus plan if it is a free car wash coupon. You don't want cashiers entering this coupon code for all of their friends, therefore, you can set it so only someone with enough bonus points can get this reward. Only applicable if triggered through a loyalty plan.

  • Suppress Bonus Points of Affected Items: If the coupon is used, you do not get loyalty plan points on this invoice.

  • Allow on Deposit Invoices: This option will allow the coupon to be applied to invoices that require a deposit to be paid.

  • Apply to already discounted items: Whether or not it can be applied to invoices that are already discounted.

  • Require Permissions: Whether the employee needs permission to ring up the coupon.


Choice Item

Choice Item | <<Previous Top Next>>

A Choice Item is a not a real item, but rather provides a way to have the user choose from a list of similar products.

For example, if you a grocery store that sells green grapes, red grapes, blue grapes, purple grapes and white grapes, you can create a pass-along item called Grapes.

When you sell grapes, you will be prompted to choose which of the five types of grapes is being sold. Your cashiers will not need to remember five different code for grapes; they can push the grapes button and have a choice pop up in fron tof them.

The pass-along item is the 'fake' item called 'Grapes'. The items included inside of the pass-along are the 'real' items, the choices that are displayed when you 'sell' the pass-along. In this example, the items would be green, red, blue, purple and white grapes.

A restaurant may use this for a liquor menu. The person configuring the menu would create all their liquors as standard inventory items, and create an 'S Liquor' pass-along, with all liquors that start with the letter S inside of it. Instead of scrolling through searching for Smirnoff vodka, the bartender can touch S and see the Smirnoff amongst a few other S liquors.

To associate an item with the current choice item, click on Add Item to Choice . Select the desired item from your inventory (see Figure 2)then click Select . Repeat to add more items.

You may put the pass-along items in any order you wish by using the up and down arrow keys.

To delete an item from the list, highlight the desired item then click on Remove Item .

  • Item Number: This is where you enter the unique identifier for an item. It can be up to 18 characters long and consist of any combination of letters and numbers. However, if you are using barcodes, as is recommended, you may only use numbers in the item number. A Do not use any punctuation or spaces as part of the item number.
  • Description: This is the description of the item that will appear on invoices and reports. It can be up to 30 characters long per line (2 lines total) and consist of any upper and lower case letters, numbers, punctuation, or spaces. A Do not use the asterisk (*) or apostrophe (') as part of the item name.
  • Prompt: This is the question that will be asked to the cashier or the server when they 'sell' the pass-along. Example: What variety of grapes?

Figure 2

choice with insert

The Options tab allows for an alternate SKU to be entered for the item.


Combo (Kit)

Combo (Kit) is a feature used when you would like to group items from your inventory together either at the normal rate or at a different rate.

For example: If you have a restaurant and would like to have a Combo Meal - 1 which would include a Hamburger, French Fries, and a Soda - you would use this feature to achieve the combo meal. Customers who order this meal can be charged a different price then the total of the items added to the invoice separately.

Combo (Kit) Screen Breakdown

  • Calculated: This is the price for the total of the items selling price, that have been added to the Combo (Kit).
  • Override Price : This is the price that is user-defined as the selling price for the Combo (Kit). This is used if you would like to charge a different price than the calculated price for the Combo (Kit).
  • Items tab : This tab shows the items that have been added to the Combo (Kit) including the Item #, Description, Quantity, and Price.
  • Add Item : Select this button to search for the item to add to the Combo (Kit) via the Inventory Lookup Window.
  • Delete Item : Select this button after highlighting an item on the list to remove it from the Combo (Kit).

Under Combo Pricing Choose how you would like to calculate the total for the combo/kit.

  • Use Calculated Price : This option will total the prices for the inventory added to the kit/combo. After adding the prices together of each item that is part of the kit/combo it will then check the tax settings for each item.
    • The tax check boxes for the kit should be disregarded when using Calculated Price, as it uses the tax settings for each item.
  • Use Override Price : This option will disregard all price and tax settings for the items in Inventory Maintenance. CRE/RPE only looks at the Override Price that the user sets for the Kit/combo.
    • The tax setting that you have setup for the kit itself will be used and not the tax rates for the specific items.
  • Use Grid Pricing : This option will look at the specific settings of each item in the Grid. The grid by default will use the normal price set in inventory maintenance, but you can edit that price in the grid.
    • The tax check boxes should be disregarded when using Grid Pricing. CRE/RPE will look at the tax settings for each specific item in Inventory Maintenance.

Under the Printers tab:

  • If you would like to send this combo to the kitchen/preparation area, you can add it to the kit here. For more information on using this tab please see: The Printers tab of Inventory Maintenance

  • Select Save when finished with any/all of your edits.

Selling Combo/Kit Items

  • In CRE after logging you can add the Combo (Kit) to the invoice. The price will be determined by how the Combo (Kit) was configured in Inventory Maintenance.
  • In RPE after logging you can add the Combo (Kit) to the invoice. The price will be determined by how the Combo (Kit) was configured in Inventory Maintenance.

Other Options:

  • Select Auto-Kit \ Auto-Combo (on Page 1 of the Invoice Settings tab of the Setup Screen) to automatically charge the price for the kit/combo when the inventory items contained within, are added to an invoice separately.
  • Never Print in Kitchen - This option (when checked) will prevent each item that is part of the combo from being printed on the kitchen printer receipt. This option is located on the Additional Info tab of the Optional Info Section on the Inventory Maintenance window.


Department Maintenance

Department Maintenance | <<Previous Top Next>>

Establishments can carry anywhere from a few dozen to tens of thousands of items and/or services. Regardless of how many inventory and menu items your business sells, it is useful to break your items and/or services down into smaller groups.

This can be beneficial when reporting as well as performing certain tasks or searching through inventory. In CRE\RPE, items/services can be grouped into Departments. Departments can then be further grouped into Categories, which is discussed in the Category Maintenance section of this document.

  • Description
  • Screen Breakdown
  • Category Maintenance
  • How Do I…?

Description

The Department Maintenance screen displays one department's information at a time. The top of the screen display properties of the current department. To navigate between departments, use the arrows and drop down on the bottom left of the screen. To Add, Update, Delete and Exit, use the buttons on the bottom of the screen (explained in the Screen Breakdown section).

The Department Maintenance screen can be used to configure the following types of departments:

  • Regular - The standard department type used for any type of merchandise or service that is provided to your customers. This is the most commonly used department type for your inventory. An example department would be the Candy department.
  • Rental -- Any inventory item placed inside this department type will be available for rental, instead of for sale. Only items that will be rented out to customers should be placed inside of this department, not standard items that you strictly sell. An example department of this type would be the Movie Rental department.
  • Employee - If you wish to organize your employees by department, create a few departments of the Employee type. This is typically setup for reporting and labor scheduling purposes. A few examples of this department type are the Server department, the Cashier department and the Manager department.

Note: The department can be defined (by type) under the Department Type selection.

A few uses of Departments are:

  • Report on the sales of one or a combination of departments. For example, report how much in candy you sold in a retail store, or how many beverages you served in a restaurant.
  • Quick Lookup - Look for a chocolate bar in the candy department, instead of looking through your entire inventory list. This is helpful when searching for inventory in the inventory lookup window, at the invoice screen and in inventory maintenance.
  • Count and reorder inventory by department, breaking one huge task down into separate sections.
  • Make a price change, put items on sale, etc... one department at a time, instead of individually. For example instead of adding a sale price to a 2 liter regular soda, 2 liter lemon-lime soda, 2 liter root beer, you can put the entire 2-Liter-Soda department on sale.

You can access the Department Maintenance screen by choosing Administrative then Department Maintenance from the Manager/Options Screen.

Please note that CRE\RPE comes with a default department (NONE ), this department cannot be deleted.

Screen Breakdown

There is an Info menu on top left of the Department Maintenance screen. The Info menu displays two options:

  • Change Department ID – This option will allow you to change the department ID, which can be changed for reporting purposes.
  • Toggle Sort Order (shortcut Shift+F2) – This option will toggle the sort order of the departments.

  • Category for this Department (optional, recommended) - Each department can be placed into a category. Categories are at the highest level in the hierarchy. For example, if you have a restaurant with a retail store in front (which sells branded merchandise) you can create two categories, one for the retail sales and one for the restaurant sales. Categories can be set up in the Category Maintenance screen.

  • Department ID (required) - A unique identifier of the department. Some businesses use numeric IDs to match accounting and tracking systems already in place. Others use a word such as "PRODUCE", "LIQUOR", etc. You may not have more than one department with the same department ID.
  • Department Description (required) - A 30 character description of the department that appears on many buttons, searches and reports within CRE\RPE.
  • Keyboard - Selecting this button will display the on screen keyboard. This is used by selecting the field you would like to enter text into and then selecting the Keyboard button where you will be able to type the information in, on screen.

Department Type (required) -- There are 3 types of departments in CRE\RPE.

  • Regular - The standard department type used for any type of merchandise or service that is provided to your customers. This is the most commonly used department type for your inventory. An example department would be the Candy department.
  • Rental -- Any inventory item placed inside this department type will be available for rental, instead of for sale. Only items that will be rented out to customers should be placed inside of this department, not standard items that you strictly sell. An example department of this type would be the Movie Rental department.
  • Employee - If you wish to organize your employees by department, create a few departments of the Employee type. This is typically setup for reporting and labor scheduling purposes. A few examples of this department type are the Server department, the Cashier department and the Manager department.
  • Print Department Notes on Receipt – This feature is used in conjunction with the feature Print Dept Notes Receipt (Receipt tab of the Setup Screen). Department notes will need to be entered on the Receipt Notes tab of the department maintenance screen.
  • Require Permission for Sale – This option when checked, will apply the option Special Permission on the inventory maintenance screen for each item in said department. The permission Sell Special Items will need to be configured for each Employee in employee maintenance.

This option will need to be re-checked after new items are added to this department. After new items are added this option will need to be unchecked and then saved, rechecked and saved. You will be prompted to confirm your decision.
  • Require Serial #/ Reference Entry – This option when checked, will apply the option Use Serial/Batch # on the inventory maintenance screen for each item in said department.

This option will need to be re-checked after new items are added to this department. After new items are added this option will need to be unchecked and then saved, rechecked and saved. You will be prompted to confirm your decision.

  • Bar Tax Inclusive - This option when checked, will apply Bar Tax on the inventory maintenance screen for each item in said department. Select this box if you want the price of your drinks to include bar tax, for example, $5.00 instead of $5.17 for a beer.

This option will need to be re-checked after new items are added to this department. After new items are added this option will need to be unchecked and then saved, rechecked and saved. You will be prompted to confirm your decision.

  • Include In Scale Export – This option will need to be checked if you would like to export the items in this department to your scale application. After selecting this option for all the departments you would like to export, select the Export Items to Scale button.

Note: Before using this feature settings for the scale application must be configured (under Deli Scale Type). These options can be configured on Page 3 of the Hardware tab of the Setup Screen.

  • Square Footage – Enter the square footage that the department covers in your establishment.
  • Item Cost Percentage – This option is used to automatically calculate the price of items added to your inventory when a cost is entered. When entering a value it must be entered as 100 (which will be 100% and will double the cost that is entered in inventory maintenance).
  • Receipt Notes tab – Here is where receipt notes will need to be entered.
  • Use the Previous and Next buttons to cycle through the department that is being displayed.
  • Look up – This button will bring you to the Department Lookup Window.
  • Add Department – This button will allow you to create new Departments in your database.
  • Help – This button will display the CRE/RPE help section. The help section can also be brought up by selecting F1 on your keyboard.
  • Save Changes – This button will save any changes made to the department.
  • Duplicate – This button will duplicate the current department.
  • Category Maintenance – This button will bring you to the Category Maintenance screen.
  • Delete – This button will delete the department from the database. All items in this department will be moved to the NONE department when a department is deleted.
  • Export Items to Scale – This button will export all inventory in the departments to the scale application. This should be done after Include in Scale Export has been checked on all departments.

Note: Before using this feature settings for the scale application must be configured (under Deli Scale Type). These options can be configured on Page 3 of the Hardware tab of the Setup Screen.

  • Exit – This button will Exit from the department maintenance screen.

How Do I...?

...Add a Department?

  • Enter the Department Maintenance screen.
  • Select the Add Department button.
  • Enter a Department ID in the corresponding field (ex: VEGGIES).
  • Enter a Department Description in the corresponding field (ex: Vegetables).
  • Select any necessary options that you would like on the department.
  • Select a category and department type (if applicable).
  • Select the Save button.

You have created a department! You may now place inventory items into this department through the Inventory Maintenance screen.

...Add a Category?

  • Enter the Department Maintenance screen.
  • Select the Category Maintenance button.
  • Select the Add button.
  • Enter a Category ID in the corresponding field.
  • Enter a Description in the corresponding field.
  • Select the Save button.

You have created a category! You may now place departments into this category through the Department Maintenance screen.

...Place an item inside a certain department?

  • Enter the Inventory Maintenance screen.
  • Locate the item you wish to modify using the Navigation controls on the bottom left of the screen
  • Select the dropdown box immediately to the right of Department for this Item .
  • Choose the department you want to place this item into.
  • Select the Save Changes button on the bottom of the screen.

Your item is now in this department.


Category Maintenance

Category Maintenance | <<Previous Top Next>>

  • Overview
  • Screen Breakdown
  • How Do I...?

Overview

  • Each department can be placed into a category.
  • Categories are at the highest level in the hierarchy.
  • Categories are used mainly for reporting.

A few example uses for categories in your establishment are:

  • For a retail store: A grocery store can combine FRUIT and VEGETABLE departments into a PRODUCE category, so they can generate one figure (on reports) that encompasses all produce sales.
  • For a restaurant: A restaurant can combine WINE, BEER and OTHER ALCOHOLIC DRINKS departments into a LIQUOR category, so they can generate one figure (on reports) that encompasses all liquor sales.
  • If you have a restaurant with a retail store in front (which sells branded merchandise) you can create two categories, one for the retail sales and one for the restaurant sales.
  • A liquor store can place RED WINE and WHITE WINE departments into a WINE category.

Screen Breakdown

  • Add – This button will allow you to create new Categories in your database.
  • Update – This button will save any changes made to the category.
  • Delete – This button will delete the category from the database. All departments in this category will be moved to the NONE category when a category is deleted.
  • Exit – This button will Exit from the category maintenance screen.
  • Category ID (required) - A unique identifier of the category. Some businesses use numeric IDs to match accounting and tracking systems already in place. You may not have more than one category with the same Category ID.
  • Description (required) - A description of the category that appears on searches and reports within CRE\RPE.
  • Use the Previous and Next buttons to cycle through the category that is being displayed.
  • Search by Category ID – Use the dropdown to select the category to be displayed.

How Do I...?

...Add a Category?

  • Enter the Department Maintenance screen.
  • Select the Category Maintenance button.
  • Select the Add button.
  • Enter a Category ID in the corresponding field.
  • Enter a Description in the corresponding field.
  • Select the Save button.

You have created a category! You may now place departments into this category through the Department Maintenance screen.

...Place a department inside a certain category?

  • Enter the Department Maintenance screen.
  • Locate the department you wish to modify using the Navigation controls on the left side of the screen.
  • Use the dropdown under the word Category to select the category you want to place this department into.
  • Select Update on the bottom of the screen to save your changes.

Your department is now in this category.


Styles Matrix

Styles Matrix | <<Previous Top Next>>

The Styles Matrix screen allows you to create different styles of apparel or other items, with two dimensions of properties (ex: size and color .) Style information is clearly laid out in different grids so you can easily find out information on your products.

The Styles Matrix , when used effectively, allows you to set up default values for a new style, specify your dimensions and automatically create an item for each x and y combination. For example, you can create a new style called FADED JEANS, specify 8 sizes and 4 colors, and with the click of a button, CRE will automatically create 32 separate inventory items. What would have been hours of time spent creating each item can now be accomplished in a few minutes.

Navigation

The current style is displayed on the top of the screen. The three tabs on top allow you to navigate between different pages of information on the current style.

·The 'General Info ' tab displays the default information for the items created inside the current style.
·The 'In Stock ' Matrix shows you what is currently in stock for each x and y combination, and also allows you to receive stock and add an item to a purchase order.
·The 'On Order ' matrix shows you what is currently on a purchase order and not yet received.

Screen Breakdown

The 'In Stock Matrix ' includes a grid showing you what is in stock for each X and Y combination.

·Grid squares that are blank indicate that you do not have an inventory item with the current X and Y values. You can double-click these cells, or hit enter while focused on them, to create a new item.
·Grid squares with numbers in them indicate how many of that X and Y combination are in stock.
·To quickly receive stock for any one item, double-click its box or hit enter while focused inside the box.
·To add items onto an offical purchase order, single-click the box and click 'Add To PO ' or it space while focused inside the box. Click Generate PO after adding all the items you'd like to order.

How Do I…?

… Add A Style?

1.Click the 'Add Style ' button.
2.Fill in the information on the 'General Info' tab. The information you enter will be used as default values for all the items you create inside of this style.
3.Check 'Auto-Generate Item Numbers ' if your items do not already have UPCs and\or bar codes and you would like CRE to create them for you. Uncheck this option if your items already have bar codes or you would like to make up your own item numbers.
4.Click the 'Save ' button
5.Click the 'Add Size ' button (or whatever name you used for your X-Dimension.) Type in the new size and hit enter. Repeat for each size.
6.Click the 'Add Color ' button (or whatever name you used for your Y-Dimension.) Type in the new size and hit enter. Repeat for each color.
7.Click the 'Save ' button.

Your style has now been created.

…order an item.?

1.Go to the 'In Stock Matrix '
2.Focus on an items grid cell (by clicking or using the arrow keys) and hit space, OR click on the item you'd like to order and click the 'Add to PO ' button
3.Repeat step 2 for each item you'd like to order on the same purchase order.
4.Click the 'Generate PO ' button, which will take you to the 'Purchase Order' screen. Refer to documentation on this screen, but the items you selected in step 2 of these instructions will already be on the purchase order.

An alternative to creating a purchase order is to use the 'Instant PO' method to quickly update your stock levels now. To do this:

1.Double click on the item you'd like to receive stock for, or focus on the item and hit enter.
2.Type the number you'd like to receive and click 'OK' or hit enter.
3.Type the cost for each item (if average cost method enabled) and click 'OK' or hit enter.

Your stock amounts are now updated.


General Info

A matrix is a way to classify an item that has different styles. Styles Matrix allows you to create a matrix for inventory items. For example, you may have a pleated skirt that comes in four colors (white, blue, black, and purple) and three sizes (Small, Medium, and Large). In order to keep track of how many of each color and size you have, you need to use a style, such as Long Skirt. Each size in each color can have its own item number, and you can keep track of how many pleated skirts you have.

Department: This allows you to select a department for the styles matrix. Click on the pulldown menu to scroll through the Department list. Highlight the desired department. A The Department must first be added through Department Maintenance under Departments in the Inventory menu. You can quickly access the Department Maintenance screen by clicking on "Department for this Item".

Item Number Prefix: If the auto-generate item numbers feature is enabled (see below), the item number prefix is the number that will be used as the beginning of the item number for each item in this style.

Description: This is the description for all items in this matrix. It will be followed by the size and color information on invoices and reports. It can be up to 30 characters long per line (2 lines total) and consist of any upper and lower case letters, numbers, punctuation, or spaces. A Do not use the asterisk (*) or apostrophe (') as part of the description.

Vendor: This vendor will be the default vendor for purchase orders of items in this matrix. A The vendor must first be added through Vendor Maintenance under Vendors in the Inventory menu.

X-Dimension: This is the label for the x-dimension (rows) of the styles matrix. You can modify this description. The default setting is "Size".

Y-Dimension: This is the label for the y-dimension (columns) of the styles matrix. You can modify this description. The default setting is "Color".

Cost: This is how much you paid for the item.

Price You Charge: This is for how much you are selling the item.

o Tax 1,2,3: This indicates which tax(es) should be charged to this item. Click on the box next to the desired tax level(s) to choose the type of tax to be applied to this item.

o Auto-Generate Item Numbers: Enable this feature to have item numbers automatically generated for items in your matrix instead of entering them manually. This significantly reduces the amount of time necessary for data entry.

The 'Select Style ' combo-box on the bottom left allows you to select and view a style you have already created. The buttons on the bottom right of the screen do the following:

Add Style -- Use this button to create a new style in your inventory.

Save Changes -- This button will save any changes you've made to the current style

Add Size -- This button will add a new column to your matrix

Add Color -- This button will add a new row to your matrix

Print Report -- Generate a printed copy of your in stock matrix

Cancel -- Use this button to cancel changes you've made


On Order Matrix

On Order Matrix | <<Previous Top Next>>

The 'On Order Matrix ' displays a grid showing you how much stock is currently on order for each X and Y combination.

  • These items are currently on a purchase order and are expected to arrive at some point in the future.
  • If you would like to receive product, or generate a purchase order, please see the help for the 'In Stock Matrix.'


In Stock Matrix

In Stock Matrix | <<Previous Top Next>>

The 'In Stock Matrix ' includes a grid showing you what is in stock for each X and Y combination.

  • Grid squares that are blank indicate that you do not have an inventory item with the current X and Y values. You can double-click these cells, or hit enter while focused on them, to create a new item.
  • Grid squares with numbers in them indicate how many of that X and Y combination are in stock.
  • To quickly receive stock for any one item, double-click its box or hit enter while focused inside the box.
  • To add items onto an offical purchase order, single-click the box and click 'Add To PO ' or it space while focused inside the box. Click Generate PO after adding all the items you'd like to order

Styles Matrix also allows you to generate and receive purchase orders for matrix items.

To generate a purchase order for an item:

  • Click on the desired item then press the space bar. Enter the amount that you would like to place on order then click on OK or press <ENTER> .
  • Click on Generate PO or press <ALT-N> . The item will appear on the Purchase Order grid with the entered quantity. Modify any fields that may need to be changed, and then click on Save .
  • You can also click on items and use Add to PO to add items to a purchase order. This will put the item in memory. When you are done, click on Generate PO and a new PO with all of the items you added will be created.

To receive an item:

  • Either double-click on the desired item or highlight the desired item and press <ENTER> .
  • Enter the quantity received, then click on OK or press <ENTER> . Your inventory will be updated.


Sales Matrix

Sales Matrix | <<Previous Top Next>>

To create a new matrix:

  • Select Styles Matrix from the Administrative menu in the Options Screen (Modern) or from the Inventory menu (Traditional).
  • Click on Add Style or press <ALT-A> . Type in the new style name. The name can contain any alphanumeric characters. Click on OK or press <ENTER> to create the group. Click on Cancel to quit without creating a style.
  • Click on Add Size to add a size dimension to the matrix. This should be used if you have an item that comes in different sizes (such as Small, Medium, and Large). You can then create a different item number for each size.
  • Click on Add Color to add a color dimenstion to the matrix. This should be used if you have an item that comes in several colors (such as Black, White, and Blue). You can then create a different item number for each color.

How Do I...?

Modify a matrix:

  • Select the desired style from the Select Style pulldown menu.
  • Change the desired information (the item number prefix can only be changed when the style is created) then click on Save Changes or press <ALT-V> .


Customer Maintenance

Customer Maintenance | <<Previous Top Next>>

You can use Customer Maintenance to keep track of customer information as well as allow your customers to open an account with you.

  • You can track all, some or none of your customers depending on your needs and preferences. If you are tracking your customers you will be able to see every sale that customer has made since they have opened the account along with other helpful info.

The customer maintenance screen is controlled by the employee permissions so you can determine which of your employees have access to it. You can also control the functions they are allowed to do within the customer maintenance screen through the permissions. For more information on configuring permissions, see: Employee Permissions - Customer

Fixed Menu

Customer Information Tabs

Screen Breakdown

How do I...?

Fixed Menu

  • This Customer - Will allow you to make changes or access features for the current customer you are on.
    • Accounts Receivable - This will take you directly to the accounts receivable screen, Details about the account receivable screen are below.
    • Change Customer # - For any reason if you need to change the customer number you assigned a customer this is the feature you will use to change it. If you are connected to a web portal then this option will not be available.
    • Apply Finance Charges to Current Customer - You can apply a finance charge to a customer if they do not pay off a on account transaction within a certain number of days that you assign.
    • Gift Registry - The gift registry feature allows you to keep a 'wish list' for each customer. If you have customers that are soon to be married (bridal registry), people with upcoming birthdays, people about to move (housewarming registry) or others who may be expecting gifts, the Gift Registry is the place to set them up. Offering this service to your customers will result in their friends coming to you to buy those gifts.
  • All Customers - Allows you to do certain features that will affect all of your customers.
    • Apply Finance Charges to all Overdue Balances - This will apply a finance charge to all customers if they do not pay off an on account transaction within a certain number of days that you assign.

    You will be prompted to enter how many days old an invoice must be in order to receive a finance charge and the percentage to apply.

    • Recalculate Customer Balances - This will recalculate all of your customers balances by going through all invoices that have been put on account including all payments made to the account and adding them up to get the balance.

    This function should only be run if erroneous payments have been applied.

    • Recalculate Customer Bonus Points - This will recalculate all of your customers earned bonus points, by going through all the invoices and then calculating the achieved bonus points.
  • Print Customer Labels - Allows you to print labels for a customer on a label printer. Each label displays the customer name, address, city, state, and zip code. Optionally you can have a barcode print with the customer number.

You can choose how the labels are printed from the options below:

    • Current Customer: Use this option to print a label for the current customer.
    • All Customers: Use this option to print labels for all customers. .
    • Bonus Point Range: Use this option to print a label for all customers who satisfy a specified bonus range.
      • You will be prompted to enter the lower and upper limits for the bonus point range.
    • Event Range: Use this option to print a label for all customers who satisfy a specified event date and description.
      • You will be prompted to enter an event description and the upper and lower limits for the event date range.
      • To include all event descriptions in your range, enter " * " for the event description.
    • Membership Expiration Range: Use this option to print a label for all customers whose membership expires within a specified date range.
      • You will be prompted to enter the start and end date.

Note: Printing Customer Labels Requires that a Barcode Label Printer is installed. To fit all of the information on the Labels requires the use of Paper Labels or Shelf Tags.

Customer Information Tabs:

There are seven tabs of information that can be configured in Customer Maintenance.

  • General Info - This is the screen where you will add the customers personal info.
  • Extended Info - You can keep track of more detailed info about the customer here, i.e.: credit card info, ect.
  • Account Info - This is the screen that you will use to keep track of the customers account info.
    • Detailed Account Info - This is the screen that shows a history of all invoices and payments made to the account, also this is the screen that you will make the account payments and give store credit to the customers.
  • Shipping/Billing - Shipping and Billing information will be entered here.
  • History - Will show each transaction that the customer has made since you started tracking them on invoices.
  • Notes - Any special notes about a customer can be entered here.
  • Stores - This is where a customer can be associated with specific stores.

Screen Breakdown

  • Keyboard: Selecting this button will display the on screen keyboard. This is used by selecting the field you would like to enter text into and then selecting the Keyboard button where you will be able to type the information in, on screen.
  • Customer # (Required): This is the unique identifier for a customer. Every customer MUST have a customer number.

Customer numbers can be up to 10 digits long and can contain any alphanumeric characters. You will be able to search by the customer # on the Customer Lookup Window

Customer #101 is the default cash customer and cannot be changed.

It is recommended to use the customers phone number rather than a random number so it is easier for them to remember when they come in again.

  • First Name (Required): Enter the customers first name here.
  • Last Name (Required): Enter the customers last name here. You will be able to search by company name on the Customer Lookup Window

  • E-mail Address: Enter the customers e-mail address here.

The Email address entered here is used with the following features:

  • Mass Email Feature - This is for sending your customers an email.
  • Prompt Media - This is for emailing the customer a copy of the receipt.

Prior to using the above features, information must be entered in the Internet Features tab of the setup screen.

  • Search by Customer #: Here you can enter the customer number and then the customer will be brought up to the screen.
  • Use the Previous and Next buttons to cycle through the customer that is being displayed.
  • Look up: This button will bring you to the Customer Lookup Window .
  • This will display the result of the last search results from the Customer Lookup Window .
  • Add: This button will allow you to create new Customers in your database.
  • Update: This button will save any changes made to the customer.
  • Delete: This button will delete the customer from the database.
  • Exit: This button will Exit from the customer maintenance screen.


Gift Registry

Gift Registry | <<Previous Top Next>>
Screen Breakdown

The gift registry feature allows you to keep a 'wish list' for each customer. If you have customers that are soon to be married couples (bridal registry), people with upcoming birthdays, people about to move (housewarming registry) or others who may be expecting gifts, the Gift Registry is the place to set them up.

Offering this service to your customers will result in their friends coming to you to buy those gifts.

When a customer purchases an item on a gift registry, highlight the item on the CRE Invoice Screen and select Apply to Registry from the Tools menu.

You will be prompted to enter the Registry ID number to which this item should be applied.

Screen Breakdown

  • Registry ID: This is the ID for the Gift Registry. The cashier will be asked for this number when selling an item on an invoice for a gift registry.

This number is also the customer number for the customer who has the gift registry.

  • Each item that the registrant has on their registry consists of the item # and description, the # requested (how many of this item they'd like) and the # purchased (how many of this item has been purchased so far).
  • Description of Registry: Here you will enter the description or reason for the registry (i.e. Wedding, Birthday Registry, etc...).
  • Quick Help: This button will bring up a Quick Help section which decribes the functions of this screen.
  • Add Item: This button will allow you to add items to the gift registry. After selecting Add Item you will be prompted for the item number of the desired item. You will then be prompted to enter a desired quantity for the item.
  • Print: This button will allow you to view a printable copy of the selected customers gift registry. After selecting the Print button a copy of the registry will print to the screen. The gift registry can then be printed to the report printer, after the printer icon has been selected.

For information on configuring the report printer please see: Friendly Printer Setup

For information on printing a report with all the items on every Gift Registry please see: Gift Registry Summary

  • Delete: This button will allow you to remove an item from the registry, select the item to be removed on the grid and then select Delete.
  • Exit: This button will exit from the Gift Registry window, returning to the Customer Maintenance screen.


Customer Lookup Window

Customer Lookup Window | <<Previous Top Next>>

The Lookup Customer window allows you to search through your existing customer base in order to find specific customers you would like to edit.

This screen displays the following important information:

  • The Customer number
  • The Customers first name
  • The Customers last name
  • The Customers address
  • The Customers company
  • The Customers phone number
  • The Customers zip code

The information on this screen can be sorted by selecting the column header for what you would like to sort the information by.

To search for a customer using this window:

  • Using the on screen keyboard (or the physcial keyboard at your location) enter information based on the following criteria to search by:
    • Customer #
    • Last Name
    • Company
    • Phone #
  • Change Sort Order: This button allows you to change which of the above critera will be used to search by. You can search for each term indivudally or by all at the same time.
  • Search: This button will return results from your customers based on the criteria entered.

  • Scroll Up and Scroll Down: These buttons will change which customer is selected in the list.
  • Select: This button will select the highlighted customer in the list. This will allow you to edit the customer options on theCustomer Maintenance screen.
  • Exit: This button will exit from the Customer Lookup window, returning to the Customer Maintenance screen.


Customer Information Tabs

Customer Information Tabs | <<Previous Top Next>>

Customer Information Tabs:

There are seven tabs of information that can be configured in Customer Maintenance.

  • General Info - This is the screen where you will add the customers personal info.
  • Extended Info - You can keep track of more detailed info about the customer here, i.e.: credit card info, ect.
  • Account Info - This is the screen that you will use to keep track of the customers account info.
    • Detailed Account Info - This is the screen that shows a history of all invoices and payments made to the account, also this is the screen that you will make the account payments and give store credit to the customers.
  • Shipping/Billing - Shipping and Billing information will be entered here.
  • History - Will show each transaction that the customer has made since you started tracking them on invoices.
  • Notes - Any special notes about a customer can be entered here.
  • Stores - This is where a customer can be associated with specific stores.


General Info

General Info | <<Previous Top Next>>
 Screen Breakdown

Screen Breakdown

  • Company Name: Here is where the company name for the customer is entered. You will be able to search by company name on the Customer Lookup Window
  • Street Address: Here is where the first line of the address for the customer is entered.
  • Street Address 2: Here is where the second line of the address for the customer is entered.
  • State: Here is where the state that the customer lives in is entered.
  • Zip Code: Here is where the zip code that the customer lives in is entered.
  • Discount Percentage: Here is where a percentage can be entered that the customer will get discounted on invoices, when the customer has been selected for them. The percentage entered here will be displayed on the invoice screen as well as printed on the receipt.
  • Price Level: Here is where the Inventory Price Level or Price Level can be selected for the customer.
    • Inventory Price Levels will take precedence over Price Levels.

For more information on either Price Level please see below:

  • Inventory Price Levels
  • Price Levels
  • Charge At Cost: You can select to charge your customers at the Cost of your inventory instead of the Price you Charge
  • Tax Exempt: You can select to not charge any assigned tax for customers on inventory where Tax Rates are configured.

For more information on configuring tax rates please see: Tax Rate Configuration

For more information on assigning tax rates to your inventory items please see: Tax Rates

  • Primary Phone #: Here is where you will enter the customers main phone number. You will be able to search by the primary phone number on theCustomer Lookup Window
  • Alternate Phone #: Here you can enter the customers work number or any other alternate phone number.
  • City: Here is where the city that the customer lives in is entered.
  • County: Here is where the county that the customer lives in is entered.
  • Loyalty Plan: Here is where you can select the loyalty plan that you would like to be associated with the customer.

For more information on loyalty plans please see: Customer Loyalty

  • Print Notes on Receipt: Here you can select to print the information on the Notes tab of customer maintenance.
  • Bonus Points Achieved: Here is where the Bonus Points that have been accumulated via the Loyalty Plan selected above will be kept track of. This field is affected when the Loyalty Plan is Points Based.

You can set the amount of bonus points each inventory item is worth and it will be add to this field each time they are purchased. Once you reach a certain amount of bonus point you will be eligible to receive a loyalty plan.

For more information on loyalty plans please see: Customer Loyalty

  • Birthday: Here is where the birthday of the customer is entered. This field is utilized when using Loyalty Plans that are Birthday based.

For more information on loyalty plans please see: Customer Loyalty

  • Application Date: Here is where the date that the customer applied for their account is automatically entered.
  • Card Swipe IDs: Here is where the customers loyalty cards can be entered. After the Loyalty Plan has been selected then you can assign cards to the customer account, making it easier to add a customer to an invoice.

These magnetic cards are available by contacting your sales rep at pcAmerica, 1-800-722-6374.


Extended Info

Extended Info | <<Previous Top Next>>
Screen Breakdown

Screen Breakdown

Credit Card Info

  • Credit Card Type: Here you can select the type of credit card that the customer will have on file.
  • Credit Card Number: Here you can enter the credit card number that the customer will have on file.
  • Expiration: Here you can enter the expiration date for the credit card information on file.

When processing a new invoice this customer must be selected. When pay has been selected and then credit card has been selected as the tender type the stored credit card information will automatically be entered.

Event

  • Event Date: You may enter an event date for a customer, such as an anniversary, in this field. You can then print labels for a specified range of event dates.
  • Event Description: This is the description for the event date entered in the previous field. You can then print labels for a specified event description.

For more information on printing customer labels with Event information, please see: Print Customer Labels - Event Range

Personal Info

  • Drivers License ID: Enter the customers drivers license ID, this is sometimes required when paying with a personal check.
  • Mobile Phone: Enter the customer's mobile phone number in this field.
  • Fax: Enter the customer's fax number in this field.
  • State: Here is where the state that the customer lives in is entered.
  • Referral Source: This is a good marketing tool that helps you keep track of where each of your customers hear about you store/restaurant or why they chose to shop/eat at your establishment. To choose a referral source, use the dropdown to select the desired source. Referral sources must be created prior to selecting them.

For information on adding Referral Sources please see: Referral Sources

  • Tax ID: Enter the customers Tax ID in this field.
  • Tax Rate: If the customer has a specific (Area) tax rate that is different then yours you can set it here. This is used if your company ships items to other counties in your state, or other states and you are required to apply the tax of the county to which you are delivering. If this is a standard walk-in customer, select the Default tax rate. To select an area tax rate use the dropdown to select it. Area tax rates must be configured before selecting them for customers.

For information on adding Area Tax Rates please see: Area Tax Rates


Account Info

Account Info | <<Previous Top Next>>
Screen Breakdown

Screen Breakdown

Account Type

  • Standard: Selecting this option will give the customer the ability to perform regular sales as well as on account sales. In order for a customer to do on account sales an Open Account Date must first be configured.

For information on paying to an account please see: On Account Sales and Payments

  • Layaway: Selecting this option will give the customer the ability to perform regular sales as well as do Layaway sales. In order for a customer to do Layaway sales the layaway options must first be configured.

For information on using layaway please see: Using Layaway

For information on configuring Layaway please see: Layaway Options

  • Open Account Date: This is where you can enter the date from which point the customer will have an open account. Just click the letter 'O' to the right of Open Account Date and it will automatically put in the current date after that you can adjust the date if needed. Once the customer has an open account they will be able to purchase items by putting them on account and paying for them at a later date.

For more information on paying to an account please see: On Account Sales and Payments

  • Closed Account Date: This is where you can enter the date that the account will closed. From this date and later the customer will not be able to purchase items by putting them on account. To close a customer's account, select the C to the right of the Close Account Date field. The current date will appear in the Close Account Date box. You may also manually enter a close account date if it is different than the current date.
  • Balance Due: This shows the dollar amount that that the customer owes the establishment. This number is the total amount of all transactions that were put on account minus the payments and returns made on the account.

For more information on paying to an account please see: On Account Sales and Payments

  • Detailed Account Info: Click on this button to display the Account Details screen. You can also access the Accounts Details Screen by selecting Accounts Receivable from the Info menu on the Customer Maintenance screen.

For more information on paying to an account please see: On Account Sales and Payments

  • Default Sales Person: You can assign a default salesperson to a particular customer. This is a good feature if your employees are commission based.

For more information on employee commission please see: Salespeople and Commissions

  • Membership Expiration: This is the date when the customer's club membership expires. This date bears no relation to On Account info or the Bonus Points Plan.

The information entered here will be displayed on the Membership report.

  • Max Balance: Here is where you can set the amount that the customer can not exceed on there account. To enable this feature the option Max Balances Must be enabled on the setup screen.
  • Restrict Spending to: You can limit the amount a customer can put on account over the course of a specified number of days. This option has three fields that need to be filled in order for it to be used:
    • Restrict Spending to: Here you will enter the dollar amount that they cannot exceed.
    • over_days: Here you will enter the amount of days that they can exceed that amount within.
    • starting: Here you will enter the date that the restriction takes effect.
  • Require PO # Entry: If the customer must be associated with a certain purchase order (for tracking purposes) you can use this option. When a transaction is completed and payed to on account with this customer CRE/RPE will prompt you to enter the associated purchase order number. The number entered here will print on the receipt.
  • Authorized Members: You can assign the names of other customers to be associated with this customers account. When a sale is performed the cashier will get prompted with the other names that are authorized to pay merchandise to on account as the tender type. This is good for verification purposes, as the cashier will get prompted and they can verify the identity of the person with their driver's license.


Detailed Account Info

Detailed Account Info | <<Previous Top Next>>

The Accounts Receivable screen allows you to update and manage a customer's account.

To access this screen, select Accounts Receivable from the This Customer menu

  • Information tabs
  • Screen Breakdown
  • How Do I...?

The detailed account info window can has two tabs of information:

  • Invoices tab
  • Payments tab

Screen Breakdown

  • Keyboard: Selecting this button will display the on screen keyboard. This is used by selecting the field you would like to enter text into and then selecting the Keyboard button where you will be able to type the information in, on screen.
  • This area displays information about the customer's account:
    • The left side of this section displays; The Customer Number, The Discount Level applied to the customer, and the customers first and last name.
    • The right side of this section displays; the balance due from the customer.

  • Select Transaction Type: This is where you will select whether you are making a payment to the account or a store credit to the account.

  • Select Inv #: Here is where you have the choice of which invoice you would like to payoff, you will also have the option to payoff the oldest invoice in queue or multiple invoices (which you will be prompted to select).
  • Pay By: Here is where you select the payment method, you can choose between: Cash, Check, Credit or Debit.
  • Amount: Enter the amount you will apply to the account, based on the options selected above.
  • Here you will be able to make a note or memo as to the nature of this invoice.
  • Apply Payment: This will apply the payment or credit to the account, based on the options selected above.
  • Statement: This will print out the current customer's statement, it will prompt you to enter the date range that you would like print the statement for.
  • Clear: Will set all of the payment options in this screen back to default.
  • Exit: Will exit from the detailed account info screen.

How Do I...?

Make a payment on an account:

  • Select the desired customer in the Lookup Customer screen (see: Customer Lookup Window ), then either select Accounts Receivable from the This Customer menu, or select the General tab and select Detailed Account Info.
  • Select the transaction type by using the dropdown under the Select Transaction Type field and highlighting the desired method. You may choose Payment or Store Credit.
  • Select which invoice to which you would like to apply the payment. You may choose Oldest to apply the payment to the oldest invoice, Multiple to apply a payment to multiple invoices, or you can choose a specific invoice number. When selecting multiple invoices, you will be prompted to select the desired invoices. You will then also be prompted to enter the amount to apply to each invoice after selecting it.
  • Choose the payment method ( Cash , Check or Credit ) by using the dropdown next to the Pay By field and highlighting the desired method.
  • Enter the amount for the transaction in the Amount field.
  • If you make a mistake, you can select the Clear button to clear any information that has been entered. You can also click on Exit to exit the Accounts Receivable screen.
  • Select Apply Payment to apply the payment. If the form of payment is by check, you will be prompted to enter the check number. If the form of payment is credit card and no credit card information is entered in the Credit Card Info section, you will be prompted to enter the credit card number and expiration date.
  • If Prompt Cashier ID is set to Yes in the Setup Screen, you will be prompted to enter your Cashier ID when entering a payment.

Print a statement:

  • Select the desired customer in the Lookup Customer screen (see: Customer Lookup Window ), then either select Accounts Receivable from the This Customer menu, or select the General tab and select Detailed Account Info.
  • Select the Statement button.
  • Enter the starting and ending date for the transactions for which you want to print a statement.

Note: Statements are formatted so that the address appears in the window of standard mailing envelopes.


Invoices tab

Invoices tab | <<Previous Top Next>>

The Invoices tab allows you to view information about invoices associated with this customer's account.

To access this screen select the Invoices tab.

Screen Breakdown

This area of the Invoices tab allows you to filter the results of what is being displayed here:

  • All Invoices: Will show a list of every invoice that has been put on this account whether it has been paid or is still waiting to be paid.
  • Open Invoices: Will show a list of only the invoices that still need to be paid for.
  • Paid Invoices: Will show a list of only the invoices that have been paid for.

  • Recall Invoice: You can click on an invoice in the list so it is highlighted and then click the recall invoice button and it will pull it back up on the invoice screen. From this point you have the ability to void, re-print or simply view that past invoice.

For more information please see: Recall Invoice

This area of the Invoices tab displays the following information:

  • The Invoice # of the original transaction.
  • The Store ID the invoice was processed at.
  • The Date/Time the invoice was processed.
  • The Total of the invoice, regardless of tender type.
  • The total amount of the invoice that was paid to On Account (OA Amt).
  • The total amount due to the outstanding balance (AmtDue).
  • The total amount applied to the outstanding balance (Amt Applied).


Payments tab

Payments tab | <<Previous Top Next>>

The Payments screen allows you to view all the transactions made on the customer's account.

To access this screen, select the Payments tab.

Screen Breakdown

The transactions section of this screen will show a list of all the payments and store credits that have been applied to the account, including the following information:

  • Trans ID: This column shows the invoice number for the transaction.
  • Date: This column shows the date that the transaction was completed.
  • Trans Amount: This column shows the amount for the transaction.
  • Payment Method: This column shows the payment method for the payment (OA = On Account, CA = Cash, CH = Check, DC = Debit Card, and CC = credit card)
  • Description: This column displays a brief description about the transaction.
This area displays information about the payment for the selected transaction in the above field:
In this example Invoice Number 7 was selected in the above field.
  • Amount: This column displays the amount of the payment.
  • Trans ID: This column displays the Accounts Receivable transaction ID for this payment.
  • Invoice Number: This column displays the Invoice Number for the invoice.


Shipping/Billing

Shipping/Billing | <<Previous Top Next>>

The Shipping/Billing tab allows you to enter the Shipping address and Billing information for this customer.

This information will print on full size invoices and full size professional invoices (receipts).

To print full size invoices and full size professional invoices please see: Receipt Size


History

History | <<Previous Top Next>>

The history tab displays a list of every item and invoice the customer has purchased since you started tracking them.

In order for information to be displayed here the customer must be selected (associated with) the invoice.

The information on this screen can be sorted by selecting the column header for what you would like to sort the information by.

This screen displays the following important information:

  • The Dates and Times the transactions were performed
  • The Invoice Numbers of the transaction
  • The Item Number that was sold on the invoice
  • The Item Description that was sold on the invoice
  • The Quantity of the item sold on the invoice
  • The Price the item was sold at on the invoice
  • The Store ID the invoice was processed at
  • The Serial Number of the item (if applicable)

For more information on using Serial Numbers please see: Using Serial Numbers


Notes

Notes | <<Previous Top Next>>

The Notes tab allows you to enter information regarding your customer. This information can be used in one of two ways:

  • The information can be kept private (so that your employees are the only ones who can see this information).
  • The information can also be printed on receipts so that customers can see the information as well.

The way the information is used depends on how the option Print Notes on Receipt (General tab) is implemented:

  • If the option is checked then the notes will be printed on the receipt.
  • If the option is un-checked then the notes will stay private (for use with your employees).


Stores

Stores | <<Previous Top Next>>
 How do I...?

The Stores tab allows you to associate your customers with stores in your enterprise.

How do I...?

Add a store that this customer is associated with?

  • Select the Green check button to the right of the stores list.
  • Select the store you would like to associate your customer with, then hit the Select button.
  • The store will then appear in the list.
  • Select Update to save your changes.

Remove a store that this customer is associated with?

  • Highlight the store in the list.
  • Select the Red delete button to the right of the stores list.
  • The store will then be removed from the list.
  • Select Update to save your changes.


Employee Maintenance

Employee Maintenance | <<Previous Top Next>>

How Do I...?

Overview

It is important to track who your employees are and what they are allowed to do. The 'Employee Maintenance' screen is the place where you set up your employees; their ID, password, personal information, and wage and security settings are all configured through one simple screen.

You can enter and track the information for every employee in your store or restaurant; cashiers and servers, managers and owners, stock room and delivery personnel are just a few examples of employees you can and should track. CRE\RPE can track the hours and wages of every employee, including staff that do not actually use a computer to perform their job.

This screen contains sensitive information that determines who can do what within CRE\RPE and therefore is protected by the administrator password. To access the 'Employee Maintenance' screen, select the employee maintenance option from the 'File' menu in the 'Login' screen.

Navigation

The 'Employee Maintenance' screen displays one employees information at a time. The top two-thirds of the 'Employee Maintenance' screen contains the information for the current employee. To navigate between employees, add, delete, and use various other employee functions, use the buttons on the bottom of the screen (explained in detail below.)

Add Employee -- Click or touch this button to add a new employee
Save Changes -- Use this button to save the changes you've made to the current employee
Job Codes Setup -- This button will take you to the screen where you set up Job Codes. Please see the'Job Codes'section for more details.
Time Clock Management -- Click or touch here to adjust the hours your employees worked.
Help -- You're reading it
Duplicate -- Use Duplicate to copy all of the information from one employee to a new employee. This allows you to have the same information for more than one employee without manually entering the information for each one.
Delete -- Click here to DELETE an employee permanently. You can only delete employees who have not done sales in the past (use the Disable feature explained below to disable employees who HAVE done sales.) You may NOT delete Employee 01.
Exit -- Exits the 'Employee Maintenance' screen.

Screen Breakdown

The 'Employee Maintenance' screen is split into a few different sections.

The top section, titled 'General Information for...', includes the basic information that defines who an employee is.

Department (optional) -- You can categorize Employees into different departments for labor reporting purposes. To select a department for an employee, click or touch the dropdown list and select the new department. To create new departments, click or touch the word 'Department' to enter the 'Department Maintenance' screen.

Employee ID (required) -- Each employee MUST have a unique Employee ID. This ID is used by the employee to clock in\out and log in to the software. Almost every action performed in CRE\RPE is recorded along with the employee ID of the person who performed that action. For example, every sale rung up in CRE\RPE is logged under the cashier who rang up the sale. An ID\password combination can also be used by managers to authorize restricted operations for cashiers.
A It is common to use an employee's initials as their ID.

Password (required) -- In order to log in or use the time clock, an employee must enter their password along with their ID (unless using a card swipe, see below.) It is recommended that the password contain both letters and numbers, making it harder for other people to guess. The use of both an ID and a password helps secure an audit trail. A random employee can not log into the system using somebody elses ID without also knowing their password. The password is concealed by asteriks (*) for security purposes.

A Encourage your employees to protect their passwords. Remind them that they will be held accountable for transaction performed under their ID. If they share their password with their friends, they will be held responsible.

Display Name (optional but highly recommended) -- Although the ID is the unique identifier for each employee, you can assign them a 'Display Name' which will appear on receipts, kitchen and order printouts and many reports. This makes these printouts easier and friendlier for customers, kitchen and order-picking staff, and others who see these documents.

A If you have two employees named David, use the first letter of their last name in their 'Display Name', example David G.

Card Swipe ID (optional but highly recommended) -- A 'Card Swipe' is a quick way to enter your ID and password both in one shot. Employees can swipe into the system by simply swiping their card into the credit card reader, or scanning the card at a bar code reader.

Card swipes provide extra speed, especially in table service restaurants or wandering cashier retail stores, where the employee is constantly walking away from the terminal, and\or using multiple terminals within the same shift.

Card swipes also provide extra security. Nobody can watch over an employees shoulder as they type in their password, and employees have a harder time sharing their passwords with friends.

Usually the 'Card Swipe ID' is a secret number encoded in the magnetic stripe of a plastic card (similar to a credit card) or in the bar code printed on a similar plastic card (similar to the membership cards used in grocery stores.) It can also be a random alphanumeric sequence that the employee chooses.

A Employee Cards can be purchased from PC America or one of PC America's authorized dealers or distributors.

A Afraid of employees losing their cards? Punch a hole in the card, loop the card over a necklace or bracelet, and have the employee wear the card during their shift. Using this tip, your employee will always have their card handy.

Customer (optional) -- It is common that employees are also customers of the store or restaurant they are working at. CRE\RPE allows you to enter the customer number for the employee, as entered into customer maintenance. This field is purely for reference.

Hourly Wage (optional, recommended) -- This is the basic hourly wage earned by the employee. It is used to calculate their pay if you are using the 'Time Clock' features. The wage can be any dollar amount. This wage is overridden if you are using 'Job Codes' (see below.)

o Disable This Employee (optional, highly recommended) -- Check this box for each employee no longer working at your company. When this box is checked, nobody else will be able to use the disabled employees ID, password or card swipe. This prevents other employees from accidentally or intentionally logging transactions under ex-employees.

o Take CC Tips in Cash at End of Shift (optional) -- For restaurants and other businesses whose employees earn tips via credit card, this option defines how your business will pay these tips. Some businesses pay credit card tips in the employee's paycheck; others give the employee the amount in cash at the end of their shift. Uncheck this box for the former; check this box for the latter.

o Require Clock in Before Login (recommended for users of time clock) -- If you are using the time clock features of CRE\RPE, you can enforce that your employees clock in before they can ring up sales or enter orders. This is very useful because your employees can not forget to clock in. This option is per employee, not global, because you often don't want to require owners to clock-in in order to use CRE\RPE.

o Administrative Card Access (optional) -- This option replaces the 'key' in old-fashioned retail systems, and cumbersome touch-screen password entry in restaurants. If this option is checked, the employee will be able to authorize permission to perform ANY action within CRE\RPE. This should only be used for owners and highly trusted managers, and may only be used with a swipe card.

This option overrides the invidiual permissions listed below.

A This is often a quick way to give an employee rights to the system if all managers and owners are off-premises. It can be easily turned on or off for any employee.

Click to Select Picture (optional) -- You can assign a picture to each employee. These pictures must be stored in a standard picture file (ex: JPG, GIF, BMP) and can be taken using a digital camera, scanned in from an existing picture or any other method available. This picture is for reference only. To select a picture for an employee, click or touch the empty picture box and select the picture file from Windows Explorer. CRE\RPE only works with existing picture files, and can not actually be used to capture or scan pictures.

o Log as Exception -- The Exception Tracking feature provides a great way to identify and track suspect activity. If you log a certain activity as an exception (ex. Server 01 ringing in a discount or Server 03 opening the cash drawer for change), this will record this instnace in an Exceptions Log for later viewing. Even though many of these functions are already recorded for all employees, this will provide you with a list of functions and servers you would like to specifically watch. You can view the results in the Operational Exceptions report, viewable in the Salestab of the Reporting Screen.

How Do I...

...Add an employee?

...Configure Employee Permissions?

...Find an existing employee in the Employee Maintenance screen?

1. Click or touch the Search by Employee ID box
2. From here you can either type the first letter\number of the ID, which will drop down the combobox and jump to the closest match, OR, click on the down arrow to the right of the box.
3. Scroll up or down using your keyboard, and hit enter when the dark blue box is on the employee you are searching for. You can also click or touch the employee in the list.
4. ALTERNATIVE -- use the next and previous buttons to scroll to the employee.

You now know how to add an employee.

...Assign a swipe card to an employee?

1. Find the employee in the Employee Maintenance screen (see above for help)
2. Click or touch on the 'Card Swipe ID' box.
3. Swipe the new card through your credit card reader, or scan it's bar code with a bar code reader.
4. Click or touch the SAVE button to save the new swipe.

A This swipe card is now married to the current employee. You can use it to log in, clock in and out, and perform overrides.

...Setup my employee so it asks for a password if they try to void invoices? (or other function)

1. Find the employee in the Employee Maintenance screen (see above for help)
2. Click or touch the Permissions tab
3. Click or touch the Functionality button, if it is not already selected
4. Click or touch the 'Void Invoices' permission (or other permission you want to change.) If you hit the white box, it will drop down.
5. Select PROMPT from the dropdown.
6. Click or touch the SAVE button to save the new permission setting.

A Your cashier will now be prompted for administrator override when they try to void an invoice or an item.


Permissions Tab

Permissions Tab | <<Previous Top Next>>

Permissions Tab

The permissions designate what each employee may or may not do within CRE\RPE, and are split up into six sections. If you click or touch any permission, the screen will display what the selected permission is. Each permission can have four settings:

YES -- This employee CAN do this function at all times
NO -- This function can NEVER perform this function
PROMPT -- When the employee tries to perform this function, it will prompt them for a password. A manager can either enter the administrator password, or the password of a manager with OVERRIDE permission (see below)
OVERRIDE -- Not only can this employee perform this function at all times, they can also authorize other employees with the PROMPT setting to do this function. You would use override for a manager who does not have the administrator password.


Functionality

Functionality | <<Previous Top Next>>

Functionality Permissions: There are three pages of permissions that can be edited below:

  • Functionality Page 1
  • Functionality Page 2
  • Functionality Page 3


Functionality - Page 1

Functionality - Page 1 | <<Previous Top Next>>

Invoice Discounts determines whether or not the employee can apply discounts to invoices.

There are several methods of applying discounts and thus triggering this permission, all of them starting on the invoicing screen:

In CRE

In RPE

  • Select Options, Invoice Properties, and then Discount.
  • Select Options, Invoice Properties, and then Desired Grand Total.
  • Select DISCOUNT below the invoice.
  • Select Manager, Invoice Properties, and then Discount .
  • Select Manager, Invoice Properties, and then Desired Grand Total .
  • Select Line Discount after selecting an item on the invoice.
  • Select EDITS and then DISCOUNT .
  • Select a “closed discount” hot button.

Invoice Price Changes determines whether or not the employee can do a price change.

In CRE

In RPE

  • Select PRICE CHANGE below the invoice.
  • Select the “price change” hot button on the invoicing screen.

Delete Items determines whether or not the employee can delete an item.

In CRE

In RPE

  • Select DELETE below the invoice.
  • Select DELETE after selecting an item on an invoice

Void Invoices determines whether or not the employee can void an invoice.

There are several methods of voiding invoices and thus triggering this permission, all of them starting on the invoicing screen:

In CRE

In RPE

  • Select Void Invoice .
  • Select Invoice and then Void Invoice on the upper left-hand corner of the screen.
  • Select EDITS and then VOID INVOICE.
  • Select the “void” hot button.

Allow Exit determines whether or not the employee can exit from the invoicing screen by selecting Exit (or File then Exit ).

To apply this permission to exiting the application, follow these steps:

    • Select Manager from the login screen.
    • Provide the requested credentials.
    • Select Setup .
    • Select Setup Screen .
    • Select the System Access tab.
    • Check, Check Exit Permission when Exiting from Login Screen .
    • Select Update .
Returns determines whether or not the employee can process returns.

There are several methods of processing returns and thus triggering this permission, all of them starting on the invoicing screen:

In CRE

In RPE

  • Selling a negative quantity of an item after selecting QUAN CHANGE below the invoice.
  • Scanning or entering the bar code printed on receipts and selecting Return Items on the window that pops up.

This is assuming that Print Bar Code on “Complete” Receipts is checked in the Receipt tab of Setup Screen.

  • Selecting the “return next item” hot button.

  • Scanning or entering the bar code printed on receipts and selecting Return Items on the window that pops up.

This is assuming that Print Bar Code on “Complete” Receipts is checked in the Receipt tab of Setup Screen.

    End Transactions determines whether or not the employee can press PAY on the invoicing screen.
    Hold & Print determines whether or not the employee can select Options, Cashier, and Hold and Print from the invoicing screen.

    Open Cash Drawer determines whether or not the employee can open the cash drawer without making a sale first.

    There are several methods of opening the cash drawer and thus triggering this permission, all of them starting on the invoicing screen:

    In CRE

    In RPE

    • Select Cashier and then Open Drawer from the Manager/Options screen.

    • Select the “open cash drawer” hot button.

    • Select Cashier and then Open Drawer from the Manager/Options screen.

    Sell Non-Inventory determines whether or not the employee can sell a non-inventory item.

    an item by selecting it on an invoice and then selecting MODIFY.

    In CRE

    In RPE

    • Select the Non-Inventory item from the None department.
    • Select Invoice and then Sell Non-Inventory from the top right-hand corner of the invoicing screen.
    • Select the Non-Inventory item from the None department
    • Select an item on the invoice and then select MODIFY .

    Tax Exempt Invoice determines whether or not the employee can make an invoice or items on an invoice tax-exempt.

    There are several methods of making invoices or items on them tax-exempt and thus triggering this permission, all of them starting on the invoicing screen:

    In CRE

    In RPE

    • Select Options, Invoice Properties, and then either Tax Exempt Invoice or Tax Exempt Additional Items.

    • Select Manager, Invoice Properties, and then either Tax Exempt Invoice or Tax Exempt Additional Items.
    • Select the “tax exempt” hot button.

    Sell Gift Cards determines whether or not the employee can sell gift cards.

    There are several methods of selling gift cards and thus triggering this permission, all of them starting on the invoicing screen:

    In CRE

    In RPE

    • Select the Gift Card item from the None department.
    • Select Invoice and then Sell Gift Card on the upper left-hand corner of the screen
    • Select the Gift Card item from the None department.

    Redeem Gift Cards determines whether or not the employee can redeem gift cards.

    There are several methods of redeeming gift cards and thus triggering this permission, all of them starting on the invoicing screen:

    • Swipe a gift card.
    • Select PAY and then Gift Card.

    Sell Special Items determines whether or not the employee can sell items marked as “special” within Inventory Maintenance.

    To mark an item as “special”, follow these steps:

      • Select Manager from the login screen.
      • Provide the requested credentials.
      • Select Inventory Maintenance .
      • Navigate to an item.
      • Check Special Permission .
      • Select Save .

    Vendor Payouts determines whether or not the employee can select Vendor Payouts after selecting Manager and Tools.

    Buybacks determines whether or not the employee can perform trades and buybacks in the split invoicing screen (in CRE ONLY ) by adding an item to the invoice after selecting BUY or TRADE .

    To enable the split invoicing screen, follow these steps:

      • Select Manager from the login screen.
      • Provide the requested credentials.
      • Select Setup .
      • Select Display Setup .
      • Select Split Invoicing.
      • Select Update .
    Force Credit Cards determines whether or not the employee can force a credit card transaction by selecting PAY from the invoicing screen, Credit Card, Force , entering appropriate information, and selecting OK .


Functionality - Page 2

Functionality - Page 2 | <<Previous Top Next>>

  • Cash Alert Override determines whether or not the employee can press Override This Sale when the cash lockup level is exceeded and they are prompted to remove cash.

To turn on cash alerts, follow these steps:
1. Select Manager from the login screen.
2. Provide the requested credentials.
3. Select Setup.
4. Select Setup Screen.
5. Select the Quick Invoicing & Alerts tab.
6. Check Use Cash Alerts.
7. Select Update.
Additionally, the employee’s job code must have Cash Bank checked.

  • Cash Pickups determines whether or not the employee can select Cash Pullout after selecting Options/Manager and Tools or in response to a cash alert.

  • Issue Credit Slip determines whether or not the employee can issue a credit slip.

To issue credit slips for all returns, follow these steps:
1. Select Manager from the login screen.
2. Provide the requested credentials.
3. Select Setup.
4. Select Setup Screen.
5. Select Invoice Settings.
6. Select “Print Store Credit Slip” under “Return Media”.
7. Select Update.

  • Redeem Credit Slip determines whether or not the employee can redeem a credit slip by scanning the barcode on it. 6 | P a g e

  • Override Refund determines whether or not the employee can override gift card refunds when returning items.

Automatic refunds to gift cards must be set up by following these steps:
1. Select Manager from the login screen.
2. Provide the requested credentials.
3. Select Setup.
4. Select Setup Screen.
5. Select Invoice Settings.
6. Select “Gift Card Only” under “Return Media”.
7. Select Update.

  • Drawer Transfers determines whether or not the employee can transfer a drawer from one employee to another.

  • Allow Large Purchases determines whether or not the employee can sell an item flagged as a “large purchase”.

To specify the amount that flags an item as a “large purchase”, follow these steps.
1. Select Manager from the login screen.
2. Provide the requested credentials.
3. Select Setup.
4. Select Setup Screen.
5. Select the Invoice Settings tab.
6. Select Page 2.
7. Fill in the “Amount That Flags Item as a Large Purchase” field.
8. Select Update.

  • Approve Cash Count determines whether or not the employee can approve their own cash count when they log out. They won’t be required to perform a cash count unless their job code has Cash Bank and Require Cash Count Screen on Clockout both checked.

  • Allow Old Returns determines whether or not the employee can override the “Valid Return Window,” which is set by following these steps:

1. Select Manager from the login screen.
2. Provide the requested credentials.
3. Select Setup.
4. Select Setup Screen.
5. Select the Invoice Settings tab.
6. Fill in the “Valid Return Window” field.
7. Select Update.

  • Approve Emergency Clockout determines whether or not the employee can clock out other employees in an emergency by selecting the clock icon (located on the login screen), entering their credentials or swiping their card, and selecting Emergency Clockout. Note that this button will not appear if this permission is set to “No”.

  • Pullback Invoice determines whether or not the employee can pull back, or reopen, an invoice by selecting Options from the invoicing screen and then Pullback Invoice.

  • Timeclock Management determines whether or not the employee can access the Timeclock Management screen.

There are two ways to access this screen:

  • Select Options/Manager, Administrative, and then Time Clock Management.
  • Select Options/Manager, Administrative, Employee Maintenance, and then Time Clock Management.

  • Edit Your Own Time determines whether or not the employee can press Delete Clock-Out, Delete Entry, or Modify Closeout
    when accessing their own times in Time Clock Management.

  • Discounts Below % determines whether or not the employee can apply a discount greater than the “Invoice Discount Security Level,” which is set up by following these steps:

1. Select Manager from the login screen.
2. Provide the requested credentials.
3. Select Setup.
4. Select Setup Screen.
5. Select the Invoice Settings tab.
6. Select Page 2.
7. Fill in the “Invoice Discount Security Level” field.
8. Select Update.

  • Buyback/Trade Above Default determines whether or not the employee can change the price of an item that is being bought back or traded such that the price is above the “BuyBack Price” or “Trade Price” of that item.

To set the “BuyBack Price” or “Trade Price” of an item, follow these steps:
1. Select Manager from the login screen.
2. Provide the requested credentials.
3. Select Inventory Maintenance.
4. Select the item that will be bought back or traded.
5. Select the Special Pricing tab.
6. Modify the “BuyBack Price” or “Trade Price” field.
7. Select Save.


Functionality - Page 3

Functionality - Page 3 | <<Previous Top Next>>

  • Delete Sent Items determines whether or not the employee can send an item to a table, call up the invoice for that table, select the item, and then select DELETE.

  • End Cash Transactions determines whether or not the employee can select Cash after selecting PAY from the invoicing screen.

  • End Account Transactions determines whether or not the employee can select On Account after selecting PAY from the invoicing screen.

  • Force Checks whether or not the employee can force check transactions at the amount tendered screen when closing an invoice.

  • Override ID Scan determines whether or not the employee can press Skip when prompted to enter a birthday or scan an ID before selling an item.

  • Manual Age Entry determines whether or not the employee can enter a birthday when prompted to scan an ID before selling an item.

  • Override Emp Schedule determines whether or not the employee can allow another employee to clock in at a time that is not scheduled or too early or late relative to their scheduled time. Refer to the document entitled “LaborScheduler” on http://faq.pcamerica.com if you are unfamiliar with the labor scheduler.

  • Labor Scheduler determines whether or not the employee can create and modify employee schedules using the Labor Scheduler. Refer to the document entitled “Labor Scheduler” on http://faq.pcamerica.com ifyou are unfamiliar with the labor scheduler.

  • Negative Price Changes determines whether or not the employee can select the price change hot button on the invoicing screen, and change the dollar amount to a negative value (i.e. -$20.00).


Customer

Customer | <<Previous Top Next>>

  • Add Customers determines whether or not the employee can select Add in Customer Maintenance.

  • Edit Customers determines whether or not the employee can select Update in Customer Maintenance.

  • Display Balances determines whether or not the employee can view a customer's A/R balance in Customer Maintenance.

  • Edit Charge at Cost determines whether or not an employee can select the Charge at Cost option in Customer Maintenance.


Inventory

Inventory | <<Previous Top Next>>

  • Add Inventory/Kits determines whether or not the employee can add inventory or kits.

There are several methods of adding inventory or kits and thus triggering this permission, all of them starting on the invoicing screen:

  • Select Add Item or Duplicate in Inventory Maintenance.
  • Select Options, Administrative, and then Styles Matrix.
  • Select Add or Duplicate in Kit Maintenance.

  • Edit Inventory/Kits determines whether or not the employee can edit inventory or kits.

There are several methods of editing inventory or kits and thus triggering this permission, all of them starting on the invoicing screen:

  • Select Save in Inventory Maintenance.
  • Select Options, Administrative, and then Mix ‘N Match Pricing.
  • Select Update in Kit Maintenance.

  • Add Vendor determines whether or not the employee can select Add in Vendor Maintenance.

  • Update Vendor determines whether or not the employee can select Save Changes in Vendor Maintenance.

  • Add Department determines whether or not the employee can select Add Department in Department Maintenance.

  • Edit Department determines whether or not the employee can select Save Changes in Department Maintenance.

  • Create POs determines whether or not the employee can select Add after selecting Options/Manager, Administrative, and Purchase Orders.

  • PO Receive Items determines whether or not the employee can select Receive Item or Receive All after selecting Options/Manager, Administrative, and Purchase Orders.

  • Instant PO determines whether or not the employee can select Instant PO in Inventory Maintenance.

  • View Inventory determines whether or not the employee can access Inventory Maintenance even if he or she does not have the permissions “Add Inventory/Kits”, “Edit Inventory/Kits”, and “Add Coupons”.

  • View Inventory Costs determines whether or not the employee can see the costs of items in Inventory Maintenance.

  • Negative Instant POs determines whether or not the employee can enter a negative number after selecting Instant PO in Inventory Maintenance.

  • Modify Price Promos (Existing) determines whether or not the employee can edit an item’s Special Pricing tab in Inventory Maintenance.

  • Limited Edit Lockdown determines whether or not the employee who has the “Edit Inventory/Kits” permission also has permission to change the department of an item or change an item’s description.

  • Delete Inventory/Kits determines whether or not the employee can select Delete in Inventory Maintenance or Kit Maintenance.

  • Add Coupons determines whether or not the employee can select Coupon after selecting Add in Inventory Maintenance.

  • Global Pricing determines whether or not the employee can select Global Price Changes after selecting Options/Manager and Administrative.


Reports

Reports | <<Previous Top Next>>

  • Display Reports determines whether or not the employee can:
    • Select Display after selecting Options/Manager, Administrative, and Reporting.
    • Select Display On Hold IDs after selecting Options and Cashier.

  • Print Reports determines whether or not the employee can select Print after selecting Options/Manager, Administrative, and Reporting.

  • Print DDR determines whether or not the employee can:
    • Select “Detailed Daily Report” in the reporting screen and select Display, regardless of his or her “Display Reports” and “Print Reports” permission.
    • Select File and then Detailed Daily Report from the login screen.

  • Perform End of Day determines whether or not the employee can:
    • Select Options/Manager, Tools, and then End of Day.
    • Select File and then End of Day from the login screen.

  • View Historical Reports determines whether or not the employee can display or print reports beyond the “Viewable Report History,” which is set up by following these steps.

1. Select Manager from the login screen.
2. Provide the requested credentials.
3. Select Setup.
4. Select Setup Screen.
5. Select Reports.
6. Modify the “Viewable Report History” field. Note that the unit of time is days.
7. Select Update.


Setup

Setup | <<Previous Top Next>>

  • Company Info determines whether or not the employee can:
    • Select Options/Manager, Setup, and then Setup Screen.
    • Select Options/Manager, Setup, and then Friendly Printer Setup.

  • Tax Rates determines whether or not the employee can select Options/Manager, Setup, and then Tax Rates.

  • Bonus Plan determines whether or not the employee can select Options/Manager, Setup, and then Customer Loyalty.

  • Discount Levels determines whether or not the employee can select Options/Manager, Setup, and then Discount Levels.

  • Display Settings determines whether or not the employee can select Options/Manager, Setup, and then Display Setup.

  • Accounting Interface determines whether or not the employee can select Options/Manager, Setup, and then Quick Books Sales Pass.

  • Touchscreen Config determines whether or not the employee can select Options/Manager, Setup, and then Touch Screen Configuration.

  • Backup Database determines whether or not the employee has the credentials to back up the database by selecting File, Database Maintenance, and then Backup Database from the login screen.

  • Settle Credit Cards determines whether or not the employee can select Settle after selecting Options/Manager, Administrative, and Credit Card Settlements.

  • Configure Receipt Notes determines whether or not the employee can select Options/Manager, Setup, and then General Invoice Notes.

  • Add Employees determines whether or not the employee can select Add Employee or Duplicate in Employee Maintenance.

  • Modify Employees determines whether or not the employee can select Save Changes in Employee Maintenance.


Restaurant

Restaurant | <<Previous Top Next>>

  • Access Others Tables determines whether or not the employee can, after logging in, select a red table (one belonging to another server) and access that table.

  • Add CC Tips determines whether or not the employee can select Manager, Administrative, and then Credit Card Settlement.

  • Transfer Without Swipe determines whether or not the employee can transfer tables without swiping their access card.

  • Transfer Tables determines whether or not the employee can:
    • Select EDITS and then Transfer\Combine from the invoicing screen.
    • Select the “server mass transfer” hot button.

  • Split Checks determines whether or not the employee can select EDITS and then SPLIT CHECK from the invoicing screen.

  • Apply Gratuity – Edit determines whether or not the employee can select EDITS and then APPLY GRATUITY from the invoicing screen.

  • Open Tabs determines whether or not the employee can, in fine dining mode, select Quick Tab after logging in.

  • Take Out Orders determines whether or not the employee can, in fine dining mode, select Takeout after logging in.

  • Delivery Orders determines whether or not the employee can, in fine dining mode, select Delivery after logging in.

  • Comp Items – Edit determines whether or not the employee can select EDITS and then COMP from the invoicing screen.

  • Transfer Servers determines whether or not the employee can select EDITS and then TRANSFER SERVER from the invoicing screen.

  • Reprint Kitchen Printout determines whether or not the employee can select EDITS and then RESEND TO KITCH from the invoicing screen.


Handheld

Handheld | <<Previous Top Next>>

  • Create Purchase Orders determines whether or not the employee can select Purchase Orders and then Create PO.

  • Create DSD determines whether or not the employee can select Purchase Orders and then Create DSD.

  • Create DSD Credit determines whether or not the employee can select Purchase Orders and then Create DSD Credit.

  • Receive POs determines whether or not the employee can select Purchase Orders and then Receive PO.

  • Inventory Edit determines whether or not the employee can select Edit.

  • Inventory Adjust determines whether or not the employee can select Adjust.

  • Inventory Count determines whether or not the employee can select Count.

  • Setup determines whether or not the employee can select Menu and then Setup.


Personal Info

Personal Info | <<Previous Top Next>>

Personal Info Tab

This contains basic, self-explanatory personal information about the employee.

The fields include first name, middle name, last name, social security \ ID number, phone number, e-mail address, birthday, street address, city, state and zip code.


Job Codes & Wages

Job Codes & Wages | <<Previous Top Next>>

Job Codes & Wages Tab

Employees may not be only cashiers, only bartenders or only stock counters. They may fill different positions on different days, at different hourly wages. In CRE\RPE, the different jobs that employees may work are called 'Job Codes'. These can be set up in the "Job Codes & Wages" screen, and you can have an unlimited number of jobs set up, each with their own set of properties.

Assuming you already have Job Codes set up, this section discusses how to assign them to an employee. The grid on the left side of the 'Job Codes & Wages' tab lists all the job codes the current employee can work. You may have 15 job codes set up, but only allow the current employee to work two of the positions. The grid has two columns -- the job code, and the hourly wage the employee earns while working it.

  • To add an existing job code to the current employee's list, click or touch the 'Add' button to the right, and select off a list of available job codes.
  • To change the wage for a specific job for the current employee, click or touch the job code in the grid, and then the 'Change Wage' button. Enter the new wage amount and click or touch OK.
  • To delete a job code for the current employee, click or touch the job and then the 'Remove' button

Change Hourly Wage -- Overides default hourly wage setiing

Change Overtime Wage -- Overides default OT setting

Overtime starts after this many hours -- Self explanatory, this option states overtime will begin after a certain number of hours worked


Job Code Setup

Job Code Setup | <<Previous Top Next>>

Figure 2

In a store or restaurant, an employee doesn't necessarily do the same task every day they work for you. Employees may not be only cashiers, only bartenders or only stock counters. They may fill different positions on different days, at different hourly wages. In CRE\RPE, the different jobs that employees may work are called 'Job Codes'. These can be set up in the 'Job Codes Setup' screen, and you can have an unlimited number of jobs set up, each with their own set of properties.

The 'Job Code Setup' is a simple screen used to configure each individual job code. After you create a job code, you can then assign it to any number of employees (see the Employee Maintenance help screen for details.)

An employee selects which job code they are working when they use the CRE\RPE time clock to clock in for their shift. If the employee only has one available job code, it will automatically select that job for them.

Job codes are not a required feature, however, we highly recommend you use them because of the control they provide.

The 'Job Code Setup' screen display one job code's information at a time. The top two-thirds of the screen display properties of the current job code. To navigate between job codes add, delete, and use various other job code functions, use the buttons on the bottom of the screen (explained in detail below.)

Add -- Click or touch this button to add a new job code
Update -- Use this button to save changes you've made to the current job code
Delete -- Permanently remove a job code. You can only remove job codes that are not currently assigned to an employee.
Exit -- Exit the Job Code Setup screen.
Next -- Display the next job code in the list
Previous -- Display the previous job code in the list

Job Code ID (required) -- A description of the job code. This must be unique, no two job codes may share the same ID. EX: Cashier, server, manager.

Default Wage (optiona l) -- When you assign a job code to an employee, this is the wage CRE\RPE assigns as the default wage for that employee when they work this job. You can change this wage for each employee in the Employee Maintenance screen. This is a fairly unimportant field that can help slightly speed up data entry.

Picture for Button (optional) -- A picture that appears, at clock-in, when an employee selects which job code they are working that day.

Default Overtime Wage

o Access to POS (optional, recommended) -- If enabled, an employee working this job code may access the point of sale and process transactions. If it is disabled, they may not ring up sales. This is a useful option because you can prevent stock takers, chefs, and others who don't need the computer from using the computer.

o Record Cash Tips (optional) -- Whether or not you want a server to enter their cash tips when they clock out.

Cash Bank (optional) -- Whether or not you want to prompt an employee for their starting cash (either in their cash drawer, or the amount they carry around) as well as their ending cash at the end of their shift. These figures are used to calculate over and short.

o Require Cash Drawer Selection --

Require Cash Count Screen on Clockout --

o Enable with delivery Tracking --

Permissions Button

# of copies -- Many retail stores and restaurants require that employees turn in a copy of the shift report. You can have CRE\RPE print more then one copy of the shift report upon clock out. This allows the employee to have his or her own copy of the shift report, while also printing a second copy for management.

o Include Department Totals -- This will provide a sales breakdown by department on the shift report.

o Itemize CC Transactions -- If this option is enabled, the shift report will list each credit card charged by that employee during their shift, including the dollar amount, tip amount and partial card number.

o Assignable by Admin only --

How Do I...?

...Add a Job Code?

1. Go into the Job Code Setup screen
2. Click or touch the 'Add' button
3. Type in a Job Code ID in the corresponding box (ex: cashier)
4. Click or touch the 'Access to POS' checkbox (if employees working this job will be allowed to access the POS.)
5. Fill in the other options you'd like for this job code.
6. Click the 'Save' button

You may now assign this job code to an employee through the 'Employee Maintenance' screen.


Store Associations

Store Associations | <<Previous Top Next>>

This screen allows you to specify which stores this employee is allowed to work at.


Payroll Info

Payroll Info | <<Previous Top Next>>

Both Cash Register Express and Restaurant Pro Express have the ability to export your payroll information to Payroll City. This can be useful when using CRE/RPE to track your employee’s time and wages.

The following is included with this export:

  • Overtime Wages Earned
  • Commissions

Prerequisites to be met Before Configuring CRE/RPE to Export your Information to Payroll City

  • You MUST have an account with Payroll City from the following website:
  • http://payrollcity.com/

  • You MUST receive the Key required for the export (this Key provides encryption for the export).

  • You MUST receive the email address that should have all of the payroll information sent to.

After the above is done we will then need to do the following in CRE/RPE:

  1. Email Configuration (Internet Features tab of the Setup Screen)
  2. Work Week Starts On Configuration * (Company Info tab of the Setup Screen)
  3. Configuring Employee Payroll Information (Time Clock Management Screen)
  4. Payroll Export Configuration (Time Clock Management Screen)
  5. Payroll Export (Time Clock Management Screen)

*This information is configured for the payroll export in order to calculate overtime wages.

For example:

If the Work Week Starts On is configured for Monday and you send an export for Thursday through Sunday, the information from the previous Monday (the beginning of that work week) will also be sent. This is done in order to calculate the overtime wages correctly, as the system must know how many hours the employee worked for the total week so far.

Configuring Employee Payroll Information

  • Optionally you can select Exclude from payroll this will exclude each employee (where the option is checked) from the export to payroll city.

  • Enter the following employee tax information:

    • Federal Allowances

    • Additional Federal Withholding Amount

    • State Allowances

    • Additional State Withholding Amount

    • State Additional Credits

    • Exempt

    • Filing Status

When finished entering the above information select Save Changes then select Exit. .


Vendor Maintenance

Vendor Maintenance | <<Previous Top Next>>

Overview

A store or restaurant should track Vendors for better inventory control and cost accounting for the inventory. With Vendor tracking, you can get special reports that show which items from certain vendors are selling better than others, you can do purchase orders and you can even set up a consignment type business. The Vendor Maintenance screen is where you can enter in or edit vendor information so that items in Inventory can be assigned to a vendor.

Navigation

The Vendor Maintenance screen is broken into 3 parts. On the left side of the screen contains a column of buttons for control. The main area of the screen is where you can enter in the relevant information about each vendor (i.e. Vendor Number, Vendor Contact, Company, Address, etc.). The bottom of the Vendor Maintenance screen is where you can search for a vendor. To search for a vendor, you may enter a vendor number or company in the Search field. You may toggle between vendor number and company by pressing the Info menu and choosing Toggle Sort Order , or by pressing Shift-F2 . You may also use the right and left arrows to scroll through the vendors that have already been entered into the system.

Screen Breakdown

Menu
Info: The Info menu at the top left hand side of the page has 2 choices.

Toggle Sort Order: If you press Toggle Sort Order, you will toggle the search field to find a vendor by Vendor Number or by Company Name. If you choose Help, you will get this Help screen

Change Vendor # : Will enbale you to change vendors by entering their vendor number.

Field Info

Do not use apostrophes (') in any field.

Vendor Number : You must assign a vendor number or vendor ID to each vendor. The number can be any combination of numbers or letters (do not use punctuation) amounting to 12 digits. A telephone number is a good number to use as a vendor number.

Company Name : This is the field where you can specify the vendor's company name.

Contact First Name: You may specify the first name of the vendor contact.

PO Delivery Method: Here you can specify the method that the PO will be sent to the vendor.

Contact Last Name: You may specify the last name of the vendor contact.

Tax ID: Each vendor may have a tax id. This can be used if you are set up as a consignment operation.

Street Address: This is the first line of the vendor's street address

Extended Address: This is the second line (optional) of the vendor's address (i.e. Suite number)

Telephone Number: This is where you may enter the vendor's telephone number. You may uses dashes (-)

Fax Number: This is where you may enter the vendor's fax number. You may uses dashes (-)

Email: List the email here. This field can be used for the Mass Email option

Website: Enter the website of the vendor here

City: You may enter the vendor's City in this field

State: A 2 digit abbreviation of the vendor's state

Zip Code: You may enter the vendor's zip or postal code in this field.

Country: You may enter the country of the vendor here

Social Security #: Optionally, you may enter the Vendor's Social security number. This can be used if you are set up as a consignment operation.

Terms: You may enter the payment terms you have with your vendor (i.e. Net 30, Credit Card, Company Check)

Minimum Order: If the vendor has a minimum amount before they deliver you can enter it here

Commission %: You may track a vendor's commission. This is meant for a consignment operation where you may sell items from a vendor, then pay the vendor a commission based on the items you have sold.

Billable Department: Here you can specify the department that will be billed for this vendor.

Social Security Number: Here you can enter the social security number or tax ID number for your vendor.

Flat Rate Rent: If you are a consignment business, you may have booths with many vendors in them. You can assign a rental amount for their booth rental fees, which will be deducted from commissions (if applicable).

How Do I...?

… Add a Vendor?

1)Press the Add Button
2)Type in a Vendor Number
3)Type in a Vendor Company
4)Fill in the rest of the field as necessary (only Vendor Number and Company are required)
5)Press the Save button when done.

… Edit a Vendor?

1)Find a vendor by using the Search by field on the bottom of the screen. Press Shift F2 if you need to change the sort order from Vendor Number to Company.
2)Make any change necessary. You will not be able to change the Vendor Number. All other fields are editable
3)Press the Update button to save the changes.

… Delete a Vendor?

1)Find a vendor by using the Search by field on the bottom of the screen. Press Shift F2 if you need to change the sort order from Vendor Number to Company.
2)Press the Delete button.

… Search for a Vendor?

1)Enter a vendor number in the Search by Vendor Number field and press enter. Or if you do not know the vendor number, you may press Shift-F2 to toggle to Search by Company enter the vendor company name.
2)Press the Down Arrow next to the Search field to get a list of currently entered vendors to help narrow your search.
3)You may also use the right and left arrow buttons to scroll through the vendors.


Purchase Orders

Purchase Orders | <<Previous Top Next>>

For more information on Purchase orders please see the following Document:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Vendors_and_Purchase_Orders.pdf

Overview

Tracking inventory is one of the main features of a point of sale system. With its built in Purchase Order System, our software will allow you to generate a list of items from inventory that need to be ordered from your vendors. As items in inventory become depleted, they will automatically be flagged to be added to a purchase order depending on the reorder levels you specify in the Inventory Maintenance screen.

Once you have your list of inventory that needs to be reordered, you may print the Purchase Order, which is formatted in an easy-to-read printout, and fax it to your vendor. Once you receive the shipment of items, you can recall the purchase order you created and mark how many of each item you received. Once you've finished receiving your items, you can update your inventory in stock levels at the touch of a button while tracking your costs at the same time.

To access this screen, select Purchase Orders from the Administrative menu in the Options Screen .

Navigation

The Purchase Order feature is separated into 2 main screens: the PO Summary Screen and the PO Maintenance Screen. The PO Summary is the first screen you will see when entering the Purchase Orders section of Cash Register Express. This screen will display a grid showing a summary of all purchase orders. You may show Open PO's (the default setting), which displays purchase orders that have not been closed yet, or you may display the closed PO's. You may select any PO in the list to view the contents of that PO by double clicking on the line on the grid. When you enter the PO, you will be taken to the PO Maintenance screen where the PO can be edited.

The Purchase Order Maintenance screen is separated into 2 screens as well. The first screen can be accessed by pressing the General Information Tab. This is where you can assign the PO to a particular vendor, create instructions for the vendor, specify shipping methods, terms, reference numbers, due date and shipping information. The second screen is the Add Items screen. This can be accessed by pressing the Add Items tab. You may select items to add to the Purchase Order grid by double clicking on any item displayed on the Inventory grid (the grid on the top). Items can be narrowed down by selecting to only view items from a particular vendor, at reorder point and with Open PO's (normally items that are on other purchase orders will not show, but when you have this choice set, it will show these items).When you double click on an inventory item, it will be added to the Purchase Order grid on the bottom. Once an item is added to the Purchase Order grid, you can adjust the cost and quantity of the item. You may also choose whether the item is going to be ordered on an individual item basis or by the case in the Order By selection. You may further choose which store will receive these items by choosing the Destination Store ID if you are a multi-site company.

If you use the Reorder Level features (see INVENTORY MAINTENANCE under the Ordering Info tab) you may use the Reorder Low Stock Items button to automatically generate your purchase order by populating it with items that have fallen below the reorder level and have a reorder quantity set. This will add the items by first replenishing it to the reorder level point and then add the reorder quantity. For example, if you have an item that has a reorder level of 5 and a reorder quantity of 20 and you have fallen to an in stock amount of 3, this feature will add the item with an order quantity of 22 to your PO (add 2 to get to the reorder level of 5 and then add the reorder quantity of 20). This will ensure that you keep a constant quantity of 25 in stock in this example.

Once you have finished your purchase order, you may print the PO and save it. At this point, CRE has stored the information which can be recalled at any time. You may fax the Purchase Order to your vendor so they may process the order.

When you receive your items, you may open the purchase order and choose to receive by individual items, or by receive all items at the touch of a button. If you choose to receive by an individual item, you may press the Receive Item button, choose the line of the item on the PO grid, and choose how many you received. Or, you may choose to Receive All if you know that the entire order was fulfilled correctly. At the touch of the button all items will be marked as received with the same quantities as was ordered.

When you are finished with receiving the items, you may update your inventory levels by pressing the Update button. Once the inventory has been updated, the items on the PO have been marked that they updated the inventory in stock amount, so if you accidentally press the update button again, it will not have any effect on your current in stock level. However, if you make a change to an item on the PO after you have updated the inventory, the next time you press Update, it will change the in stock level of that item.

When you are ready to close the Purchase Order, you may press the Close Button. This will close the Purchase Order.

A Closed PO's cannot be reopened., but can be viewed and reprinted.

Screen Breakdown

The main screen (Purchase Order Summary) displays all open purchase orders:

PO #: This is the purchase order number. It is assigned by CRE after the purchase order is created and cannot be modified.

Date: This is automatically set to the current date. It cannot be modified.

Ref #: This is an optional field and is assigned by the user.

Vendor #: You must enter a vendor number for each purchase order. This is the vendor from whom you are purchasing the order.

Due Date: You must enter a due date for each purchase order. This is the date by which the order should be received.

Status: This is the current status of the purchase order: O -open purchase orders, C -closed purchase orders, or V -voided purchase orders.

Total Cost: This is the total cost of the order. It is automatically calculated by CRE and cannot be modified.

Order by: Select Individual to order by individual item or select Case to order the item by the case.

Destination Store ID: Select the store ID to which this order should be shipped from the pull down menu.

Control Buttons

Add: This creates a new purchase order.

Update: This updates any changes made to the displayed purchase order.

Close: This closes the displayed purchase order.
A Closed purchase orders cannot be reopened.

Cancel: This exits the edit mode without saving any changes made.

Exit: Click on this to exit the Purchase Orders screen.

How Do I…?

….Create a purchase order:

1.Click on Add or press <ALT-A>, then enter the desired information:
2.Once all of the information has been entered, click on Save or press <ALT-S> to save the purchase order. Click on Cancel or press <ALT-C> to quit without saving the new purchase order. You will be asked if you would like to print a copy of the purchase order after saving it.

…. Update a purchase order:

1.Double-click on the desired purchase then make any necessary changes.
2.Click on Update or press <ALT-S> to save your changes. Click on Cancel or press <ALT-C> to quit without making any changes.

…. Close a purchase order:

1.Double-click on the desired purchase order.
2.Click on Close or press <ALT-L> to close the current purchase order. Click on Cancel or press <ALT-C> to quit without closing the purchase order.
A Closed purchase cannot be reopened.

.… Receive items on a purchase order:

1.Double-click on the desired purchase order.
2.To receive one item on the purchase order, click on Receive Item or press <ALT-I> . To receive all of the items on the purchase order, click on Receive All or press <ALT-A> .
3.If you choose to receive a single item, you will be prompted to enter the line number of the item to receive. Enter the desired line number then click on OK or press <ENTER> .
4.Next you will be prompted to enter the quantity received of that item. Enter the received amount then click on OK or press <ENTER> .
5.Click on Update or press <ALT-U> to update the purchase order and the inventory.

…. Print a purchase order:

1.Double-click on the desired purchase order.
2.Click on Print or press <ALT-P> .


General Info

General Info | <<Previous Top Next>>

General Information Tab

  • Select Type: Select the type from the pull down menu. Select Purchase Order to create a purchase order, or select Transfer Request to request an inventory transfer from another store.
  • Select Vendor: You must select a vendor for each purchase order. This is the vendor from whom you are purchasing the order. Use the mouse to click on the desired vendor.
  • Instructions: You may enter instructions for the purchase order in this field.
  • Ship Via: This is an optional field and is assigned by the user. It is the method by which the order is being shipped (Example: UPS Ground, Fed Ex Overnight, etc.).
  • Reference #: This is an optional field and is assigned by the user.
  • Destination Store ID: Select the store ID to which this order should be shipped from the pulldown menu.

Order by

  • Individual -- Select Individual to order by individual item
  • Case -- Select Case to order by the case

Terms: This is an optional field. It is automatically entered if there are terms present for the vendor. The user can override this information. (Example: Net 30).

Due Date: You must enter a due date for each purchase order. This is the date by which the order should be received.

Ship To: This is an optional field and the user may modify it. The default Ship To Address is the address located in the Company Information screen. You may add additional lines for Attn:, phone number, etc.

Control Buttons:

  • Save: This will save any changes made to the purchase order.
  • Reorder Low Stock Items : This button will add all items to a purchase order that has fallen below the Reorder Level specified in the Ordering Info tab of Inventory Maintenance. The items will first be replenished to the reorder level and then the reorder quantity will be added to that amount. This will keep your inventory to a consistent level at all times.
  • For example : You may want an item to always be reordered to have 25 in stock at all times. You can set the reorder level to 5 and a reorder quantity to 20. If the item falls to an in stock level of 3, the Reorder Low Stock Items button will automatically add that item with a quantity of 22 to get it to the desired in stock amount of 25.
  • Close: This closes the displayed purchase order.
  • Cancel: This exits the edit mode without saving any changes made.
  • Exit: Click on this to exit the General Information screen.


Add Items

Add Items | <<Previous Top Next>>

Add Items Tab

Select Vendor: You can select a vendor by typing the entire vendor name then pressing <ENTER> . You can also type the first few characters of the vendor then use the mouse to click on the down arrow to display a list of vendors beginning with those characters. Use the dropdown arrow to scroll through the vendors when that field is highlighted.

  • At Reorder Point: To display only items that have reached their reorder points, click on this box. Leave this box empty to display all items even if they have not reached their reorder points.
  • With Open PO's: To display only items that are currently not on any open purchase orders, click on this box. Leave this box empty to display all inventory items.

Find Item: Click on this button to find an item by item number.

Inventory Selection Grid: This displays the items that can be added to a purchase order. Double-click on an item to add it to the purchase order. The grid displays the Item Number, Item Name, quantity in stock, reorder level, reorder quantity, reorder cost per item, Vendor Number, Part Number, and Department ID for each item.

Added Inventory Grid: This grid displays the items that have been added to the purchase order. The grid displays the Line Number, Item Number, Description, reorder quantity, reorder cost per item, total cost, and number received. Once an inventory item is selected and added to a purchase order, the quantity and cost may be modified. To delete an item from the purchase order, press <CTRL–DEL> while the cursor is positioned on the item.

Print History: Click on this button to print out a detailed record of all the items received against the current purchase order.


Back Orders

Back Orders | <<Previous Top Next>>

This screen displays either the items that are currently on backorder for a selected customer or the customers for whom a particular item is on backorder. The grid displays the date the backorder was placed, customer number, item number, item name, the quantity placed on backorder by the customer, the current quantity in stock, amount paid, whether or not the backorder was prepaid, and the invoice number. To access this screen, select Back Orders from the Administrative menu in the Options Screen .

To view items on backorder for a customer:

Type the desired customer number in the For Customer # field.

Press <TAB> to move the cursor to a new field. Only backorders for the entered customer will be displayed.

To view which customers have placed a certain item on back order:

Type the desired item number in the For Item # field.

Press <TAB> to move the cursor to a new field. Only backorders for the entered item will be displayed.

There are three options for displaying backorders.

  • All Open Backorders -- to display all backorders that have not yet been filled.
  • Backorders Covered by Stock -- to only display backorders for items that are currently in stock.
  • Backorders Not Covered by Stock -- to only display backorders for items that are not in stock.

To fill a backorder, either double click on the desired backorder or highlight the desired backorder then click on Fill Backorder.

The item will be added to the current invoice. Click on Exit to exit without filling a backorder.


Time Clock Management

Time Clock Management | <<Previous Top Next>>

Time Clock Management

Time Clock Management allows you to view and modify clock in and clock out times for employees. To view this screen, select Time Clock Management from the Administrative menu on the Options Screen. You can either view all employees or select individual employees from the pull down menu. You can also modify for which dates you would like to display times. To modify an employee's clock in or clock out time, click on the desired field and enter the new information. Click on Exit to leave the screen and save your changes.

View times for cashier: Select the employee you would like to edit

Start Date and End Date: Enter the appropriate dates for which you would like to alter

Refresh: This will refresh the currently displayed items in the grid. If any changes are made (either to the employee time or to the filter to view) select this to view your changes.

Reprint Shift Report: Click on this button to reprint an employee's shift report. This shows the employee's daily sales and activity.

Delete Clock-Out: Click on this button to delete the clock-out entry for the selected entry.

Delete Entry: Click on this button to delete the selected entry.

Change Jobcode: Click on this button to select a different jobcode for the employee.

Modify Closeout: Here you can modify the closeout for the selected employee.

Payroll Export : Click on this button to bring you to the Payroll Export screen.

CRE\RPE has a built in employee ¹time clock . Employees can clock in and clock out from any station, you do not need to add expensive time clock units in order to track this information.

If you use the employee time clock, CRE\RPE will track the hours and wages of your employees. Wages can be set up in the 'Employee Maintenance ' and 'Job Code Setup ' screens.

The 'Time Clock ' is also tied into other important features such as Pullbacks (re-activating an invoice or table that was closed accidentally or to the wrong tender type) and the End of Day feature that helps close out your store or restaurant.

CRE\RPE can also be set to require an employee clock in before they can ring up sales, see Employee Maintenance.

The time clock can be accessed by touching or clicking the small clock picture in the Login Screen . There is also additional buttons on the main retail invoice screen and in the Options screen.

The Time Clock Screen is fairly simple. When you first attempt to enter the time clock, you are asked to enter a username and password. Employees can either enter this information, or swipe their employee card (see the 'Employee Maintenance' section for information on how to set up and purchase employee cards.)

Once inside the time clock screen, you have two choices

CLOCK IN -- Clocks you into the system. If you forgot to clock out from your previous shift, you will need an administrator to enter what time you left.

CLOCK OUT -- Clocks you out of the system. If you are working a job code that generates a shift report, this report will automatically print now. If you forgot to clock in, you will need an administrator to enter what time your shift started.

How do I...?

...Edit a clock in/out?

1. Enter the Time Clock Management screen in the Administrative tab
2. Select the employee from the "View times for cashier" window
3. Enter the appropriate date
4. Enter in the correct time in the same format (date, time, am or pm)
6 Click on Exit to leave the screen and save your changes
A If the employee forgot to clock in and wants to clock out, it will prompt for them to get a Manager to edit their clock in time.


Payroll Export Configuration

Payroll Export Configuration | <<Previous Top Next>>

  • At the Payroll Export screen Select the Payroll Export Setting window.

  • Enter the Export E-Mail address that you would like to email the information to (this should be provided from Payroll City).

  • Enter the Export Key you received from Payroll City.

  • Select Save & Exit when done. We can now do the Payroll Export .


Payroll Export

Payroll Export | <<Previous Top Next>>

  • Set the date range for the Export Start Date and Export End Date.

  • There are now two options you can now choose:

    • Save Payroll to a file
    • Send Payroll by Email to Payroll City


Export Payroll

Export Payroll | <<Previous Top Next>>

  • Select Save Payroll to a file .

  • Select the location to save the file to.

Note: Optionally you can create a new folder from this menu if the location you prefer does not exist.

  • Select OK.
  • You will then be prompted if the date range is correct.

  • If the range is correct select Yes.
  • When the export has been completed you will receive notification, select OK.

After the export has completed the file should be in the location that you specified earlier with the following naming convention:

[Company Name] Payroll [Date Range for Export].pce

With this example:

Restaurant Service w/RPE Payroll 3-16-2012 to 3-16-2012.pce


Export Payroll & Send

Export Payroll & Send | <<Previous Top Next>>

  • Select Export Payroll & Send.

Note: This export will export the information to the email address specified (in the Payroll Export Setting Window).

  • You will then be prompted if the date range and email address to send the information to is correct.

  • If the range and email address are correct select Yes.
  • When the export has been completed you will receive notification, select OK.

The recipient will receive an email with the payroll file attached in the following format:

[Company Name] Payroll [Date Range for Export].pce

With this example:

Restaurant Service w/RPE Payroll 3-16-2012 to 3-16-2012.pce


Credit Card Settlememt

Credit Card Settlememt | <<Previous Top Next>>

This screen allows you to do the following:

  • Add Tip - Apply tips to a credit card invoice after it has been closed.
    • To add a tip onto a customer's credit card, click on Add Tip . You will be prompted to enter the invoice number and the tip amount.

  • Settle - Settle the outstanding credit card transactions.

  • Report - Print a report of all the charges being settled (i.e. all the credit charges that have been processed).

  • Failed Transactions - This will show a list of the transactions that failed to settle.

  • Exit - This will exit from the Credit Card Settlement Window.

For more information please see the following:

Auto Settlement Feature:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Auto-Settlement_Feature.pdf

End of Day (including batch settlement on EOD)

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Performing_End_of_Day.pdf


Add Tip

Add Tip | <<Previous Top Next>>

  • After selecting this button you will be prompted for the invoice number that you would like to add the tip to.

  • After entering the invoice number for the tip select OK.

  • You will then be prompted for the tip amount you would like to add to the invoice.

  • After entering the tip amount select OK.

  • If the tip, and total are correct select Yes to apply it.

  • If the tip, and total are not correct select No to cancel .

  • Select OK.

  • This will return you to the Credit Card Settlement Window.

You will need to repeat this process for all transaction that require tips to be added to them. After adding tips to the required transaction you will want to batch your credit cards, for more information please see: Settle Credit Cards


Settle

Settle | <<Previous Top Next>>

  • After selecting this button the credit cards you have accepted will then be processed.
  • After processing has completed you may receive a message from your processor that the Settlement Completed Successfully, select OK.
  • You will then receive a message from CRE that the Settlement Completed Successfully, select OK.
  • You can now view a report on the settlement status, please see: Report

Note: If any error messages appear you can view a list of the failed trasnsactions, for more information please see: Failed Transactions


Report

Report | <<Previous Top Next>>

  • After selecting this button you will be shown a report of the batch settlement status. The following information will be displayed:

    • The Station ID

    • The Last Batch (Settlement) - Date and Time for Credit Card, Debit Card and EBT (Electronic Benefit Transfer) Transactions.

    • The Count of transactions of the last batch for Credit Card, Debit Card and EBT (Electronic Benefit Transfer) Transactions.

    • The Total Value of the last batch for Credit Card, Debit Card and EBT (Electronic Benefit Transfer) Transactions.

  • After scrolling over to the right you will be shown the rest of the batch settlement status. The following information will be displayed:

    • The Last Batch (Settlement) - Date and Time for Check Transactions.

    • The Count of transactions of the last batch for Check Transactions.

    • The Total Value of the last batch for Check Transactions.

  • When finished viewing the information select Done .

Note : To view other reports regarding settlement please see:

    • CreditCard Detail Report
    • CreditCard Batch Detail Report
    • Check Detail Report
    • Check Batch Detail Report


Failed Transactions

Failed Transactions | <<Previous Top Next>>

  • After selecting this button you will be shown a list of the Failed Transactions. The following information will be displayed:

    • The Invoice Number

    • The Date and Time that the fail transaction occurred.

    • The amount of the failed transaction.

    • The Credit Card number that was used for the failed transaction.

    • The Expiration Date of the Credit Card that was used for the failed transaction.

    • An Error Message showing the reason the transaction failed.

    • After scrolling over to the right you will be shown the rest of the batch settlement status. The following information will be displayed:

      • The Payment method of the failed transaction.

      • The Approval Code of the failed transaction.

      • The Reference Number of the failed transaction.

      • The Transaction Number of the failed transaction.

    • When finished reviewing the information, select Done .


Reporting

Reporting | <<Previous Top Next>>

Overview

Description

Screen Breakdown

Overview

Reporting is a major feature of a point of sale system. With reports, you can operate your business with tighter control over inventory, theft, expenses, customers and employees. These reports will help you save money by understanding which items need to be reordered, which items should no longer be ordered, which employees worked and which customers still owe you money. Choose from many sales reports, inventory reports, customer reports, employee reports, restaurant reports and rental reports.

Description

Cash Register Express and Restaurant Pro Express offers you the ability to generate a wide variety of reports. Many of the reports require parameters in order to run them, such as a date/time range.

Most of the reports can be displayed on the screen and then printed from there.

Some reports can only be printed to receipt printers.

Once a report is selected and the parameters are entered, select either Display or Print.

Screen Breakdown

  • Advanced Reporting : This is an area where you can customize reports based on your needs.

For more information on please see: Advanced Reporting

Note: You will need to be registered to use this feature.

  • Category: This is a column of buttons that allows you to select the category of reports. You may choose from Sales, Inventory, Customer, Employee, Restaurant and Rentals reports. When you choose a category, the Report window will populate to show the available reports for that category.

Please select the type of report that you would like to see more information on:

  • Report Summary: Directly under the Category buttons is a summary area which gives a brief on-screen description of the currently selected report in the Report window
  • Report: This area displays all the available Reports within a selected category. To choose a report, highlight the report to select it. The report summary will give you a brief description of the report.
  • Date/Time Range: You may choose a Start Date, End Date, Start Time and End Time for most reports. You may manually type the times and dates into these fields or double click on the field to bring up an on screen calendar or time selection screen. The default date will be today's date from 12 am to 11:59:59 pm

The Report you select above will determine which of the following options are available to filter the report by:

  • Select Cashier - Will allow you to filter the results based on the selected Cashier(s).
  • Select Department - Will allow you to filter the results based on the selected Department(s).
  • Select Station - Will allow you to filter the results based on the selected Station(s).
  • Select Store ID - Will allow you to filter the results based on the selected Store ID(s).
  • Select Vendor - Will allow you to filter the results based on the selected Vendor(s).
  • Select Category - Will allow you to filter the results based on the selected Category(s).
  • Select Matrix Group - Will allow you to filter the results based on the selected Matrix Group(s).
  • Select Store ID - Will allow you to filter the results based on the selected Store ID(s).
  • Print Format - Will allow you to select one of the following ways to print the report:
    • Full-Size
    • Receipts
  • Criteria: Depending on the report, you may break down the report by Cashier, Station, Department, Vendor, Style Group, Item in inventory or Customer. When any of these are selected (for supporting reports) the report will only display items within these criteria. For example, if you would like an inventory listing report that comes from a particular vendor, you would select the appropriate vendor from the Select Vendor tab and run the Inventory Alphabetical or Numerical report in the Inventory category.
  • Select Item - Will allow you to select a specific inventory item to filter reports by, when certain reports are selected.
  • Select Customer - Will allow you to select a specific customer to filter reports by, when certain reports are selected.
  • Display- This button will Display the report on the screen.
  • Print - This button will Print the report.
  • Exit - This button will Exit from the Reporting Screen.

Before running a report please see the following:

  • Friendly Printer Setup (for configuring both a receipt and report printer)


Reports

Reports | <<Previous Top Next>>

Please select the type of report that you which to learn about:


Sales Reports

Sales Reports | <<Previous Top Next>>

Please make a selection below to be brought to the specific report description:

  • Invoice Totals
  • Grand Totals by Salesperson
  • Returns
  • Operational Exceptions
  • Invoice Totals by Customer
  • Grand Totals by Department
  • Shift Summary
  • Flash Report
  • Invoice Totals - Daily Summary
  • Grand Totals by Item
  • Daily Close - Reprint
  • Vendor Sales
  • Grand Totals By Payment Method
  • Grand Totals of Tax Exempt Sales
  • Payment Type Breakdown
  • Credit Card Detail Report
  • Daily Totals
  • Daily Gross Profits
  • Payout Report
  • Credit Card Batch Detail Report
  • Detailed Daily Report
  • Check Listing
  • Returns by Tender Type
  • Check Detail Report
  • Detailed Department Sales
  • Sales by Zip Code
  • Area Sales Tax Summary
  • Check Batch Detail Report
  • General Hourly Report
  • Gift Card Balances
  • Financial Summary

  • Sales by Vendor
  • Receipt Listing
  • Tax Exempt Customer Summary

  • Grand Totals by Date
  • Zero Movement Report
  • Invoice Exceptions

  • The Invoice Totals Report contains a list of invoices, all either completed, on hold, or voided (you choose this prior to generation), with the date and time, store ID, invoice number, customer number, cashier ID, payment method, total cost, total price, taxes applied, grand total, and gross profit provided for each one. The list of invoices is broken down by date.
    • You can limit the contents of the report to invoices created at particular stations or by particular cashiers.

  • The Invoice Totals By Customer report contains a list of invoices, with the last name of the customer, customer number, invoice number, store ID, first name of the customer, date and time, total price, and grand total provided for each one.
    • You can limit the contents of the report to invoices created for a particular customer. If no customer is selected, the report will contain information about all invoices, but this information will be broken down by customer.

  • The Invoice Totals – Daily Summary report contains the total cost, total price, total value of gift cards that were purchased, grand total, gross profit, and taxes on all invoices sold on all days within the date and time range of the report.
    • This information is broken down by date and store ID. Additionally, the number of invoices and the average grand total per invoice is provided.

  • The Grand Totals By Payment Method report contains the grand totals paid with cash, credit cards, checks, debit cards, gift cards, multiple payment methods, and all payment methods.
    • These totals are broken down by date and, optionally, cashier ID. Daily totals are also provided.

  • The Daily Totals report contains the invoice number, payment method, time, and total of invoices closed within the time range of the report. Additionally, the grand total of all invoices is provided.
    • You can limit the contents of this report to invoices closed at particular stations.

  • The Detailed Daily Report contains the net sales, net taxes, grand total, total value of gift cards that were purchased, and the sum of the grand total, gift cards sold, and tips.
    • Before the report is generated, you can choose whether it will contain the totals paid using different payment methods (Breakdown by Payment Type), the total payments on customer account balances (Breakdown by AR Payment Type), totals from each category (Breakdown by Category), totals from each department (Breakdown by Department), a listing of items sold (Breakdown by Items Sold), the costs of the listed items (Include Costs), a listing a vendor payouts (List Vendor Payouts), line discount totals (List Line Discount Totals), trade/buyback totals (List Totals of Trades\Buybacks), and the number of invoices and average grand total per invoice (Performance Statistics).

For more information please see: Detailed Daily Report

  • The Detailed Department Sales report contains a listing of items from each department that were either sold or returned (you choose this prior to generation). The number, description, vendor part number, quantity sold, and total (price multiplied by quantity sold) of each item is provided. Additionally, total sales from each department and from all departments are included.
    • You can limit the contents of this report to sales by particular cashiers, from particular departments, at particular stations, and/or to a particular customer.

  • The General Hourly Report contains the number and total price of items sold from every department as well as the amount of money collected during each hour.
    • When selecting to display this report you will be asked to select the order type (to stay, to go, Delivery, or Drive-Thru).
    • After selecting which types of orders to display the report will then be shown on screen where it can be printed (to your receipt printer), or it can be exported to a .csv file (Comma-delimited\Excel file).
    • You can limit the contents of this report to sales from particular departments and/or at particular stations.

  • The Sales by Vendor report contains information about items that were sold and breaks these items down by the vendor providing them. If a single vendor is selected, only the sales of items provided by that vendor will be included in the report.

  • The Grand Totals by Date report is a prompt which contains the grand totals.

  • The Grand Totals by Salesperson report contains the IDs of salespersons, the numbers of the invoices containing items they sold, the dates of the invoices, and the prices of the items sold by the salespersons.
    • Prompt Salesperson must be checked within the Invoice Settings tab of Setup Screen for this report to display any information.

  • The Grand Totals by Department is a prompt which contains the total sales and number of items sold from a particular department or group of departments.

  • The Grand Totals by Item is a prompt which contains the total sales of an item and the quantity sold. You will be prompted for the item number prior to generation.
    • You can limit the contents of this report to sales made by particular cashiers.

  • The Grand Total of Tax Exempt Sales is a prompt which contains the total of taxed sales, non-taxed sales, tax exempt sales, and all sales.

  • The Daily Gross Profits report is a prompt which contains the total sales, total cost, and total profit made.
    • You can limit the contents of this report to sales made by particular cashiers.

  • The Check Listing report contains, for all checks that were written, the date and time of the invoice, the store ID, the cashier ID, the customer number, the number of the check, and the amount the check was written for.
    • You can limit the contents of this report to checks given to particular cashiers and/or at particular stations.

  • The Sales by Zip Code report contains a listing of zip codes and, for each zip code, the number of customers from that zip code and the total sales to those customers.
    • Prompt Zip Code must be checked within the Invoice Settings tab of Setup Screen for this report to be useful.

  • The Gift Card Balances report contains a listing of gift cards. Each gift card’s number, creation and expiration dates, and balance is provided.

  • The Receipt Listing report contains the information on every receipt for every completed or voided invoice (you choose this prior to generation).
    • You can limit the contents of this report to invoices created by particular cashiers and/or at particular stations.

  • The Zero Movement Report contains a listing of items that were not sold. Each listing contains the item’s number, description, vendor part number, stock level, and value (cost multiplied by the quantity in stock).
    • You can limit the contents of this report to items in particular departments and/or from particular vendors.

  • The Returns report contains information about all returns.
    • The “Basic” report lists the item’s number, description, vendor part number, cost, and price, the invoice on which the item was returned, the quantity of the item returned, and the amount paid to the customer.
    • The “Itemized” report contains the store ID, the department of the item, the original invoice number, the name and number of the vendor, the cashier ID, and the reason for the return.

For this report to display information, Log Returns must be enabled. See the Invoice Settings tab of Setup Screen.

You can limit the contents of this report to returns of items in particular departments, from particular vendors, and/or by particular customers.

  • The Shift Summary report contains information about employees’ shifts, namely the store they worked at, the opening drawer amount, the total sales they made (also broken down by payment type), the total voids they made, the total account payments that were made during their shift, the amount in the drawer at closing (as reported by the employee), and the discrepancy (if any).
    • This report will only display information when Tracking Shifts via Shift Assignment is enabled (Time Clock tab of System Access tab of Setup Screen) and an employee’s job code has Cash Bank enabled.

  • The Daily Close – Reprint report is selected in order to reprint close out reports.
    • Please see one of the following ways of performing an end of day:
      • End of Day (File Menu)
      • End of Day (Manager/Options Menu)

  • The Payment Type Breakdown report contains daily sales totals, broken down by payment type and, optionally, cashier ID.

  • The Payout Report contains information about vendor payouts. For every payout, the cashier ID, payment method, description of the payout, vendor number and name, and amount is listed.
    • You can limit the contents of this report to payouts by particular cashiers and/or to particular vendors.

  • The Returns by Tender Type report lists all returns along with how the money was refunded. The list is broken down by cashier ID.
    • You can limit the contents of this report to returns by particular cashiers and/or at particular stations.

  • The Area Sales Tax Summary report lists all area tax rates and, for each, the amount of money that was taxable and the amount of tax that was collected.

  • The Financial Summary contains the net sales, net taxes, grand total, total value of gift cards that were purchased and store credits that were issued, and the sum of the grand total, sold gift cards, and tips. Sales are broken down into voided, taxed, non-taxed, and tax-exempt sales, as well as by payment type, category, and department. Expected deposits are calculated and broken down by payment type. Lastly, vendor payouts are accounted for.

  • The Tax Exempt Customer Summary contains a list of invoices which were made tax exempt. The customer number, license number, state license number, expiration date, and the amount that was tax exempt are listed. You can include or exclude preconfigured tax-exempt customers or walk-ins from the report.
    • You can limit the contents of this report to a particular customer.

  • The Invoice Exceptions report contains a list of actions that triggered exceptions as well as the invoice number, item number, cashier ID, amount, and quantity associated with that action. The list is broken down by store ID and date.
    • You can limit the contents of this report to actions by particular cashiers.
    • Invoice exceptions can be setup to be logged under Log Exception For: this option is configured in the Invoice Settings tab of Setup Screen.

  • The Operational Exceptions report contains a list of forbidden actions attempted by employees along with the date and time that the actions were attempted.
    • Exception logging must be turned on in one of two places:
      • Employee Maintenance - Permissions Tab
      • Job Code Setup - Permissions Button
    • You can limit the contents of this report to actions by particular cashiers.

  • The Flash Report contains sales totals, broken down by whether or not tax was applied and by payment method. It also contains the number of transactions that were made and the average grand total per transaction. Lastly, vendor payouts are listed.

  • The Vendor Sales report lists all items that were sold, breaking them down by vendor. For each, the quantity sold, revenue, cost, margin, markup, and gross profit is provided.
    • You can limit to the contents of this report to items purchased from particular departments and/or vendors.

  • The CreditCard Detail Report lists all credit card, debit card, and/or EBT transactions. For each transaction the following is displayed, the date and time, transaction type (Sale, Credit, Force, Pre-Auth, Post-Auth, VoidSale, or VoidCredit), payment method, card type, card number (partially concealed), card entry method, payment processor-specific codes, the amount, the tip, and cash back (for debit cards). Transaction totals are also provided and broken down by type.
    • You can limit the contents of this report to transactions completed at particular stations.

  • The CreditCard Batch Detail Report lists all credit cards that are waiting to be batched. Each listing contains a date and time, a station ID, a batch number, approval number, batch transaction count, and batch transaction amount. Not all payment processors require batching.
    • You can limit the contents of this report to transactions completed at particular stations.

  • The Check Detail Report lists all check transactions. For each transaction the following is displayed, the date and time, terminal number, transaction type, check number, batch number, transaction number, payment processor-specific codes, the trace ID, settlement status, amount, and settlement amount. Transaction totals are also provided.
    • You can limit the contents of this report to transactions completed at particular stations.

  • The Check Batch Detail Report lists all check transactions that are waiting to be batched. Each listing contains the number of ECA transactions, the total ECA approved amount, the number of Non ECA transactions, and the total Non ECA approved amount.
    • You can limit the contents of this report to transactions completed at particular stations.


Detailed Daily Report

Detailed Daily Report | <<Previous Top Next>>

Detailed Daily Report contains the net sales, net taxes, grand total, total value of gift cards that were purchased, and the sum of the grand total, gift cards sold, and tips.

Screen Breakdown

  • Here we can specify the date and time range

  • You can choose to print the Detailed Daily Report for all cashiers or for a particular cashier, as well as for all stations or for a particular station.
  • You can choose whether the Detailed Daily Report will contain the totals paid using different payment methods (Breakdown by Payment Type).

  • You can choose whether the Detailed Daily Report will contain the total payments on customer account balances (Breakdown by AR Payment Type).

  • You can choose whether the Detailed Daily Report will contain the totals from each category (Breakdown by Category) .

  • You can choose whether the Detailed Daily Report will contain the totals from each department (Breakdown by Department).

  • You can choose whether the Detailed Daily Report will contain a listing of items sold (Breakdown by Items Sold).

  • You can choose whether the Detailed Daily Report will contain the costs of the listed items (Include Costs). This will print the cost, extended cost, gross margin, and gross margin %.

Note: When this option is selected the report will print to your report printer. When this option is not selected the report will print to your receipt printer. For information on configuring a printer please see: Friendly Printer Setup

  • You can choose whether the Detailed Daily Report will contain a listing vendor payouts (List Vendor Payouts).

  • You can choose whether the Detailed Daily Report will contain the line discount totals (List Line Discount Totals). This will list the total dollar amount of line discounts given for each department and overall.

  • The Z-Out feature is used when tracking sales per a specific cashier. This option will only be implemented when a cashier has been selected. When this report is ran per cashier, it will only show the total sales done by that cashier. CRE will also record the time and date of when you printed the report for that particular cashier. The next time the report is printed for that cashier, CRE will default the start date and time to whenever you last printed the report. The end date and time will default to the current date and time. This ensures that you will always print the Z-Out for the last shift of information, with no overlap. This report can be used when cash drawer tills are specific per cashier.
  • You can choose whether the Detailed Daily Report will contain a listing of the trade/buyback totals (List Totals of Trades\Buybacks).

  • The Performance Statistics will print additional information based on whether you are a retail store or restaurant.
    • For retail, this includes the number of invoices and average dollars per invoice.
    • For restaurants, this includes the number of invoices, average dollars per invoice, number of guests, average dollars per guest, and the total of credit card tips.

  • This option can be enabled to display the discount amount charged for a particular item to be shown as the full price. This option will only display information when the option Breakdown by Items Sold is enabled.

  • Print - This button will Print the report.

  • Exit - This button will Exit from the Detailed Daily Reporting Screen.


Inventory Reports

Inventory Reports | <<Previous Top Next>>

Please make a selection below to be brought to the specific report description:

  • List Alphabetical
  • Items by Department
  • Discrepancy Report
  • Pending Orders
  • List Numerical
  • Vendor List
  • New Items
  • Pending Orders Item Details
  • Reorder Report
  • Items by Vendor
  • Item Activity
  • Abundance Report
  • Matrix Quantity
  • Current Value
  • Item Transfers
  • Purchase Order
  • Daily Itemized Sales
  • Current Items
  • Item Transfers Out
  • Daily Inventory Assessment
  • Daily Sales by Department
  • Received Items
  • Top 10 Sellers

  • Inventory Sales Summary
  • Top Sellers
  • Transfer Statement

  • Department Listing
  • Quantity Comparison
  • Specific Item Activity

  • The List Alphabetical report lists all items in alphabetical order (by item description). The items are broken down by department.
    • You can limit the contents of this report to items in particular departments, matrix groups, and/or from particular vendors.

  • The List Numerical report lists all items in numerical order (by item number). The items are broken down by department.
    • You can limit the contents of this report to items in particular departments, matrix groups, and/or from particular vendors.

  • The Reorder Report lists all items with stock levels less than or equal to their reorder level, as set in the Ordering Info tab of Inventory Maintenance. For every item that is listed, the item’s number, name, department, store ID, cost, stock level, value (stock level multiplied by cost), price, vendor part number, reorder level, and reorder quantity is provided. The items are broken down by department.
    • You can limit the contents of this report to items in particular departments, categories, and/or from particular vendors.

  • The Matrix Quantity report contains the stock levels of items within a matrix group.
    • For information on creating a matrix group, please see Styles Matrix
    • You are required to select a matrix group before generating this report.

  • The Daily Itemized Sales report is a prompt containing the quantity of an item that was sold.
    • You will be prompted for the item number prior to generation.

  • The Daily Sales by Department report is a prompt containing the number of items in a department that were sold.
    • You are required to select a department ID before generating this report.

  • The Inventory Sales Summary report allows you to view the total monthly sales of a particular item during a particular year.
    • For in formation about the Item Sales by Serial\Batch # and Serial\Batch Sales by Item # reports please see: Using Serial Numbers

  • The Department Listing report lists all departments and their associated ID, description, store ID, type, category ID, and category description.

  • The Items by Department report lists all items within departments that you select prior to generation. For each listing, the item name, item number, store ID, department, cost, stock level, value (cost multiplied by stock level), and price are provided.

  • The Vendor List report lists all vendors. For each listing, the vendor number, city, state, zip code, company name, telephone number, and fax number are provided.

  • The Items by Vendor report lists all the items provided by vendors that you select prior to generation. Each listing contains the vendor part number, item number, item name, cost, stock level, value (cost multiplied by stock level), and price. The items are broken down by category and department.
    You can limit the contents of this report to items in particular categories and/or departments.

  • The Current Value report is a prompt which contains the total value of inventory, or the sum of the cost of each item multiplied by the quantity of that item in stock. The value of inventory at each store is provided along with the total value among all stores.

  • The Current Items report is a prompt which contains the total number of items in each store that were sold during the time period of the report and have a Days Valid field (see the Additional Info tab of the Optional Info tab of Inventory Maintenance) containing a number other than zero.

  • The Received Items report contains records of changes in stock levels of individual items, broken down by date, category, and department. Changes in stock level are either due to invoice sales or purchase orders. The date, time, item number, item description, quantity received or sold, cost, vendor name, and destination store ID are provided in each listing.
    You can limit the contents of this report to items in particular categories, departments and/or from particular vendors.

  • The Top Sellers report lists the top sellers, broken down by store ID. Each listing contains the item number and description as well as the quantity sold.
    You can limit the contents of this report to items in particular categories and/or departments.

  • The Quantity Comparison Report lists items that have been sold, broken down by Store ID. Each listing contains the item number and description, vendor part number, cost, price, quantity in stock, and the number sold. This report is used to compare stock levels to the quantity sold.
    You can limit the contents of this report to items in particular categories and/or departments.

  • The Discrepancy Report compares the projected stock levels of items to the actual stock levels (counted using the “Count” feature of Pocket Inventory – refer to the “Pocket Inventory Quick Start Guide” document on http://faq.pcamerica.com for more information). Each listing contains the item number and name, the store ID, the actual stock level, the projected stock level, and the discrepancy. This report is used to detect loss of inventory.
    You can limit the contents of this report to items in particular departments.

  • The New Items report lists items created during the date and time range of the report. Each listing contains the date of creation, department, category, item number and description, and price of the item.
    You can limit the contents of this report to items in particular departments and/or categories.

  • The Item Activity Report lists all items, broken down by department. Each listing contains the item number and name, store ID, current stock, opening stock, closing stock, and accounts for the activities that resulted in the change in stock level. The “Basic” version of the report combines PO received and transfer information, whereas the “Extended” version of the report does not. Both versions contain the number of adjustments and quantity sold.
    You can limit the contents of this report to items in particular departments and/or from particular vendors.

  • The Item Transfers In report lists all transfers of inventory into the current store. Each listing contains the item number and description, destination store, transfer ID, quantity transferred, serial number, cost per item, date of transfer, reason for transfer, vendor number, a description of the transfer, and the cashier ID associated with the transfer.
    You can limit the contents of this report to items from particular vendors.

  • The Item Transfers Out report is the same as the above report, except for that the transfers of inventory out of the current store are listed.

  • The Top 10 Sellers report is the same as the Top Sellers report, except you are given the choice of overall top 10 or top 10 per department. Also, the contents of the report cannot be limited to items from particular categories.

  • The Transfer Statement report is used to generate a billable statement for a store receiving items through a transfer. You specify the destination store ID and the number of copies to print.

  • The Specific Item Activity Report accounts for the changes of an item’s stock level, whether due to an invoice sale or a purchase order. In the event of an invoice sale, the quantity sold, invoice number, and customer ID are provided. In the event of a purchase order, the quantity received and the vendor number are provided. You must choose the item prior to generation of the report.
    • For in formation about the Serial\Batch # Listing report please see: Using Serial Numbers

  • The Pending Orders report lists the items in each department that are scheduled to be picked up during the date and time range of the report. The due date, invoice number, and customer information are provided.
    “Pending orders” are created when items with “Prompt Completion Date” checked within Inventory Maintenance are sold.
    • You can limit the contents of this report to items from particular departments and/or categories. You can also select a customer prior to generation.

  • The Pending Orders Item Details report contains all information contained in the Pending Orders report, except the item number is provided, a customer cannot be selected, and the report can be generated for individual items.

  • The Abundance Report displays the item number, item name, cost, price, # in stock, max inventory (reorder quantity + reorder level), abundance (# over max inventory) and the cost of the abundant items.
    • This report will only display information for specific items when the Reorder Quantity and the Reorder Level have been setup for inventory.
    • When changes to the stock level are made (via purchase orders or instant purchase orders) and the # in stock is greater than the max inventory (reorder quantity + reorder level), then an abundance will then be recorded for that item.

  • The Purchase Order report enables you to reprint a purchase order after providing its number.

  • The Daily Inventory Assessment report will reflect only items that have “count this item” checked.
    • There are two setting that effect this report:
      • -SETUP>SETUP SCREEN>INVENTORY>”Standard Inventory Percent Allowed = X”
      • -Inventory Maintenance>”Count This Item”
    • For the example we will say the “standard inventory percent allowed” is set to 10%. The report will let you know if your inventory count is inaccurate. If only certain items are inaccurate but the percentage is below what you set, 10% in our case, the report will list the individual items that are inaccurate. If the inventory inaccuracy is greater than 10% the report will let you know that and require you to do a full inventory count.


Customer Reports

Customer Reports | <<Previous Top Next>>

Please make a selection below to be brought to the specific report description:

  • A/R (Accounts Receivable) Summary
  • Sales History
  • Customer Purchases by Department
  • Finance Charges
  • A/R (Accounts Receivable) Statement
  • Most Frequent Buyers
  • Gift Registry Summary
  • Customer AR Details
  • Aging By Company
  • Phone and E-Mail Listing
  • Customer Purchase Request

  • Membership
  • Ship To Info
  • Open A/R Invoices

  • Purchasers of Item
  • Customer Referral
  • Customer Sales Summary

  • A/R (Accounts Receivable) Summary
    • This report displays a summary of all customers and their current balances.

The following information is displayed in the report: Customer Number, Last Name, First Name, Company Name, and On Account Balance Due.

  • A/R (Accounts Receivable) Statement
    • This report prints a detailed statement listing purchases and payments for either all customers or a specific customer. To print a statement for all customers, select A/R Statement from the Reporting Screen then select All Customers. You will be asked whether or not to print statements for customers that have a total balance due of $0.00 and to enter the starting date of transactions.

  • Aging By Company
    • This report displays a list of all customers, their current balances, and for how long the balances have been outstanding.

Overdue balances for each customer are listed in periods of 1-30, 31-60, 61-90 and 90+ days.

  • Membership
    • This report generates a list of all the customers who have an active club membership.

The report lists the Customer Number, Full Name, and Membership Expiration Date.

  • The Customers' Membership Expiration Date is Configured on the Account Info tab of Customer Maintenance.

  • Purchasers of Item
    • This report displays a list of all customers who purchased a specific item. When printing this report you will asked to specify an item.

The following information is displayed in the report: Date, Time, Customer Number, Last Name, and First Name.

  • Sales History
    • This report displays the sales history of either all customers or a specific customer for a specified range of dates. The report shows every invoice and every item sold to the customer along with how many bonus points were earned.

Each customer record appears on a separate page.

Enter the start and end date, enter a specific customer number, and then click on Display or press <ALT-D> .

Select Exit or press <ALT-X> to exit without viewing the report.

  • Most Frequent Buyers
    • This function displays a message box with the top ten frequent buyers (Customers) for a specified date range.

  • Phone and E-Mail Listing
    • This report generates a list of customers with their phone numbers and Email Address.

You can sort the list by either customer number or customer last name. The following information is displayed in the report: Customer Number, Last Name, First Name, Company Name, Phone Number, Alternate Phone Number, and Email Address.

      • To print a Customer Phone List by Customer Last Name, select Phone Listing from Reporting Screen, type '2', then select OK or press ENTER.

  • Ship To Info
    • This report generates a list of customers and their Ship To address. To specify a customer Ship To Address please see the Shipping/Billing tab of Customer Maintenance.

This report displays the following information; the Ship To Address and the phone numbers for the customers.

  • Customer Referral
    • This report is a prompt containing the total number of customers referred by each referral source .

You may set up referrals in the Setup Screen under Account Control. Please see: Referral Sources

Once these are set up, you may assign a customer to one of these referrals in the Extended Info tab in Customer Maintenance .

  • Customer Purchases by Department
    • This report displays how many dollars each customer has spent on each item in each department. This is a printed report that displays the item number, customer number, and price of the item are provided.

  • Gift Registry Summary
    • This report displays a list of all items on all gift registries and a comparison to what items are currently in stock. This report lists all items that are in at least one customer’s gift registry.

The item number, item name, price, quantity in stock, quantity requested, and quantity to order (if the number of requests are not covered by stock) are provided.

  • Customer Purchase Request
    • This report will print an inventory list (tax inclusive using discount levels) so a customer may request certain items.

This report lists all items (number, description, department, stock level, and the price that the customer will be charged at their discount level) for sale.

The customer can make purchases by providing quantities to order.

A customer must be chosen prior to generation.

  • Open A/R Invoices
    • This is a report that generates a list of on-account invoices that have not been fully paid. This report lists invoices, broken down by date, which were closed on account and not paid.

    The invoice number, customer number and name, and balance due are provided.

  • Customer Sales Summary

    • This report lists all customers (number, first name, last name) along with the price of all items sold to them, the total taxes paid by them, and the price of all items sold to them after tax.

You can limit the contents of this report to a particular customer.

  • Finance Charges
    • This report lists all customers (number, first name, last name) along with the last date finance charges were applied to the customer, the percentage of finance charges applied to each customer, the total amount charged (based on the percentage that was entered), and the employee id who applied the finance charges.

You can limit the contents of this report to a particular customer.

  • Customer AR Details
    • This report lists all AR (accounts receivable) transactions for a customer. If the invoice is being paid to On Account from the invoice screen then this report will display the Customer Number, Customer Name, the transaction date and time, the transaction type (invoice), the invoice number, the transaction amount, and the balance affected.

If a payment is being applied to an account the report will then display the Customer Number, Customer Name, the transaction date and time, the transaction type (payment), the invoice number, the AR transaction number, the payment method, the transaction amount, and the balance affected.

This report will give a total per customer as well as a grand total for all customers.

You can limit the contents of this report to a particular customer.


Employee Reports

Employee Reports | <<Previous Top Next>>

Please make a selection below to be brought to the specific report description:

  • Hours and Wages
  • Hours and Wages - Summary
  • Sales By Rep Summary
  • Server Tips
  • Employee Listing
  • Labor Cost Percentage
  • Commissions
  • Cash Pickups
  • Employee History

  • Hours and Wages
    • The Hours and Wages report lists information about the shifts worked by each employee, including the length of paid and unpaid breaks. For each employee, their regular and overtime wages, sales, tips, and wages earned are provided.

You can limit the contents of this report to particular cashiers.

  • Server Tips
    • This report lists all of the server tips for credit card purchases during a specified time range. The report lists the Cashier ID, Date and Time the invoice was processed on, Invoice #, and Tip Amount.

This report is sorted by Cashier ID.

  • Commissions
    • The Commissions report lists the commissions earned by each salesperson. Each listing contains the date and time, invoice number, price, and commission. The grand total for each salesperson is also calculated.

You can limit the contents of this report to particular cashiers.

Commissions can be configured in Inventory Maintenance (Commissions ) and Prompt Salesperson must be checked in the Invoice Settings tab of Setup Screen.

  • Hours and Wages - Summary
    • This report is the same as the Hours and Wages report, except it does not contain the employee’s overtime wage or sales information.

  • Employee Listing
    • This report lists the ID, name, social security number, address, city, state, zip code, and telephone number of every employee.

  • Cash Pickups
    • This report lists all cash pickups, broken down by store, date, and cashier. Each listing contains the date and time, amount picked up, and station ID. Cashier, daily, store, and grand totals of all pickups are calculated.

You can limit the contents of this report to particular cashiers and/or stations.

  • Sales By Rep Summary
    • This report lists the salespersons in each store along with their total sales and commissions.

  • Labor Cost Percentage
    • This report lists, for each day, the total sales, labor hours, labor wages, and the “labor cost percentage,” which is the labor wages divided by the total sales, multiplied by 100.

You can limit the contents of this report to sales and labor by particular salespersons.

  • Employee History
    • This report lists each employee including the following information; the CashierID, the Employees First Name, the Employees Last Name, The Date the Employee was created, and the Date the Employee was disabled (if applicable).


Restaurant Reports

Restaurant Reports | <<Previous Top Next>>

Please make a selection below to be brought to the specific report description:

  • # of People Served
  • Server Tips
  • Ingredients – Theoretical Usage
  • Delivery Tracking Statistics

  • # of People Served
    • This function displays a message box showing how many people were served within a specified time range when recorded through touch screen invoicing in Restaurant Pro Express. You will be prompted to enter the start date and the end date of the desired range. To access this screen, select # of People Served from the Reporting Screen

  • Server Tips
    • This report lists all of the server tips for credit card purchases during a specified time range. The report lists the Server ID, Date, Time, Invoice #, and Tip Amount and is sorted by Server ID.

  • Ingredients – Theoretical Usage
    • This report lists ingredients that should have been used (and the appropriate quantities) based on sales that occurred. This list can be compared to actual usage to detect losses. For each date displayed, it will give you a listing of the ingredient's item number, description, and quantity used.

You can limit the contents of this report to items in particular departments.

This report is used in conjunction with the Ingredient Tracking feature.

  • Delivery Tracking Statistics
    • This report lists the times taken to prepare orders, to assign them to drivers, for the drivers to leave, and for the drivers to return.

These statistics can be used to identify where bottlenecks in the delivery process are occurring.

You can limit the contents of this report to deliveries managed by particular cashiers.


Rental Reports

Rental Reports | <<Previous Top Next>>

Please make a selection below to be brought to the specific report description:

  • Late Rentals
  • Currently Rented
  • In Store
  • History

  • Late Rentals
    • This report lists rented items that are past their due date. The item’s name and number, customer’s name and number, customer’s phone number, due date, and number of days late are provided.

  • Currently Rented
    • This report lists items that are currently rented. The following information is displayed in the report for each listing: Item Number and Item Name, as well as the Customer Number, Customer Name, and Phone Number of the customer currently renting the item.

  • In Store
    • This report lists rental items that are currently in the store. The following information is displayed in the report for each listing: Item Number and Item Name, as well as the Customer Number, Customer Name, and Phone Number of the last customer to rent the item, and the quantity of the item in stock.

  • History
    • This function displays the rental history of a rental item.

    The top grid contains the following information: Date the item was rented, Invoice Number, Customer Number that rented the item, and Price the item was rented for.

The bottom grid contains the following information: Item Number, Total Number of times that the item has been rented, and the total amount of money from the rental (not including tax).

The number of the rental item is provided prior to generation.


Advanced Reporting

Advanced Reporting | <<Previous Top Next>>

Advanced Reporting will let you create reports based on certain read-only database elements. These elements can be combined together to create custom reports based on the specified data.

In this example we will create a report that will display sales information, not including gift card sales.

  • Creating Custom Reports
  • Selecting the Fields to be Displayed
  • More Options
  • Group By and Order By
  • Viewing/Printing the Newly Created Report

Creating Custom Reports

  • Select Add New Report.
  • Enter a Title For Your Report. Make sure to enter a title to quickly reference the report.
  • Select the Type of Report to Create (e.g. Inventory Sales).
  • Type a detailed description for your report.
  • Review the Report Options below and select Next>>.

Note: If following the example then select the following options:

  • Print Subtotals At Report End
  • Print Subtotals For Every Group
  • This will print the Company header on the first page of the report.
  • This will print the Company header on each page of the report.
  • This will not show zeros after decimal places (when applicable) on the first page of the report.
  • This will print the Subtotals at the end of the report.
  • If your data will be grouped together, in departments for example then at the base of each group a subtotal will be printed for that group.
  • This will print the report in Landscape Orientation (as opposed to the traditional portrait orientation).

Selecting the Fields to be Displayed

  • Under Available Tables select a table to filer fields from (e.g. Departments).
  • Under Available Fields select a field which you would like displayed on the report.
  • Under Provide a name for the field you can type a description, other than what the field name is.
  • Optionally you can select to Subtotal this Field.
  • Select Add to Report.

Optionally you can double click the field to add it to the report.

  • For our example we will add the following fields to the report:
    • Departments, Description
    • Inventory, ItemName
    • Invoice_Itemizied, Tax1Per

  • We will then add the final fields via a formula.
    • Check Build A Formula.
    • Select the Invoice_Itemized table and then double click the Quantity field.
    • Select * which will multiply the two fields we are selecting.
    • Select the Invoice_Itemized table and then double click the PricePer field.
    • Select Subtotal this Field.
    • Select Add to Report.

We will then want to make sure that the Build A Formula section is displaying:

  • Invoice_Itemized.Quantity* Invoice_Itemized.PricePer

  • Select Next when finished.

More Options

  • Under Available Tables select a table to filer fields from (e.g. Inventory).

  • Under Available Fields select a field which you would like to specify data to be displayed on the report.

  • The following options require data from the field you selected:

    • Equal To =

    • Not Equal to <>

    • Sounds Like

    • Prompt

Note: When entering data after the option your data may need to be in single quotes (e.g. 'Gift_C').

  • Select Add to Report.

    Optionally you can double click the field to add it to the report.

  • For our example we will then need to specify that the inventory item gift card will be excluded from the report.

    • Select the Inventory table and then double click the ItemNum field.

    • Double click Not Equal To <> field.

    • We will then need to specify the Gift Card by the item number. Make sure that it is showing in single quotes (e.g. 'GIFT_C'). The total statement should be displayed as:

Inventory.ItemNum <> 'Gift_C'

  • Select Add to Report.
  • Select Next when finished.

Group By and Order By

  • Under Available Tables select a table to filer fields from (e.g. Departments).

  • Under Available Fields select a field which you would like to Group or Order the data by.

  • Select Add as Group to group the data by the field you selected.

  • Select Add as Order By to order (sort) the data by the field you selected.

  • For our example we will group and order the data on the report by the Description field of the Departments table.

    • Select the Departments table and then the Description field.

    • Select Add as Group.

    • Select Add as Order By.

  • Select Finish when done.

Viewing/Printing the Newly Created Report

  • Access the advanced reporting screen and select the tab according to the newly created report. In our example select the Inventory Sales tab.
  • Select the report you would like to execute. In our example select the Custom Inventory Sales Report - GC Sales : 1001.
  • We can now Display/Print the report.
  • We can also Modify/View Details of the report.


Customer Item Prices

Customer Item Prices | <<Previous Top Next>>

This function allows you to specify different prices on items for individual customers. To access this option, select Customer Items Prices from the Administrative menu on the Options screen.

To create a specific price for an item for a customer:

  • Click on Select Customer and then enter the desired Customer Number.
  • Click on Add Price , enter the desired special price for the customer, and press Enter .
  • You will be prompted to enter the item number for the item whose price you just specified. Each item that is added will appear in the grid.

You can also choose to select an item and price and then add customers. To do this, you would click on Display Customer Specific Prices for Specified Item , click on Select Item , click on Add Price , and then enter the desired customer number.

To remove a specific price for a customer, click on the desired price and then click on Remove Price .


Global Price Changes

Global Price Changes | <<Previous Top Next>>

global price change

Global Price Changes gives you a quick way to put groups of items on sale, as opposed to entering sale prices and dates one by one in inventory maintenance. Sales automatically take effect on the specified start date and end date so cashiers do not have to make manual markdowns. This feature is protected by the Edit Inventory permission in Employee Maintenance . To access this option, select Global Price Changes from the Administrative menu on the Options screen.

Changes can be applied to:

  • All Items: Put every item in your database on sale.
  • Items in Department: Put every item in the selected department on sale.
  • Selected Items: Place unrelated items on sale.

After selecting the items, you can choose to:

  • Price Change: Enter the new price for all of the items you selected in the list. This allows you to change the price for many items quickly.
  • Set Sale Price: This will change the price of an item between a certain date range. Once you specify the price, you will be prompted to enter a start date and an end date for the sale.
  • X% Price Increase: Increrase the price of the items in the list by a specified percentage.
  • Apply X% Discount: Reduce the price of the items in the list by a specified percentage.
  • Assign Tax: You may globally assign a tax rate to all iyems selected.


Mix N Match Pricing

Mix N Match Pricing | <<Previous Top Next>>

How Do I...?

Overview

Navigation

Screen Breakdown

Overview

Mix 'N Match Pricing is a customer loyalty feature that allows you to set up price groups so that customers can automatically receive a discount for purchasing a mixture of different items. A discount can be in the form of a percentage, dollar amount or bulk price. Mix 'N Match groups can have a start and end date so you can set up sales in advance and have them activate automatically.

For example, you can set up a "Soda Discount" where 50 cents is automatically discounted if a customer buys 3 or more of any variety of soda.

  • To use this option, Use Mix 'N Match must be enabled in the Invoice Settings tab of the Setup Screen.

Navigation

The Mix 'N Match Pricing is broken into 3 sections. First. the top section allows you to edit the details of the price group. Next, the middle section of the screen shows a grid, which consists of the items that are part of the group. Last, the bottom section contains the control buttons as well as a search field to navigate through the groups.

To search for a price group that was already entered into the system, you may type or scan the price group ID in the Search for an Existing Price Group field. If you are unsure of the ID, you may press the Down Arrow next to that field to get a listing of price groups that have been added. You may select a price group in that list by clicking on it.

Screen Breakdown

  • Department: This dropdown will allow you to select departments created in Department Maintenance .
  • Price Group ID : This is the ID of the price group. The ID must be a unique set of numbers or letters for each price group.
  • Quantity Required: This is the quantity that will invoke the Mix 'N Match Price Group on the invoice. Any combination of items equaling this quantity will kick the price group discount type onto the invoice.
  • Start Date: The date at which this price group will start.
  • Price Group Type : You may choose between 3 different types of discounts to apply:
  • Discount Amount: This is a dollar amount discount. When enough items are added to an invoice that will invoke this discount, the dollar amount which you specified in the Amount To Discount field will be added to the invoice. The description of this line item will be what you entered in the Description field of the price group.
  • Bulk Price: A bulk price will automatically adjust each item in the price group to reflect a package price. For example, you may sell apples and pears at $.50 each but if you buy any combination of 6, you only have to spend $2.00. As soon as the Invoice Grid has any combination of apples or pears in the quantity of 6, it will recalculate the prices of each line where they will all add up to $2.00
  • Discount %: Once any combination of items in the price group matches the quantity you specified for that group, each item will be discounted by the percentage you specified in the Amount to Discount field.
  • Description : This is the name of the price group. When the discount kicks in on the invoice, you will see this name display if it is a Discount Amount Price Group Type.
  • Amount to Discount : This is the field where you specify the Discount Amount, Bulk Price amount or Discount Percentage amount. If it is a percentage, you must type in the percentage amount in the format nn%.
  • End Date : The date at which this price group will expire.
  • Tax: You may choose the taxes that apply to the discount. If the discount should not be taxed, then you may leave the tax field unchecked.
  • Foodstampable : Use this option to make the Mix N Match pricing available to be paid for using EBT as a payment type.
  • Items in Group Grid : Displays all the items you have added to the price group. The Item Number, Description and Price Per (the unit price of the item) fields are shown.
  • Add Item : This button allows you to add items into your price group. When you press the Add Item button, you will be prompted to add the item number that you wish to add to the price group.
  • Delete Item : This button will delete an item in the price group grid. Click on the line you want to delete and press the Delete Item button to remove it from the list.
  • Discount Levels : Select Add Discount Level to enter a numeric level that you would like items to be discounted for. You can remove any level you created by selecting it and then selecting the Delete Discount Level option.
  • Add Price Group : This button will create a new record to add a price group. All the fields will be blanked out so you may populate them with the new information.
  • Delete Price Group : You may delete the current price group that is being displayed on the screen by pressing this button.

  • Quick Help : This button brings up a screen displaying information on Mix N Match pricing.
  • Save: When you are finished adding or editing a price group, you may press this button to save what you have done.
  • Search For an Existing Price Group : Enter a word here to to search for an existing group you have already entered or search in the pull down menu.
  • Exit: Exits you from the Mix 'N Match Pricing screen.

How Do I…?

… Add a price group

  • Press Add Price Group
  • Enter a Price Group ID (can be numbers or letters)
  • Enter a Price Group Description
  • Enter the quantity needed for the discount to invoke in the Quantity Required field
  • Choose the Price Group Type (Discount Amount, Bulk Price or Discount %)
  • Enter the Amount to Discount (if Discount % then type the percentage in the format nn%)
  • Enter in a Starting date. The price group will be activated after the starting date.
  • Enter an ending date. The price group will only work until the End Date specified
  • Choose which tax this discount gets by selecting Tax1, Tax2 or Tax3 (if any)
  • Press Add Item to add the item you want to add to the group
  • Press Save Changes when done.

… Edit a price group

  • Find the price group you want to edit by using the Search for an Existing Price Group
  • Make any change necessary
  • Press Save Changes

... Delete a Price Group

  • Find the price group you want to edit by using the Search for an Existing Price Group
  • Press the Delete Price Group button

…. Delete an item off of a group

  • Select the line you wish to delete from the Items in Group Grid
  • Press the Delete Item button


Invoice Screen

Invoice Screen | <<Previous Top Next>>

The Invoice screen has three main components:

  • Retail Invoicing

  • Restaurant Invoicing

  • The Amount Tendered Screen


Retail Invoicing

Retail Invoicing | <<Previous Top Next>>

The purpose behind a POS system is to help you keep track of your sales, that is why the invoice screen is one of the most important and most commonly used in the CRE program.

This is where all of your sales will be completed you will also be able to access almost all other options from this screen.

The invoice screen is laid out in a very user-friendly manor to make working with CRE easy and enjoyable.

By making the invoice screen so easy to use the cashier can concentrate on pleasing the customer rather than worrying about how to use CRE.

For a Breakdown of the retail invoice screen please see the link below:

  • Retail Invoice Screen

For a few quick how to sections related to the invoice screen please see below:

  • Adding a Customer to an Invoice in CRE
  • Performing a Return


Retail Invoice Screen

Retail Invoice Screen | <<Previous Top Next>>

Screen Breakdown

Menus - Starting from the top left of the invoice screen you will see the file menus:

  • File
    • Register -- Here is one location that you can enter your registration code. You will contact your sales rep at pcAmerica and they will generate you a registration code.
    • Exit -- This will allow you to exit the CRE invoice screen. If you do not want certain employee's to be able to exit to the login screen, you can set that permission up in the Employee Maintenance section of CRE.

  • Tools
    • Inventory Maintenance -- This will take you straight into the inventory maintenance screen. Inventory Maintenance is where you can add new items, edit existing one and much more.
    • Customer Maintenance -- This will take you straight into the customer maintenance screen. Once in the customer maintenance screen you can add new customers, edit existing customers and see all of you accounts receivable info.
    • Price Check -- This will bring up the price check box. Once the price check box is up you can scan the bar code or enter the items number manually for an item you want to look up. There are two screens that display different info, the general screen shows the Item Number, Description, Price, Tax and Total. The stock levels screen will show the in stock amount and if you have multiple stores it will show the in stock amount at all of the stores. You also have the ability in a multi store environment to transfer from one store to another.
    • Toggle Item Search -- This will switch the search options for search by item number to search by description and vise versa. This is helpful for situations where the bar code is missing from and item, you can switch to search by description and find the item by typing in the name. Press Shift F2 to Toggle
    • Apply to registry -- If you have a customer gift registry you will be able to add the item to the registry with this button. For more info on the gift registry go to the customer maintenance section.
    • Payment Options -- If checked the payment options will appear on the screen and if unchecked they will be hidden.
    • Reporting Screen -- This will take you directly to the reporting screen .

  • Invoice
    • Cash/Split Tender -- Shortcut to cash tender screen
    • Check -- Shortcut to the check tender screen
    • Credit Card -- Shortcut to the credit card info screen
    • Account -- Will automatically put the invoice on account
    • Non-Inventory -- This feature is very helpful if you need to sell an item that is not currently in your inventory. It will pull up a box where you can enter the description, cost, quantity, price and tax rate of an item and add it to your invoice.
    • Sell Gift Card -- This is how you will prompt for the sell gift card screen to come up. You may also press CTRL-G to access this feature
    • Item Options -- This feature will allow you to toggle the visibility of the item options at the bottom of the screen.
    • Void Invoice -- This is one way to void the complete invoice that you are currently working on.

  • Help
    • Help -- This will bring you to the help section of the software.
    • About -- This will show you specific information about your CRE software such as version number and registration code.

Buttons

  • Search -- Here you can search for an item to be sold.
  • Pay -- This will bring up the Amount Tender screen
  • Void Invoice -- This will void the entire invoice
  • Fetch On Hold/Hold Invoice -- If there are no items on the current invoice this button will allow to to recall an invoice that has previously been put on hold. If you have an item(s) on the current invoice this is the button that you will use to put it on hold if you would like to complete the sale at a later time.
  • TS Lookup -- This will bring up and on screen layout of your items and departments. You will see a list of all the departments going down the left hand side and when you click on the department you will see each of the items that belong to the department. This is a handy feature for items that are too small to have bar codes on, you can arrange the TS Lookup screen in any fashion you like so you can put those items at the top an d make ringing them up quick and easy.
    • Next (down arrow) -- If you have more departments then what will fit on the screen you can use the next button to scroll down and see the rest.
    • Previous/Next (left and right arrows) -- This will allow you to scroll through all of the items with in the currently selected department.
    • Done -- This will close the TS Lookup screen.
  • Options -- This will bring you to the option screen . The different features of the option screen are discussed through out the help section.

Payment Options - These options can be hidden under the Tools Menu. Any selection made here will bring you to the Amount Tendered screen

  • Cash -- Shortcut to cash tender screen
  • Check -- Shortcut to the check tender screen
  • Credit Card --Shortcut to the credit card info screen
  • Account -- Will automatically put the invoice on account, provided that a customer has been selected on the invoice.

Item Options

  • Delete -- This will delete the currently highlighted item on the invoice grid.
  • Discount -- This will discount the highlighted item on the grid, not the entire invoice.
  • Down -- Will scroll down to the next item on the invoice grid
  • Up -- Will scroll up to the next item on the invoice grid
  • Quan Change -- Will allow you to change the quantity of an item on the invoice grid
  • Price Change -- Will allow you to change the price of an item on the invoice grid

Cashier Convenience Display

  • Cashier ID -- This box just displays the ID of the cashier that is currently logged in.
  • Date\Time -- This will show the current date and time according to the system.

Customer Info

  • Find -- Will bring you to the customer lookup screen so you can search for a customer
  • Quick Search -- If you know the customers number you can enter it here and the customer will be selected for the invoice, this is also where you would swipe the card if you issued your customers swipe cards.

'F' Keys - These are the keys on the top of your keyboard as well as on the bottom of the screen.

  • F1-Help -- This is a shortcut to the help selection
  • F2-Inventory -- This is a shortcut to the inventory maintenance screen. You can find very detailed information about the inventory maintenance screen in the help section.
  • F3-Clock In\Out -- This is a shortcut to the time clock.
  • F4-Customers -- This is a shortcut to customer maintenance.
  • F5-Price Check -- This will bring up the price check box. Once the price check box is up you can scan the bar code or enter the items number manually for an item you want to look up. There are two screens that display different info, the general screen shows the Item Number, Description, Price, Tax and Total. The stock levels screen will show the in stock amount and if you have multiple stores it will show the in stock amount at all of the stores. You also have the ability in a multi store environment to transfer from one store to another.
  • F6-Cash Sale -- This will ring up the current invoice as a cash sale
  • F7-Check Sale -- This will ring up th current invoice as a check sale
  • F8-CC Sale -- This will ring up the current invoice as a credit card sale
  • F9-On Account -- This will ring up the current invoice on account
  • F10-Cashier Fxns -- This is a shortcut that will take you to the cashier functions screen.
    • Change Cashier ID -- This will allow you to switch from one cashier ID to another with out leaving the CRE invoice screen.
    • Open Cash Drawer -- This is a way to open the cashier drawer electronically(with out the key) with out completing a sale. You can set permissions on this function in the employee maintenance section.
    • Clock In/Clock Out -- This will pull up the password prompt, you will enter you cashier ID and password and then hit the clock in button. What ever cashier ID and password was used to bypass the password prompt will be clocked in. This feature is used the same way to clock out.
    • Recall invoice -- This is a feature that you can use to pull up an invoice that has been completed in the past. You will need the invoice number in order to do that, the invoice number can be found on the receipt. Once you pull up the past invoice you will have the ability to reprint it, void it or simply just view it.
    • Recall On-Hold Invoice -- This will pull up an list of all invoices that have been put on hold. You can highlight the one that you want to view or recall and hit select.
    • Display On Hold ID's -- This will pull up a non interactive report showings a list of all the on hold id's that are currently in use.
    • Customer Look Up -- This will bring you into the customer look up screen.
    • Price Check -- This will bring up the price check box. Once the price check box is up you can scan the bar code or enter the items number manually for an item you want to look up. There are two screens that display different info, the general screen shows the Item Number, Description, Price, Tax and Total. The stock levels screen will show the in stock amount and if you have multiple stores it will show the in stock amount at all of the stores. You also have the ability in a multi store environment to transfer from one store to another.
    • Return Rentals -- This will bring up a screen where you can scan or manually enter a rental item that is being returned. If on time it will be noted on the customers record that the item is returned. If there are late fee's owed on the movie or any other that this customer has out that information will be immediately displayed on the screen once you try to return this rental item.
    • Check Gift Card Balance -- This will pull up the scan, type or swipe gift card prompt and once you enter a valid gift card id it will show the balance on the screen and also print to your receipt printer.
    • Hold and Print -- This is an alternate way to put an invoice on hold and it will also print a copy of the invoice to the receipt printer. You can set permissions on this feature in the employee maintenance screen.
    • Print Last Receipt -- This will print a copy of the last invoice processed from this station.
      Print Docket(no prices) -- This is a way to print a packing slip for an invoice if it is being shipped. This requires a full size printer.
    • Print Gift Receipt for Last Invoice -- If you need to print a gift receipt this is how to do it. Once yo click this button you will have the option to print it for the last invoice or other invoice. Once you select the invoice to print the gift receipt for then select the items that you would like to print. It will print a separate gift receipt for each item.
  • F11-Invoice Info -- This is a shortcut that will take you to the Invoice Properties screen
    • Discount -- This will apply a percentage discount to the entire invoice.
    • Notes -- You can enter notes here that will print on the current invoices receipt only
    • Tax Exempt Invoice -- If you have a customer with tax exempt status or need to remove the tax from an invoice for any reason this is the feature that will do it for you. Just click the button and select weather you want to exempt tax 1, 2 or 3 and hit select and it will exempt the selected rates.
    • Tax Exempt Additional Items -- This works the same as tax exempt invoice except it is use when there is an invoice with some taxable items and some exempt items. You will ring up the taxable items first then hit the exempt additional items button then ring up the tax exempt items.
    • Last Inv Processed -- This will show the invoice number of the last invoice successfully completed.
    • Desired Grand Total -- If for any reason you would like to pre-set the grand total of an invoice you can do it here. Just click the button and enter the grand total you would like the invoice to come out to and then no matter how many items you ring up the grand total will be what you set it to.
    • Print Item Notes for Last Invoice -- If you have item notes entered for an item that was sold on the last invoice you can print the notes using this button. For more information on item note check the help section on the inventory maintenance screen.
  • F12-Item Options -- This button controls weather or not the item options are visible.

Item Selection and Display

  • Search By Item Number -- This is the box that you will enter the item number or description into in order to select it to be sold. When it is set to search by item number you can scan the bar code, type in the item number or click the drop down arrow and select the item. When it is set to search by description you can type in the item name or click the drop down arrow and select the item you need for the invoice.
  • Quantity -- Here is where you can enter the quantity of the item you are about to sell before you ring it up. This is a helpful feature in cases where there are an extremely high number of the same item being sold and also for returns.
  • Invoice Display Grid -- The display grid takes up the majority of the retail invoice screen. This grid will show you detailed information about each item that is currently on the invoice. It will show such information as Item number, description, quantity, price and serial number. You have the ability to scroll left and right and up and down to allow you to see all information.
  • Price Display Window -- In the top right hand side of the screen you will see a black window with green font, this is the price display window. This will show you the sub-total, tax and grand total of the invoice.

How do I...?

...Ring up an item and complete the sale(non credit card)?

1. First you will have to log in to CRE.
2. Now that you are on the invoice screen you can scan the barcodes of all the items you want to sell.
3. The items will appear on the invoice grid, now that you have rang up all the items you can end the transaction.
4. Click the 'End Transaction' button.
5. Now click on the payment type that the customer will be using.
6. Now enter the dollar amount the customer has given you.
7. Then click ok.
8. Now the transaction is completed and CRE will print a receipt and open the cash drawer.

...Complete a credit card sale?

1. Ring up all of your items
2. Hit End Transaction
3. Click credit card
4. It will automatically put in the amount, now it ok.
5. Now the credit card info screen is open, now just swipe the card or type in the info. When typing in the credit card info just enter the credit card number(w/ out the spaces), expiration month(MM) and expiration year(YY).
6. Once the credit card has been approved CRE will print out two copies of the receipt and the transaction is complete.

...Do a credit card quick sale?

1. Ring up all of your items
2. Swipe the card. That is all there is to it, you can swipe the card while still on the invoice screen and it will end the sale.

...Do a return?

1. Click in the quantity box at the top of the screen and change that to -1. If there are more then one of the item that they are returning adjust the quantity accordingly.
2. Now that the quantity is set to a negative ring up the item that you want to return.
3. From here it is just like completing a normal sale. The price will be in parenthesis which means it is a negative amount.


Adding a Customer to an Invoice in CRE

Adding a Customer to an Invoice in CRE | <<Previous Top Next>>

Associating customers with invoices can be helpful in determining customer sales history.

Selecting a Customer for an Invoice in CRE

1. At the invoice screen, select FIND.

2. Enter search terms.

3. Select Search.

4. Highlight a customer on the list.

5. Select, Select.

6. The customer’s information will be located near the FIND button.

  • For more information on creating customers please see below:
    • Creating a New Customer

Viewing a Customer's Sales History

From the login screen select Manager/Options and enter your credentials.

1. Select Administrative then Customer Maintenance.

2. Select the History tab.

You will see a list of every item the customer has purchased when they were associated with an invoice.


Performing a Return

Performing a Return | <<Previous Top Next>>

  • Click in the quantity box at the top of the screen and change that to -1. If there are more then one of the item that they are returning adjust the quantity accordingly.
  • Now that the quantity is set to a negative ring up the item that you want to return.
  • From here it is just like completing a normal sale. The price will be in parenthesis which means it is a negative amount.

For more information on returns please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Returns.pdf

For more information on refunds please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Refunds.pdf


Store Credit - CRE

Store Credit - CRE | <<Previous Top Next>>

Store credit gives an establishment the ability to accept returns while keeping the money used on the original purchase in the store. This is also a good tool to use when processing returns with no receipt.

Before Store Credit can be used it must be configured as the Return Media option. For more information please see: Return Media

Please see the links below for instructions on using Store Credit:

  • Issue Store Credit
  • Redeem Store Credit
  • Store Credit - Other Options


Issue Store Credit - CRE

Issue Store Credit - CRE | <<Previous Top Next>>

  • In Cash Register Express:

    • Select the item on the invoice to be returned.

  • Select QUAN CHANGE .

  • When prompted for a new quantity, type -1 and select OK.
  • Select PAY.
  • You will then be prompted to override the Store Credit Slip.
  • If you select Yes (provided that the permission Override Refund is setup) then it will act the same as Return All Media.
  • If you select No, proceed to the next step.
  • Select OK.
  • The Receipt Printer will print two copies of the invoice.
  • The store copy will have an area where the customer must sign.
  • If setup correctly the barcode will print at the bottom of both receipts.
  • The Receipt Printer will then print the Store Credit Slip.
  • If setup correctly the barcode will print on the slip.

Note: The barcode will be in this format:

  • SC-1001-21
    • SC = Store Credit
    • 1001 = Store ID
    • 21 = Invoice Number

After successfully issuing store Credit you will want to try redeeming it, please see: Redeem Store Credit - CRE


Redeem Store Credit - CRE

Redeem Store Credit - CRE | <<Previous Top Next>>

  • At the Invoice Screen add the items to be purchased then, scan the barcode that was printed on the store credit slip.

  • If no barcode exists then type in the information next to where it says Store Credit: on the store credit slip (i.e. SC-1001-21).

  • The store credit will automatically be taken off the balance.

  • Pay the remaining balance of the invoice to another tender type. The transaction is now complete.


Store Credit - CRE Other Options

Store Credit - CRE Other Options | <<Previous Top Next>>

To print a Barcode on the Receipt as well as the Store Credit slip please make sure the following options are checked:

  • Print Bar Code On "On-Hold" Receipts
  • Print Bar Code on "Complete" Receipts

At the Invoice Settings tab (where the Return Media is set) you can choose to Log Returns .

  • You can choose to Prompt Customer - which will require that a customer be selected for any return.
  • You can choose to Prompt Reason - which will require that a Reason Code be selected for any return. To setup reason codes please see below
    • Reason Codes

You can also set a Valid Return Window

Note: Store credit can also be awarded to customers via Customer Loyalty .


Restaurant Invoicing

Restaurant Invoicing | <<Previous Top Next>>

Restaurant Invoicing is broken down into two types of invoicing, this selection is based on your establishment type:

  • Quick-Service Restaurant - This is the type of restaurant where customers come up to the counter, place their order and pay where the would go and sit themselves.

  • Fine Dining Restaurant - This is the type of restaurant where customers are seated by a host and then are served at their table.


Quick-Service Restaurant

Quick-Service Restaurant | <<Previous Top Next>>

This is the type of restaurant where customers come up to the counter, place their order and pay where the would go and sit themselves.

When logging in this restaurant type will bring cashiers directly to the Restaurant Invoice screen


Fine Dining Restaurant

Fine Dining Restaurant | <<Previous Top Next>>

This is the type of restaurant where customers are seated by a host and then are served at their table.

When logging in this restaurant type will bring cashiers directly to the Table and Check Selection Screen


Table and Check Selection

Table and Check Selection | <<Previous Top Next>>

How Do I...?

Overview

Screen Breakdown

Overview

Servers working in fine dining restaurants with table service need a way to record different checks under different tables. Bars and some quick service restaurants need a way to track tabs, so customers can pay when they are done. Restaurant Pro Express allows you to check these tables and checks using one of three table selection screens.

The Table Diagram or table selection screen is a visual layout of your restaurant. Different sections can each be configured with their own layout of tables.

    • You can choose which table selection section is displayed be default via the Default Section option in the Setup Screen.

Screen Breakdown

  • The top section has the following buttons for you to access:
    • Exit To Login - This button logsout the current cashier, and brings you back to the Login Screen .
    • Edit Layout - This button will bring you to the Edit Layout Screen .
    • Options - This button will bring you to the Manager/Options Screen .
    • Takeout - This button will bring you to the Takeout Screen .
    • Delivery - This button will bring you to the Delivery Screen .
    • Open Tabs - This button will bring you to the Open Tabs Screen .
    • Quick Tab - This button will bring you to the Quick Tab Screen .
  • The middle portion of the screen displays the tables and checks in the currently selected section. To make any changes select the Edit Layout button.
  • The bottom portion (Table Diagram only) shows the customized sections (that have been added). Selecting a section will display the tables in that section.

NOTE: If there are tables displayed in the middle (table diagram only, with a regular seating section selected), Green tables are those that have been opened by the current server ID. Red tables are those opened by another server ID. Clear tables are currently available.

How Do I...?

…Create a Takeout Order?

  • Log in to get to the Table Layout table selection screen
  • Select the Takeout section
  • Click the New button
  • Type in the name of the guest taking out

The check will now open, and the takeout order with the new name is now listed in the Takeout section when you go back to the table selection screen.

... Open a Tab?

  • Log in to the Table Layout table selection screen
  • Select the Open Tabs button.
  • Click New
  • Name your Tab
  • Enter your party size and you are ready to take orders.

Next time you enter the Open Tabs button you open tabs will be listed. Open tab is a running invoice where a Quick Tab is a fast, one time cash/credit transsaction.

...Change Section Colors?

  • Log in to the Table Layout table selection screen
  • Click anywhere on the floor plan
  • Click on the section color box and choose a color

...Change Object Colors?

  • Log in to the Table Layout table selection screen
  • Click on the Object Color box
  • Choose an object color. You can also change the color of the text in an object by selecting the Object Text Color box
  • Select the o Filled box if you want the object to be filled with your selected color


Edit Layout

Edit Layout | <<Previous Top Next>>

The Edit Layout screen allows you to customize the layout of the tables in your restaurant.

The Table Diagram screen allows you to customize the layout of the tables in your restaurant.

  • Add Section - In order to add diffferent sections to your layout you will need to select the Add Sections button. Each section can be customized with a different floor and table diagram. In the example above there is Bar and Patio that were created with the Add Section tab. Common sections are the Patio, Dining Room, Bar and Second Floor.
  • The Add Circle Table, Add Square Table and Add Rectangle Table buttons enable you to choose your table shape. When you select any one of the buttons RPE will request that a table number to be entered. You can't have two tables with the same number even if they are in different sections.
    cost center

When you add a new table to a section you will see a few properties you can set for this table (see Figure 2). Number of Seats should only be used if you want to select the actual seats that the guests are sitting at and is NOT recommended for most restaurants.Cost Center (choices can be configured in the Setup screen ) is helpful in tracking which seating areas in your establishment generate the most income.The Table Size arrows can be used to resize your table to be smaller or larger.

  • The Add Circle Object, Add Square Object, Add Rectangle Object buttons enable you to add objects (for example: Bar, Column, Stairs) to your diagram. When selected you must click and drag the object to your desired location.

  • Add Multiple Tables - The Add Multiple Tables tab enables you to add multipple tables at the same time. When selected it will prompt you to choose how many tables would you like to add in addition to which table shape would you like to use. If you have added tables 1,2 and 3 to your floor plan and select the Multiple Tables tab, it will number your next table with the next consecutive number. In this case it would be table 4.
  • Delete Table - To Delete a table simply select the table and press the Delete Table button.
  • Delete Section - To Delete the section select the section and click the Delete Section button.

You may select from square, rectangle or circular tables. Then you may click and drag the tables to any location on the screen. You may also choose any number of locations, such as main dining room or patio. If you touch the Edit Layout button and enter the administrator password, you will be able to Add New Sections, Remove Sections, and add new tables within sections. You can also touch any table, and selects its Profit Center in the bottom left hand corner of the screen. While in Edit Layout mode, you can drag and drop the tables to different locations, using any terminal in the restaurant.

If there are tables displayed in the middle (table diagram only, with a regular seating section selected), Green tables are those that have been opened by the current server ID. Red tables are those opened by another server ID. Clear tables are currently available.

How Do I...?

…Create a new seating section?

  • Log in to get to the Table Layout table selection screen
  • Click the Edit Layout button
  • Enter the administrator password
  • Touch the 'Add Section' button
  • Type in the name of the new section
  • Click OK
  • Select DONE

Your section is created! You can now add tables to this section

…Create a new table/object in a section?

  • Log in to get to the Table Layout table selection screen
  • Click the Edit Layout button
  • Enter the administrator password
  • Choose the section you want to place the table in by touching the section on the bottom
  • Touch the Add Circle Table, Add Square Table or Add Rect Table button to add in a table with the corresponding shape. A When creating objects, the object tabs have the same functionality as the table tabs.
  • Enter the new table number
  • Drag the table to its physical location on the restaurant floor (to do this, touch and hold the table, and drag it by moving your finger across the screen, and let go when is where you want it)
  • If you want to assign a PROFIT CENTER to the table, select the correct profit center from the list on the bottom left of the screen
  • Touch OK
  • Touch DONE

Your table is now created in that section!

...Change Section Colors?

  • Log in to the Table Layout table selection screen
  • Click anywhere on the floor plan
  • Click on the section color box and choose a color

...Change Object Colors?

  • Log in to the Table Layout table selection screen
  • Click on the Object Color box
  • Choose an object color. You can also change the color of the text in an object by selecting the Object Text Color box
  • Select the o Filled box if you want the object to be filled with your selected color


Takeout

Takeout | <<Previous Top Next>>

  • Takeout: When this button is selected you will be shown the open takeout orders in your system.
    • To create a new order select the NEW button. You will then be prompted to enter the customers name (see below). After entering the customer name you will be brought to the Restaurant Invoice Screen to add items to the invoice.

Each time you go into the Takeout screen, you will see the open Takeout orders as if they were like tables in the main Diagram screen.

All kitchen printouts will display *** To Go *** on it


Delivery

Delivery | <<Previous Top Next>>

  • Delivery : When you select Delivery all of the open delivery orders will be displayed.
    • To add a new Delivery order select New, you will immediately be shown the Customer Selection screen to add an existing customer to the invoice (see below). After selecting the customer you will be brought to the Restaurant Invoice Screen to add items to the invoice. This screen will also display all open invoices until they are closed.
    • For information on configuring the Delivery Tracking Feature please see: Delivery Tracking

If the customer does not exist, you may press the Add button to add the customer (see: Customer Maintenance ), then select them for the current invoice.

All kitchen printouts will display *** Delivery *** on it.


Delivery Tracking

Delivery Tracking | <<Previous Top Next>>

For more information on Configuring and using Delivery Tracking please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Delivery_Tracking.pdf


Open Tabs

Open Tabs | <<Previous Top Next>>

  • Open Tabs : When you select Open Tabs, you will be shown all of the open invoices.
    • To create a new order select NEW. You will be prompted to enter a name for the tab (much like Takeout). After entering the customer name you will be brought to the Restaurant Invoice Screen to add items to the invoice. Each time you enter the Open Tabs screen, you will see all open tabs until they have been processed.
    • To Create Bar Tabs please see: Bar Tabs


Bar Tabs

Bar Tabs | <<Previous Top Next>>

Before Bar Tabs can be used some system configuration must first be done.

  • The Bar Tab Settings must first be configured. See: Bar Tabs Settings
  • Tips must then be enabled. See: Tips Enabled

To start a new bar tab, login to RPE and select the NEW button under the Open Tabs screen.

If the option When Starting a New Tab is set to Allow Pre-Auth to be Bypassed:

  • You will be prompted to whether or not you would like to start a credit card tab (Bar tab), select Yes.

  • If you have the option Pre-Authorize Cards Prompt set to Use Amount as Suggested, then you will be given a chance to change how much the card should be authorized for.
  • If you have the option Pre-Authorize Cards Prompt set to Force Preset Amount, then you will only be able to pre-authorize the customer’s card for the amount specified in the Pre-Authorize Credit Cards (Bar Tabs) for $ field.
  • Next, you will be presented with the credit card screen. Swipe the customer’s credit card into this screen. If you are using a MSR that is reading the data from Track 1 and 2, the customer’s name will be read from the credit card at this time.
    • Once the card processes, if the program was able to read the name from the card, it will be used as the name for the new tab. If the name read from the card was John Smith, then the tab name will be J.Smith.

Note: If two John Smith’s opened tabs, the 2nd one will have a tab named J.Smith-2.

  • If the program was unable to read the name from the card, you will be required to enter a name at this time.
  • Now you can place items on the order and put the invoice on hold. You may recall and add more items at any time. Once you are ready to complete the invoice, just select the Pay button. This will display the amount tendered screen.
  • When Pay is selected you will be notified that a Pre-authorized card available to complete the invoice.
  • You will then be able to pay out the invoice with any other tender type – if the customer would not like to close the invoice to the card that was pre-authorized.
  • If the Credit Card button is pressed, the program will notify you that a card has already been pre-authorized for the order, and ask if you want to use it to complete the sale.
    • Press Yes to charge the pre-authorized card.
    • Press No to display the credit card screen and use a different card.
  • The transaction will then be closed.


Quick Tab

Quick Tab | <<Previous Top Next>>

rpe invoice screen

  • Quick Tab : The Quick Tab button is a shortcut to the Restaurant Invoice Screen . It is used primarily for quick cash or credit transactions.


Restaurant Invoice Screen

rpe invoice screen

Overview

The Invoice Screen is the area of Restaurant Pro Express where you can add items to an invoice, edit the items on the invoice, send the order to the kitchen and process the sale. Restaurant Pro Express has been designed with a touch screen in mind for easy navigation. You may select items from various departments (like Appetizers, Soups and Entrees), choose modifiers to these items (like large, medium or small) and edit the invoice in many ways at the touch of a button.

Navigation

Navigating the Restaurant Pro Express Invoice Screen is simple. Departments and items are displayed on the left half of the screen. When you select a department the corresponding items within that department will display. Selecting an item will add the item to the Invoice Grid on the right. You may select any of the items in the invoice grid by touching the item to highlight it. Once it is highlighted, it has been selected for editing if necessary. You may add price changes, add discounts, delete the time, change the quantity, comp, or even void the item by using some of the special features of the EDITS menu or the fixed buttons next to the Invoice Grid.

The RPE Invoice Screen may also have some customized function buttons which will appear below the items and departments area. To customize these buttons, you may use Touch Screen Configuration, located in the main Options Screen under Setup. Each customized button can have a number of features assigned to it. Please refer to TOUCH SCREEN CONFIGURATION for more info on how to set up customizable buttons.

If you have Order By Guest enabled in the Restaurant Features tab of the Setup Screen , you will be prompted for the party size when you select a table. Once you are in the invoice screen, you will have a button for each party member below the Invoice Grid. This enables you to select a party member to add an item to the grid under.

Screen Breakdown

Departments and Items - The RPE Invoice Screen is separated into multiple parts. On the left half of the screen, you have the touch buttons that represent departments and their corresponding items. The departments are stacked vertically and are located all the way to the left of the invoice screen. When you select a department, the items within that department will display directly to the right of the department column. The currently selected department will have a rectangular block directly to the right of the button to show which department you are selecting from. You may use the Up/Down arrows underneath the departments column to scroll to another page of departments. Use the Next and Prev buttons under the Items to scroll to through the different pages of items as well.

Customizable Buttons - Underneath the area of items and departments are rows of customizable buttons. You may add customized buttons using TOUCH SCREEN CONFIGURATION from the Setup area of the Options Screen. These buttons will only display when you have added functionality to them from TOUCH SCREEN CONFIGURATION.

Totals Area - The top right portion of the screen shows the calculated Grand Total as well as the tax of what is currently on the invoice. As you add items on the invoice the grand total and tax updates. When a discount is applied it will display the discount percentage as well.

Invoice Grid - Directly below the Totals Area is a grid that shows the items that have been selected for the invoice. When you select an item, it will display that line item on the grid and show the quantity selected as well as the extended price of that item. If you have ORDER BY GUEST selected from the Restaurant Features area of the Setup Screen, you will also see which guest the line item is for. On the top of the Invoice Grid is additional information showing (in order from left to right) the Table #, Server ID and Time.

Table # - This displays the currently selected table. If you do not have table tracking turned on (from Restaurant Features in the Setup Scree) then it will display N/A. If you have Order By Guest selected, you will see the party size assigned to the table in parenthesis next to the Table #.

Server ID - This will display the name of the server id. You may set up the server's name in EMPLOYEE MAINTENANCE

Time - This will display the current time.

Up/Down Arrows - You may use the Up and Down arrows directly below the Invoice Grid to scroll through the pages of items on the grid if the amount of items on span more than one page.

# Bonus - This will display the number of bonus points the customer has earned.

How Do I....

.... Add Items to the Invoice (Order By Guest Disabled)

1) Enter a table
2) Select a department on the left side of the screen
3) Choose the item you wish to add
4) Select any modifiers for the item if necessary
5) The item will be added to the invoice with modifiers displaying below the item

.... Add Items to the Invoice (Order by Guest Enabled )

1) Enter a table
2) Choose the appropriate party member (the number buttons below the invoice grid)
3) Select a department on the left side of the screen
4) Choose the item you wish to add
5) Select any modifiers for the item if necessary
6) The item will be added to the invoice with modifiers displaying below the item
7) Repeat this process for each member of the party

.... Delete an item from the invoice if you make a mistake (may be subject to permissions - See EMPLOYEE MAINTENANCE)

1) Select an item on the Invoice Grid and highlight it (by touching it)
2) Press the Delete button (the first button to the left of the invoice grid)

.... Change the Party Size

1) Press the Edits button
2) Press Change Party Size
3) Enter the new Party Size. You may not decrease the party size.

.... Change a line item to another guest (Order By Guest Enabled)

1) Press the Edits button
2) Select the item on the grid you want to transfer to another guest
3) Press Guest #
4) Choose the guest number from the touch screen
5) The Line Item will reflect the new guest number.

.... Combine a check

1) Press the Edits button
2) Press Combine Check
3) Select the table you wish to combine to
4) You will be notified that the check has been combined
5) If you have Combine Checks set to go to the Target table (in Restaurant Features tab of the Setup Screen), the check will combine to the table you have selected. If Combine Checks was set to the Current table, then the check will be combine to the table you currently have opened.
6) You may place the invoice on hold (press the Send/Hold) or end the transaction by pressing End Trans

.... End a transaction as a cash transaction

1) Press the Print Check button to print the check to the receipt printer
2) Present the check to the guest/party
3) The customer pays the amount by cash
4) Bring the cash along with the check to the register and open their table
5) Press End Trans to get to the Amount Tendered screen
6) Type in the amount of cash the guest gave you in the Cash field and press Ok
7) When the Cash Drawer opens, place the cash in the drawer.

.... End a transaction as a credit card transaction using online credit card authorization (PC Charge)

1) Press the Print Check button to print the check to the receipt printer
2) Present the check to the guest/party
3) The customer gives you a credit card with the check
4) Reopen the table for the customer and press End Trans to get to the Amount Tendered Screen
5) Press the Credit Card button to select that as a method of payment. The total amount will show in that field
6) Press OK to get to the Credit Card entry screen
7) Swipe the card through the card reader. If you do not have a card reader, then type in the info manually
8) If the card is approved, the check will just print. If the card is declined, you will get a message on the screen
9) Present the new Receipt to the customer along with the credit card. This receipt contains a tip line and grand total line.

.... Add a tip that was paid by credit card

1) When the customer leaves, bring the check to the register, open a blank table
2) Press Edits
3) Press Options
4) Press Administrative on the left side of the Options Screen
5) Press Credit Card Settlement
6) Press Add Tip
7) When prompted, enter the check's invoice number
8) When prompted, enter the amount of the tip and press OK.


Adding a Customer to an Invoice in RPE

Adding a Customer to an Invoice in RPE | <<Previous Top Next>>

Associating customers with invoices can be helpful in determining customer sales history.

Selecting a Customer for an Invoice

1. At the invoice screen, select Lookup Customer.

2. Enter search terms.

3. Select Search.

4. Highlight a customer on the list.

5. Select, Select.

6. The customer’s information will be located below the items on the touch screen.

  • For more information on creating customers please see below:
    • Creating a New Customer

Viewing a Customer's Sales History

From the login screen select Manager/Options and enter your credentials.

1. Select Administrative then Customer Maintenance.

2. Select the History tab.

You will see a list of every item the customer has purchased when they were associated with an invoice.


Split Checks

spli new checks

Overview

Most sit down restaurants have a need to split checks. This is necessary when a party at a table wishes to pay for their meals separately. Restaurant Pro Express has the easiest method of splitting a customer check with its touch screen friendly split check screen.

Navigation

This easy to use Split Check screen is as simple as selecting the items and pointing to the split check. When you press the Split Check button in the Edits menu of the Restaurant Pro Express Invoice Screen, you will be presented with the Split Check screen. On the left side will be the main invoice grid showing all the items on the invoice. Simply select the items you wish to split and then press the grid you wish to split them to. There are also special buttons to split the checks evenly among as many guests as you want and split checks by guest number (if Order By Guest is enabled in the Setup Screen under Restaurant Features).

Screen Breakdown

Check Grids -- These grids show what is currently on the invoice for each split. The main grid is always called Check # 1 and always displays on the left of the screen. When you select items from that grid and touch another grid (Check # 2), the grid you touched will be populated with the items you selected. A There will always be an extra blank invoice grid after the last one you split to.

Control Buttons

All -- Located under the main Check # 1 grid. This button will automatically select all items in the grid.

Guest -- Pressing this button will prompt you to select guest number. When you select the guest number, all the items that have been associated to that guest will be selected. You may then choose another grid to split their items to. A This feature is designed for Order By Guest. To enable this feature, go to the Setup Screen under Restaurant Features and enable Order By Guest.

None -- Pressing this button will unselect all items in the grid.

Split Evenly -- Selecting this button will bring you to a prompt asking for how many way you would like to evenly split the current invoice. When you choose the number, RPE will automatically put the same items onto each grid (the number of splits you selected) and calculate an evenly split price for each item on the grid.

For Example: If you have a bottle of wine that sells for $100 and you split 10 ways, 10 split grids will show the bottle of wine at $10 each.

Split By Guest -- When pressing this button, the check will automatically be split by the guest. Each guest's order will show on a separate split grid. A This feature is designed for Order By Guest. To enable this feature, go to the Setup Screen under Restaurant Features and enable Order By Guest.

Combine All -- This button will automatically combine all split check grids back to the main Check # 1 grid. This is best used to start the split process over.

Right/Left Arrows -- When there are more split checks than are shown on the screen, you may scroll left and right though the screens.

Done -- When you are finished splitting the checks, pressing this button will present you with 3 options:

Hold -- This will put the invoice on hold
Print Checks -- This will prompt you to choose which split checks you wish to print. By default, All are selected.
End Transaction -- This will bring you to the Amount Tendered screen to process the transaction.

How Do I...?

... Split a check?

1. Choose Split Check from the Edits Screen
2. Select the items you wish to split from the Check # 1 (Main) grid
3. Select the grid you wish to split the items to
4. Press Done when finished
5. Either put the invoice back on hold, print the checks or end the transaction

... Split Checks Evenly?

1. Choose Split Check from the Options Screen
2. Press Split Evenly button
3. Press Done when finished.

... Split Checks by Guest?

1) Choose Split Check from the Options Screen
2) Press Split By Guest

A This feature is designed for Order By Guest. To enable this feature, go to the Setup Screen under Restaurant Features and enable Order By Guest.


Edit Buttons Screen

Buttons on Edits Screen

Void Item - You may choose the items on the invoice by touching each line item and void them by pressing the Void Item button. When you void these items using this button, you will be prompted for a reason. Reasons are set up in the Invoice Settings tab of the Setup Screen under the Reason Codes area. You will be able to track the items that have been voided in the End of Day report along with the reasons for each void. A voided item will show on the bottom of the list in Red.

Comp - You may Comp an item by selecting the line items you wish to take off the invoice. By comping an item, you will not remove the item from the grid. Instead RPE will add a line at the bottom of the grid in Green to show that the item has been comped. You will be prompted for a reason which must be set up in the Invoice Settings tab of the Setup Screen under Reason Codes.

Discount - The Discount button is a way to add a line discount to an item or group of items on the invoice grid. When you press the Discount button, you will be prompted to choose whether you wish to discount a Specific Category or a list of Items. When you choose a specific category, it will discount all items whose department belongs to a particular category. You must set up categories and assign departments to the categories using DEPARTMENT MAINTENANCE. Once you select a particular category, you will be prompted for a discount percentage (i.e. 10%). You will then be prompted for a reason that must be set up in the Invoice Settings tab of the Setup Screen under Reason Codes. All items on the invoice grid that belongs to the category will be discounted.

Alternatively, you may select List of Items to discount. If you choose List of Items, you will be presented with a screen showing all items on the invoice. By default, all items have been selected to receive the discount. You may unselect the items individually. You may press the None button to unselect all or the All button to select all. Once you made your choice of which item to discount, you will be prompted for a discount percentage (i.e. 10%) and then a reason, which must be set up in the Invoice Settings tab of the Setup Screen under Reason Codes.

Once you have applied your discounts, the items' new price will reflect the discount you applied.

Undo Edit - You may undo a Void or Comp by selecting the colored void or comp line items and pressing Undo Edit.

Guest # - f you have Order By Guest enabled in the Restaurant Features of the Setup Screen, you may choose which line item goes to which guest. If you need to change an item from one guest to another, you may use the Guest # button to make the change. Simply select the line or lines of items that belong to a particular guest (noted by the G column on the invoice grid) to highlight that line and press the Guest # button. You will be presented with a screen to choose which guest you would like to transfer these items to. Once you make the selection, the grid will update with the new guest assigned to those items on the invoice.

Change Party Size - You may add additional people to the invoice by pressing Change Party Size. However, you may not decrease the number of guests.

Split Check - When customers wish to pay separately for their items, you may use the Split Check feature to split certain items off to a new table. To split the check, press Split Check. You will be presented with a screen showing the main check with all the items on the left side. Simply select the items you wish to split off by highlighting them, then touch another invoice grid to split it to. Press Done when you are finished. A If you are using the Split Check feature, you must be set to the Detailed Amount Tendered option in the Setup Screen under Station Specifics. Please see Setup Screen for more info.

For more info, please see Split Checks .

Transfer/Combine - This is a table transfer button. You may transfer guests from the current table to a new table as well as select a new server id. When you select this button, the first screen to display, if Order By Guest is enabled in the Restaurant Features section of the Setup Screen, will be the guest to transfer. You may select which guests you would like to transfer to the new table. Then you will be brought to the table layout or diagram screen to select the table you wish to transfer to.

Transfer Server - This button will bring up a screen that will allow you to choose which server to transfer the current invoice to.

Reorder Round - You may reorder a round by highlighting the items and selecting the Reorder Round button. You will notice the quantity increase by one.

Select Menu -

Void Invoice -

Apply Gratuity - You may manually apply a gratuity to the current invoice by pressing the Apply Gratuity button. When you press Apply Gratuity, you will be prompted to choose whether you wish to apply a percentage or flat amount gratuity. If you choose percentage, you will be prompted to type in a percentage amount (i.e. 10%). If you choose Flat Rate, you will be prompted to enter a dollar amount (i.e. $10.00) to be applied to the invoice. When you print the check, the gratuity will be added.

Options - The Options button will take you to the main Options Screen of RPE. Please see OPTIONS SCREEN for more information.

How Do I...?

.... Void the transaction (May be subject to permissions - See EMPLOYEE MAINTENANCE)

1) Press the Void button next to the Invoice Grid

.... Void individual items on the Invoice

1) Press the Edits button
2) Select the item or items you wish to void by touching them on the grid
3) Press the Void Item button
4) Choose the Reason from the touch screen (Reasons must be set up in advance from the Invoice Settings tab of the setup screen)
5) The Voided item will show as Red on the bottom of the Invoice Grid
6) Press Edits again to switch out of Edits mode.

.... Comp items on the Invoice

1) Press the Edits button
2) Select the item or items you wish to comp by touching them on the grid
3) Press the Comp button
4) Choose the Reason from the touch screen (Reasons must be set up in advance from the Invoice Settings tab of the setup screen)
5) The Comped item(s) will show in green on the bottom of the Invoice Grid
6) Press Edits again to switch out of Edits mode.

.... Discount an invoice (May be subject to permissions - See EMPLOYEE MAINTENANCE)

1) Press the % Off button
2) Choose the Discount Percentage (i.e. 10%)
3) The Totals Section will reflect the Invoice Discount

.... Apply a gratuity

1) Add items onto the invoice
2) Press Edits
3) Press Apply Gratuity
4) Choose whether you wish to apply a percentage amount of a flat amount
5) When prompted, type in either the percentage (i.e. 10%) or the flat amount (i.e. $10.00)

.... Change the Party Size

1) Press the Edits button
2) Press Change Party Size
3) Enter the new Party Size. You may not decrease the party size.


Fixed Buttons

Fixed Buttons | <<Previous Top Next>>

Fixed Buttons - Directly to the left of the invoice grid is a column of fixed feature buttons. A To access these fixed buttons you must click on the item in the invoice grid. They are listed below in descending order:

Delete Button - This will delete the highlighted item or items on the invoice grid. To use, select the item or items and press the delete button. You may always delete an item if you had just added it to the grid, however if you had already put the order on hold, use of this button will be subject to the Delete Items permission in EMPLOYEE MAINTENANCE.

Line Disc - You may add a discount percentage to a line item or items. This feature is subject to the Line Discount permission in Employee Maintenance

Change Quantity - This is the Quantity button. When you select this button, a numeric input screen will appear prompting you to enter a quantity for the next item you add to the invoice. If you want to select 2 of an item, you press the # button, type 2, then choose the item that you want to add to the invoice.

Modify - The Modify button enables you to add an "on-the-fly" modifier to an item, including price and description. When an item has been highlighted in the invoice grid, select the MODIFY button. You will then be prompted for a price and the description of the modification which will be added to the selected item in the invoice grid. Example: A customer wants to cut their hamburger in quarters and have each 1/4 individually wrapped togo.

Reorder Round - The Reorder Round tab is exactly as it sounds. When you select your item or items in the invoice screen you can select the Reorder ound tab to order those selected items, exactly how they were ordered the first time, again.

Transfer - This is a table transfer button. You may transfer guests from the current table to a new table as well as select a new server id. When you select this button, the first screen to display, if Order By Guest is enabled in the Restaurant Features section of the Setup Screen, will be the guest to transfer. You may select which guests you would like to transfer to the new table. Then you will be brought to the table layout or diagram screen to select the table you wish to transfer to.

Show Menu - When selected this button will bring you back to the invoice screen.

Lookup Customer - Select the Customer Lookup tab option to search for an existing customer. You can also add a new customer with this option.

A If you wish to transfer the Server ID without transferring the table, you can initially choose a different table and different server id, then re-transfer back and only change the table back to the original.

Check - This is the Print Check button (located below the invoice grid). At any point, you may print the current check to the receipt printer. If you have not put the order on hold or sent the order to the kitchen, this will automatically put the sale on hold and send the order to the kitchen as well as print the check. When you recall the order, you can print the check as many times as you want. This is also how you print the check you would give to the customer when they ask for the check at the end of their meal.

Send - The Send button will send the items on the order to their respective remote printers (like a kitchen printer). Unlike the Check button, this will not print the check. If you have cashier and Table prompting turned on in the Setup Screen, you will be logged out of the Invoice Screen to the Log In screen once this button is pressed. If you have Prompt Another Table set (Restaurant Features in the Setup Screen), you will be prompted if you would like to select another table to edit before being logged out to the Log In screen. You will have about 3 seconds to choose Yes or No before it logs you out.

Edits - The Edits button will display (in the items and departments are of the Invoice Screen) a number of features that will help you modify, or edit, the items on the current invoice. You can Void, Comp and Discount items, move items on the grid to a different guest number (if Order By Guest is enabled in the Restaurant Features of the Setup Screen), change the party size, split the check, combine the check, apply a gratuity or go to the main Options screen for additional features. Please see below for a more detailed description of each feature

Pay - To pay for a transaction touch the PAY button. This bring up the amount tendered screen where you can pay using one or more payment methods.

.... Transfer a check to a new table

1) Press the Xfer button or the Transfer Table button in the Edits Screen
2) If Order By Guest is enabled (Restaurant Features of the Setup Screen), choose which guests you would like to transfer
3) When prompted choose the table you would like to transfer to

.... Transfer a check to a new server

1) Press Edits Button
2) Press Transfer Table button
3) Select the new table you wish to transfer the current invoice to

.... Discount a Line Item

1) Select an item on the grid
2) Press Line Disc button next to the Invoice Grid
3) Enter the discount amount (i.e. 10%)
4) The Line item will reflect the Line Discount amount

or

1) Press the Edits button
2) Press the Discount button
3) Choose whether you wish to discount by a Specific Category or Line Item4) If Category
A) Select the Category on the screen
B) Choose the discount amount (i.e. 10%)
C) Choose a reason for the discount - Reasons must be set up in Invoice Settings tab of the Setup Screen under Reason Codes
D) The items that are assigned to that category will be discounted on the Invoice Grid. You must assign a department (which the item belongs to) to the category in DEPARTMENT MAINTENANCE
5) If Line Item
A) Choose the items you wish to discount from the Touch Screen. By default, all item are selected (shown in white)
B) Press Select to continue
C) Type a percentage (i.e. 10%) when prompted
D) Choose a reason for the discount - Reasons must be set up in Invoice Settings tab of the Setup Screen under Reason Codes
6) The items that have been discounted will show the new discounted price on the Invoice Grid.


Check and Send

Check and Send | <<Previous Top Next>>

  • Check - This is the Print Check button (located below the invoice grid). At any point, you may print the current check to the receipt printer. If you have not put the order on hold or sent the order to the kitchen, this will automatically put the sale on hold and send the order to the kitchen as well as print the check. When you recall the order, you can print the check as many times as you want. This is also how you print the check you would give to the customer when they ask for the check at the end of their meal.

  • Send - The Send button will send the items on the order to their respective remote printers (like a kitchen printer). Unlike the Check button, this will not print the check. If you have cashier and Table prompting turned on in the Setup Screen, you will be logged out of the Invoice Screen to the Log In screen once this button is pressed. If you have Prompt Another Table set (Restaurant Features in the Setup Screen), you will be prompted if you would like to select another table to edit before being logged out to the Log In screen. You will have about 3 seconds to choose Yes or No before it logs you out.


Lookup Customer RPE

Lookup Customer RPE | <<Previous Top Next>>

rpe cus lookup

To look up the customer you can type their name in the field, enter their last name, company or phone number.

You can also search for a customer by using the scroll up or scroll down keys located on the right hand side.


Void an Item on an Invoice

Void an Item on an Invoice | <<Previous Top Next>>

For information on Invoice Voids, Comps, and Discounts please see the link below:
  • http://faq.pcamerica.com/file-lockers/pdf-locker/Item_Voids_Comps_Discounts_RPE.pdf


Comp an Item on an Invoice

Comp an Item on an Invoice | <<Previous Top Next>>

For information on Invoice Voids, Comps, and Discounts please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Item_Voids_Comps_Discounts_RPE.pdf


Discount Items on an Invoice

Discount Items on an Invoice | <<Previous Top Next>>

For information on Invoice Voids, Comps, and Discounts please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Item_Voids_Comps_Discounts_RPE.pdf


Store Credit - RPE

Store Credit - RPE | <<Previous Top Next>>

Store credit gives an establishment the ability to accept returns while keeping the money used on the original purchase in the store. This is also a good tool to use when processing returns with no receipt.

Before Store Credit can be used it must be configured as the Return Media option. For more information please see: Return Media

Please see the links below for instructions on using Store Credit:

  • Issue Store Credit
  • Redeem Store Credit
  • Store Credit - Other Options


Issue Store Credit - RPE

Issue Store Credit - RPE | <<Previous Top Next>>

  • In Restaurant Pro Express:

    • Select the item on the invoice.

    • Select Change Quantity.

  • When prompted for a new quantity, type -1 and select OK.
  • Select PAY.
  • You will then be prompted to override the Store Credit Slip.
  • If you select Yes (provided that the permission Override Refund is setup) then it will act the same as Return All Media.
  • If you select No, proceed to the next step.
  • Select OK.
  • The Receipt Printer will print two copies of the invoice.
  • The store copy will have an area where the customer must sign.
  • If setup correctly the barcode will print at the bottom of both receipts.
  • The Receipt Printer will then print the Store Credit Slip.
  • If setup correctly the barcode will print on the slip.

Note: The barcode will be in this format:

  • SC-1001-21
    • SC = Store Credit
    • 1001 = Store ID
    • 21 = Invoice Number

After successfully issuing store Credit you will want to try redeeming it, please see: Redeem Store Credit - RPE


Redeem Store Credit - RPE

Redeem Store Credit - RPE | <<Previous Top Next>>

  • At the Invoice Screen add the items to be purchased then select PAY.

  • Select Gift Card.

  • Scan the barcode that was printed on the store credit slip.

If no barcode exists then type in the information next to where it says Store Credit: on the store credit slip (i.e. SC-1001-21) and select OK.

The store credit will automatically be taken off the balance.

Pay the remaining balance of the invoice to another tender type. The transaction is now complete.


Store Credit - RPE Other Options

Store Credit - RPE Other Options | <<Previous Top Next>>

To print a Barcode on the Receipt as well as the Store Credit slip please make sure the following options are checked:

  • Print Bar Code On "On-Hold" Receipts
  • Print Bar Code on "Complete" Receipts

At the Invoice Settings tab (where the Return Media is set) you can choose to Log Returns .

  • You can choose to Prompt Customer - which will require that a customer be selected for any return.
  • You can choose to Prompt Reason - which will require that a Reason Code be selected for any return. To setup reason codes please see below
    • Reason Codes

You can also set a Valid Return Window

Note: Store credit can also be awarded to customers via Customer Loyalty .


Amount Tendered Screen

Amount Tendered Screen | <<Previous Top Next>>

The amount tendered screen is where you accept payments for the invoice.

The bottom of the amount tendered screen displays common cash (bill) amounts that customers may pay with (in Green).

The bottom right of the amount tendered screen displays the next dollar amount up from the total of the invoice that customers may pay with (in Yellow).

To accept multiple payments enter the amount to be accepted and then select the Payment Type to use.

How Do I...?

Receive a Cash Payment?

1.From the Invoice screen select the PAY button
2.Enter the dollar value or select a dollar denomination from the preset buttons on the bottom

Receive a Credit Card as Payment?

1.From the Invoice screen select the PAY button
2.Select the Credit tab
3.Swipe the card. The card type, number, expiration date and year will be entered automatically or you can enter the Credit Card number, expiration date and year manually. A This can be done by selecting the # sign to the right of the boxes
4. Choose Force if the card information is processed through an outside terminal. You will be required to enter an approval code. Choose Sale to process this transaction as a sale automatically through your CC provider. Choose Credit to process this transaction as a credit through your CC provider. A Sale and Credit are only available if you selected to process credit cards through your provider in the Setup Screen

Receive a Check as payment?

1. From the Invoice screen select the PAY button
2. Select the Check tab
3. Enter the check number and select Done

Receive Gift Card as Payment?

1. From the Invoice screen select the PAY button
2. Select the Gift Card tab
3. Swipe or type the gift card. The amount will be deducted from the card and the remainding balance of the Gift Card will then be displayed. A If there is not enough money on the card to cover the bill the customer can use an additional form of payment to pay the remainder.

Put the payment on account?

1. Receive Gift Card as Payment (see Gift Card above)?
2. Select the On Account tab
3. Choose the customer name
4. Select Enter


Payment Types

Payment Types | <<Previous Top Next>>

  • Cash -- To end a cash sale just click on the cash button or hit F2 then enter the dollar amount that the customer gave you and hit OK.

  • Check -- To end a check sale you can click on Check or use the F3 button and it will prompt for the check number, you can enter the check number in that box and if you verify checks with check readers such as the Welch Allyn you will pass the check through the check reader at this point. Once the check number is entered you will click OK.

  • Credit Card -- If it is a Credit Card sale once you hit the Credit Card button it will bring up the Credit Card info screen. When the credit card info screen is up just swipe your card through the magnetic swipe reader(MSR) and wait for the response, if you are manually entering the card you can type in the card number(no spaces) and the expiration date(MMYY) and hit ok.

  • On Account -- If you have selected a customer with an open account and they would like to pay for the invoice at a later date you can hit on account and then OK and the invoice will be put on account.

  • Gift Card -- When you hit the gift card button it will bring up the scan, swipe or type gift card box. Once you have used one of those listed methods to enter the gift card number as long as there are available funds on the card it will let you select an amount of the remaining balance to pay for you current invoice with. If you do not have enough to pay for the entire invoice you can use the gift card to pay for part and pay the remainder with another payment method.

  • Debit Card -- To process a Debit Card transaction a Pinpad must first be installed.

  • Food Stamp -- If you have any items marked as foodstamable once they are selected to be sold the foodstamp option will show up in the amount tendered screen. You will only be allowed to pay for items with food stamps that are mark as foodstampable.


Hardware

Hardware | <<Previous Top Next>>

There is an abundance of hardware that is compatible with CRE/RPE. For a certified list of supported hardware please see the link below:

  • http://faq.pcamerica.com/hardware/certified-list-of-supported-hardware

For instructions on installing/configuring specific devices referenced in this file please see below:

  • Pocket Inventory
  • DVR
  • Bumpbar
  • Called ID Setup
  • Weight Scale Information

To view instructions for other pieces of hardware that are not specified in this help file please see below:

  • http://faq.pcamerica.com/hardware


Pocket Inventory

Pocket Inventory | <<Previous Top Next>>

There are two types of mobile handheld devices:

  • Palm Devices

  • Windows Mobile Based Devices


Palm Devices

Palm Devices | <<Previous Top Next>>

The palm based mobile handheld devices are the old style of handheld units.

It is highly recommended to use the Windows Mobile Based Devices instead.


Windows Mobile Based Devices

Windows Mobile Based Devices | <<Previous Top Next>>

Pocket Inventory has a variety of functions, including:
  • Count: This section will take care of basic inventory counting functions and is the main focus of the device. This section can also be used to add inventory items to CRE using the handheld similar to “Quick Add” in CRE.
  • Price Check : This section will allow for checking the price of an item in inventory just by scanning it off the shelf.
  • Adjust: This section uses Reason Codes (set up in CRE) to allow inventory adjustments (count) with an associated reason code.
  • Purchase Orders : This will bring up a sub-menu which will allow you to take care of all your PO needs including, receiving a PO, creating aPO and Instant PO options.
  • Edit: This section brings up a limited Inventory Maintenance screen on the handheld so you can adjust certain aspects of the scanned items’ properties.

Once you are finished with any one of these features, you may synchronize Pocket Inventory with the Cash Register Express/Restaurant Pro Express, Inventory Track Express tool to update the system.

For information on installing PI on your Windows Mobile Based Devices please see the link below:

  • http://faq.pcamerica.com/hardware/pocket-inventory

For information on using the Pocket Inventory application on your Windows Mobile Based Devices please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Pocket_Inventory_Usage_Guide.pdf

For a quick start guide for Pocket Inventory please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/PocketInventoryQuickStartGuide.pdf


DVR

DVR | <<Previous Top Next>>

For Generic Instructions on installing a DVR (this should work with most computer based DVR systems) please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/DVR_Intergration.pdf

For Instructions on installing a Quadrox POS Fusion DVR please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Quadrox_POS_Fusion_DVR.pdf

For Instructions on installing a RTS Sentry DVR please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/RTS_Sentry_Intergration.pdf


Bumpbar

Bumpbar | <<Previous Top Next>>

Currently there are two models of bumpbars that work with CRE/RPE:

  • LS6000
  • LS9000

LS6000

For Instructions Installing the LS6000 Bumpbar Hardware please follow the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/BumpBar_Hardware_Setup.pdf

For Instructions Changing the LS6000 Bumpbar IP Address please follow the link below:
  • http://faq.pcamerica.com/file-lockers/pdf-locker/Bumpbar_IP_address_change.pdf

For Instructions Configuring the LS6000 Bumpbar with CRE/RPE please follow the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Bump_Bar_Tech_Document.pdf

LS9000

For Instructions Installing the LS9000 Bumpbar Hardware and configuring the unit, please follow the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/LS9000_HW_IP.pdf

For Instructions Configuring the LS9000 Bumpbar with CRE/RPE please follow the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/LS9000_CRE-RPE_Config.pdf


Caller ID Setup

Caller ID Setup | <<Previous Top Next>>

For Instructions on configuring your caller ID hardware, please see the link below:

  • https://sites.google.com/a/pcamerica.com/support/file-lockers/pdf-locker/Caller_ID_Setup.pdf


Weight Scale Information

Weight Scale Information | <<Previous Top Next>>

For instructions on configuring and using weight embedded barcodes please see the link below:

  • https://sites.google.com/a/pcamerica.com/support/file-lockers/pdf-locker/weightembeddedbarcodes.pdf

For a Weight Scale Usage Guide Using Non-Weight Embedded Barcodes please see the link below:

  • https://sites.google.com/a/pcamerica.com/support/file-lockers/pdf-locker/WSUG_Non_weight_embedded.pdf


Miscellaneous How To's

Miscellaneous How To's | <<Previous Top Next>>

This manual includes some Miscellaneous how to sections. Each how to is sorted to one of the topics listed below:

  • CRE/RPE Maintenance
  • Customer
  • Employee
  • Inventory
  • Invoicing
  • Software Options
  • Vendors
  • Advanced

Note: Most of the how to sections are referenced from other sections in this manual.

For more How to documents for software options please see the link below:

  • http://faq.pcamerica.com/software


CRE/RPE Maintenance

CRE/RPE Maintenance | <<Previous Top Next>>

For information on CRE and RPE maintenance please see the link below:

  • http://faq.pcamerica.com/maintenance


Customer

Customer | <<Previous Top Next>>

For information on configuring Customers as well as other customer settings and options, please see the link below:

  • http://faq.pcamerica.com/software/customers

For information on specific topics (related to Customers) referenced in this manual please see the links below:
  • On Account Sales and Payments
  • Customer Loyalty

How Do I...?

...Open a customer account?

You will first have to add the customer to cre/rpe, to do so follow the steps below.

Now that the customer is add click the 'account info' tab.

Enter the date you want the account to be opened where it says 'open account' or click the 'O' button to the right and it will enter today's date for you.

Once you have the date entered click the 'update' button and that is it. Your customer now has an open account.

How Do I...?

...Add a customer?

1. Go into the customer maintenance screen.
2. Click the 'Add' button on the bottom right
3. Click in the 'Customer Number' field so the cursor is flashing in there and assign the customer a number.
4. Hit the 'Tab' key on the keyboard or click in the 'First Name' field and enter the customers first name.
5. Hit the 'Tab' key on the keyboard or click in the 'Last Name' field and enter the customers last name.
6. You are finished entering the required info in order to create a customer, from here you can enter any other information you want to keep track of.
7. Once you are finished entering the information you can click on the 'Save' button and you customer has been added.

...Find an existing customer in the Customer Maintenance screen?

1. Click or touch the Search by Customer # box.
2. From here you can type the number of the Customer # which will drop down the combo box and jump to the closest match or click on the down arrow to the right of the box.
3. Scroll up or down using your keyboard and hit enter when the dark blue box is on the customer you are searching for. You can also click or touch the employee in the list.
4. You can also toggle to search by company or last name by holding 'Shift' and pressing 'f2'
5. ALTERNATIVE -- use the next and previous buttons to scroll to the customer.

...Apply a payment to an On Account Invoice?

1. Press on the Account Info tab
2. Press Detailed Account Info Button
3. Type in the amount of the payment under Standard Amount
4. Press Apply Payment

This will apply the payment to the oldest outstanding invoice.

...Apply payment to multiple invoices?

1. Press on the Account Info tab
2. Press Detailed Account Info Button
3. In the Select Invoice # Drop Down Menu, choose Multiple
4. Press the Select Invoices button
5. Double click on the cell under the How Much column next to each invoice you wish to apply a payment towards
6. Type in the amount you wish to apply and clic Ok.
7. When you are finished, press the Apply Payment Button.

You have now applied payments to multiple invoices

...Apply payment to individual invoices?

1. Press on the Account Info tab
2. Press Detailed Account Info Button
3. In teh Select Invoice # Drop Down Meny, choose the invoice number you wish to apply a payment for
3. Type in the amount of the payment in the Amount field
4. Press Apply Payment

You have now applied a payment to an individual invoice


On Account Sales and Payments

On Account Sales and Payments | <<Previous Top Next>>

For more information on Account Sales please see the link below:

  • On Account Tender Type

For more information on Account Payments (including a breakdown of the payments screen) please see the link below:

  • Detailed Account Info Screen


Customer Loyalty

Customer Loyalty | <<Previous Top Next>>

For a detailed guide on configuring Customer loyalty please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Customer_Loyalty_Detailed.pdf

For this example, we will create a 10% Off Coupon Item, make it an incentive, add that incentive to a bonus plan, and finally, see the Loyalty Plan in action.

1) First create a coupon item by opening the Inventory Maintenance screen, and clicking add at the bottom.
2) Choose Coupon as the Item Type.
3) Assign the 'NONE' Department, make the Item Number 'Test Coupon', and Description '10% Off Coupon'.
4) Choose Percent as the Discount Type.
5) Enter 10 as the Discount Amount.
6) Click Restrictions and checkmark the box that says 'Include All Items Besides Above Exceptions'. This will allow the coupon to apply to any item in your inventory.
7) Click Save at the bottom to save your new coupon.
8) Click No to NOT add another Item
9) Next, create an incentive by opening the Loyalty Incentive screen, and clicking add at the bottom.
10) Enter '10% Off Coupon' as the description.
11) Choose 'Points Reward' as the incentive type.
12) Enter 10 points as the amount needed to earn the reward.
13) For the Reward, click Item In Inventory.
14) For the Item Number enter 'Test Coupon'.
15) Leave everything else at the default options and click Save.
16) Next, open the Loyalty Plans Screen.
17) Click Add at the bottom to create a new Loyalty Plan.
18) Enter 'Basic' for the Description.
19) Make sure the box that says 'Accumulate Points' is checked.
20) Click Add Incentive.
21) Click '10% Off Coupon'.
22) Click on the '10% Off Coupon' on the grid and checkmark the box that says 'Prompt Reward'. This will ensure that CRE asks if you want to apply the reward, instead of applying the reward automatically if the customer qualifies for it.
23) Click Save to save the new plan.
24) Assign the bonus plan to a customer and make sure they have at least 10 points assigned to their account.
25) Select the customer for the sale.
26) Ring up an item and hit 'End Transaction'.
27) CRE will notify you that there is a bonus available for the customer, display the type and name of the bonus, and ask if you wish to apply it.
28) Click Yes to apply the bonus. You will see the Subtotal of the sale is reduced by 10%.


Employee

Employee | <<Previous Top Next>>

For information on configuring Employees as well as other employee settings and options, please see the link below:

  • http://faq.pcamerica.com/software/employees

For information on specific topics (related to Employees) referenced in this manual please see the links below:

  • Salespeople and Commissions
    • Commissions bt Items

  • Using Paid and Unpaid Breaks


Creating an Employee

Creating an Employee | <<Previous Top Next>>

Employees are configured within the Employee Maintenance screen.

Cashiers and servers must be added into the system before they can log in and ring up sales. Other types of employees can be added and their hours tracked within CRE/RPE, even if their jobs don’t require them to use the POS. The steps below describe how to add your initial cashier into CRE/RPE; the Employee Maintenance section of this help file will describe additional employee options, job codes and how to record employee hours.
  • Select the Manager or Options button.
  • Enter the administrator password (default: admin) where applicable.
  • Select Administrative then, Employee Maintenance. Only the administrator can access this screen.
  • Select the Add Employee button to create a new employee record. Assign a unique Employee ID (e.g. 02, 03), password and a Display Name (e.g. Skyler) that prints on the receipt. If you would like to assign a secure login card to this employee, swipe the card in the Card Swipe ID box.
  • Assign security permissions by selecting the dropdown list and selecting Yes, No, Prompt or Override.

For more information on configuring Employee permissions please see: Setting Employee Permissions

  • Select the Save button. Your employee has been added! Add any additional employees you wish to configure and then select the Exit button to go back to the Login Screen.


Setting Employee Permissions

Setting Employee Permissions | <<Previous Top Next>>

Employee Permissions

Restaurant Pro Express and Cash Register Express can be configured in a flexible fashion, allowing you to define which employees can access which functions inside of the system. It is important to understand and properly configure the permissions to ensure employees can only access the functionality you want them to access.

Security is a priority within Restaurant Pro Express. The Employee Maintenance screen has dozens of permissions which can be set individually for each employee and determine what that employee is allowed to or restricted from doing. Most of the permissions have four settings:

  • Yes allows the use of a function.
  • No restricts the selected function.
  • Prompt asks for manager’s permission to use the selected function.
  • Override makes the selected employee a manager for the selected function, meaning they can access the function and also give an employee with the Prompt setting permission to use this function.

Please see the links below for a complete breakdown of the Employee Permissions:

  • Functionality
  • Customer
  • Inventory
  • Reports
  • Setup
  • Restaurant
  • Handheld

The Exceptions Tracking features of RPE provide a great way to identify and track suspect activity. If you log a certain activity as an exception (ex: Server 01 ringing in a discount or Server 03 opening the cash drawer for change), RPE will record this instance in an Exceptions Log for later viewing. Even though many of these functions are already recorded for all employees, this will provide you with a list of functions and employees you would like to specifically watch.

You can view the results in the Operational Exceptions report, viewable in the Sales tab of the Reporting Screen.

Configuring Exceptions Tracking is easy; simply check the Log as Exception check box for each permission and employee combination that you wish to watch. This setting is configured individually for each employee and permission to provide maximum flexibility.


Salespeople and Commissions

Salespeople and Commissions | <<Previous Top Next>>

For information on configuring salespeople and commissions, please see the link below:
  • http://faq.pcamerica.com/file-lockers/pdf-locker/Salespeople_and_Commissions.pdf


Commissions by Item

Commissions by Item | <<Previous Top Next>>

For information on configuring sale commissions by items, please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Commission_by_Item.pdf


Using Paid and Unpaid Breaks

Using Paid and Unpaid Breaks | <<Previous Top Next>>

For information on using Paid and Unpaid Breaks, please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Using_Paid_and_Unpaid_Breaks.pdf


Inventory

Inventory | <<Previous Top Next>>

For information on configuring Inventory as well as other inventory settings and options, please see the link below:

  • http://faq.pcamerica.com/software/inventory

For information on specific topics (related to Inventory) referenced in this manual please see the links below:

  • Creating Modifiers
  • Importing Inventory
  • Weight Embedded Barcodes
  • Using Serial Numbers
  • Ingredient Tracking
  • Rental Items


Creating Modifiers

Creating Modifiers | <<Previous Top Next>>

For information on configuring modifiers and modifier groups, please see the link below:

  • http://faq.pcamerica.com/software/inventory/creating-modifiers


Importing Inventory

Importing Inventory | <<Previous Top Next>>

For information on Importing Inventory please see the following links

  • Importing Inventory

  • http://faq.pcamerica.com/software/inventory/ascii-import

Overview

If you are upgrading to Cash Register Express/Restaurant Pro Express from another Point of Sale program, you may be able to import your current inventory. If your old program allows you to export data in an ascii (or text) file, then you can use a program like Microsoft Excel to adjust the information into an importable format for CRE/RPE.

The fields that can transfer to CRE/RPE are: Item Name, Item Number, Cost, In Stock, Price, Department and Manufacturer's Suggested Retail Price. Follow the steps below once you have been able to separate these field in Microsoft Excel.

Instructions for importing into CRE/RPE

1.Open Microsoft Excel.
2.Designate one column each for ITEM NAME (30 characters max.), ITEM NUMBER (18 characters max.), COST, IN STOCK (5 characters max.),
3.PRICE, DEPARTMENT (7 characters max.), and RETAIL PRICE as shown below.
4.Make sure the column format is set to general for each column.
Note: Column headers (line1) are not necessary. They are there for instructional Purposes only.
5.Information in the ITEM NAME and ITEM NUMBER columns are required for each item. ITEM NUMBER field may not contain any character besides a number, letter or dash. Information in the COST, IN STOCK, PRICE, and RETAIL PRICE columns can be substituted with zeros if you do not have the information.* you will receive an error if any cell (except dept) is blank.
Example (see above): The IN STOCK column is set to 0 for all items. If you do not have Departments leave that column blank. The column needs to exist though. Also, do not use the dollar sign ($) in any of the currency fields.
6.Make sure that you remove the first row of column headers. (Having this row present when you try to import is the most common way to get an error 13 when importing.)
7.When you've finished entering your data click on the File menu (upper left of the window) and choose the "Save as" option.
8.Designate a directory to save the file to (the "Save in" field) so you can easily locate the file later. In the "file name" field name your file whatever you'd like. You must change the "Save as type" field to: CSV (Comma delimited) (*.csv) as shown below. Then click the Save button.
9.Once you have saved your Comma delimited inventory file you must locate that file, click on the file with your right mouse button, and choose Rename from the menu that appears. Change the file extension (the characters after the "." ) to .txt instead of .csv .
Example: in the picture above you would change "your inventory.csv" to "your inventory.txt".
10. Once you have created your text file, Open CRE2000. Go to Options , Tools, Ascii Transfer.
11. If you have used a delimeter to separate your text while creating your text file for import, make your selection.
12. The program will now promt you for the type of tax your inventory will use.

The program will now begin to import your inventory.


Price Embedded Barcodes

Price Embedded Barcodes | <<Previous Top Next>>

For instructions on configuring and using price embedded barcodes please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Price_Embedded_Barcodes.pdf


Using Serial Numbers

Using Serial Numbers | <<Previous Top Next>>

For information on configuring and using serial numbers, please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Using_Serial_Numbers.pdf


Ingredient Tracking

Ingredient Tracking | <<Previous Top Next>>

For information on configuring Ingredient Tracking (Linked Inventory) please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Linked_Inventory.pdf


Rental Items

Rental Items | <<Previous Top Next>>

For more information on Configuring and using Rental Items, please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Creating_Rental_Items.pdf


Invoicing

Invoicing | <<Previous Top Next>>

For information on Invoicing in Cash Register Express, please see the link below:

  • http://faq.pcamerica.com/software/invoicing/general-invoicing-in-cash-register-express

For information on Invoicing in Restaurant Pro Express, please see the link below:

  • http://faq.pcamerica.com/software/invoicing/invoicing-in-restaurant-pro-express

For information on specific topics (related to Invoicing) referenced in this manual please see the links below:

  • Split Invoicing Buybacks and Trades
  • Refunds
  • Gift Card Setup
  • Returns
  • Using Layaway
  • Configuring and Using Bartabs


Split Invoicing Buybacks and Trades

Split Invoicing Buybacks and Trades | <<Previous Top Next>>

For information on doing Split Invoicing Buybacks and/or Trades, please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Split_Invoicing_Buybacks_Trades.pdf


Refund

Refund | <<Previous Top Next>>

For more information on refunds please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Refunds.pdf


Gift Card Setup

Gift Card Setup | <<Previous Top Next>>

This documentation will show you how to create a gift card using the Cash Register Express software.

You will also learn how to;

  • Use them as a payment method.
  • Apply funds to them.
  • Check the balance of the cards.
  • Run a report to view information on the cards.

For instructions in CRE please select the following link:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Giftcard_setup_in_CRE.pdf

For instructions in RPE please select the following link:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Giftcard_setup_in_RPE.pdf


Returns

Returns | <<Previous Top Next>>

For more information on returns please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Returns.pdf


Using Layaway

Using Layaway | <<Previous Top Next>>

For more information on Configuring and using the Layaway feature please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Using_Layaway.pdf


Bartabs

Bartabs | <<Previous Top Next>>

For Instructions on configuring Bar Tabs please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Bar_Tabs.pdf


Software Options

Software Options | <<Previous Top Next>>

For more options that can be configured in CRE/RPE please see the link below:

  • http://faq.pcamerica.com/software/options

For instructions on configuring your system with Cash Register Express, please see the link below:

  • http://faq.pcamerica.com/software/options/system-setup-in-cre

For instructions on configuring your system with Restaurant Pro Express, please see the link below:

  • http://faq.pcamerica.com/software/options/system-setup-in-restaurant-pro


Vendors

Vendors | <<Previous Top Next>>

For instructions on creating Vendors and Purchase Orders, please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Vendors_and_Purchase_Orders.pdf

For instructions on using the Consignment Feature, please see the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/Consignment.pdf


Advanced

Advanced | <<Previous Top Next>>

Some of the advanced setup features and options in CRE/RPE can be found below:

  • Configuring Automatic Backups
  • Corporate Office Screen
  • Web Portal Configuration

For more information on Advanced features and options please see the link below:

  • http://faq.pcamerica.com/advanced


Configuring Automatic Backups

Configuring Automatic Backups | <<Previous Top Next>>

To Configure Automatic Backups please see the link below:

  • http://faq.pcamerica.com/advanced/configuring-automatic-backups

Note: The files required to configure automatic backups are located on the installation CD as well as the link below:

  • Auto Backup Files


Corporate Office Screen

Corporate Office Screen | <<Previous Top Next>>

The Corporate office screen can perform edits across multiple stores in your enterprise.

This screen should only be used when controlling multiple stores (and not stations).


Web Portal Configuration

Web Portal Configuration | <<Previous Top Next>>

NOTE: When activating to the portal all of the data on your register will be overwritten and lost. Make sure to run any appropriate reports and make a backup of your database before proceeding!

After performing your Database Backup please follow the directions below:

  • At the main log in screen of CRE/RPE select File from the top left of the screen and choose Select Database.
  • Enter your Administrator password (admin by default) and when prompted This computer has already been configured. Changing the settings should only be done under the direction of a support representative. Continue? Select Yes.
  • On the next screen check Use Advanced Configuration and select Next.
  • On the Advanced Setup screen select Store Server.

  • Select Communicates with Corporate.

  • Select the Change Sync Info button on the right of the screen.
  • Enter the Store ID, User Name, Password, Store_ID, and Host URL, provided to you by your account Manager.

  • Select Done.
  • At the Advanced Setup Screen you will see the information you just entered in the Remote Server section.

  • Select Next to begin the activation process
  • The activation process may take some time, do not be alarmed if you see a progress screen for several minutes.
  • You will then be prompted to select a Store ID and Station ID. Select the appropriate Store ID on the left (generally the same store id you entered on the previous page) and the Station ID on the right (usually 01).

  • Select Done
  • Select Begin to complete the activation to the web portal.

Congratulations!

You have successfully activated to your Web Portal and can view and edit information from any computer with Internet access!

You can access your portal information with the User Name, Password, and URL provided to you by your account manager.

Note: During the Activation process you may receive the following error message:

The communication object, System.ServiceModel.Channels.ServiceChannel, cannot be used for communication because it is in the Faulted state.

Please exit from CRE/RPE, make sure the date and time and time zone settings in windows are set appropriately, and then try the activation process once again


Web Portal - More Information

Web Portal - More Information | <<Previous Top Next>>

For more information on the web portal please contact your account manager or view the Wep Portal Usage Guide from the link below:

  • http://faq.pcamerica.com/file-lockers/pdf-locker/POS_Portal_Usage_Guide.pdf


Software License Agreement

Software License Agreement | <<Previous Top

PCA - End User License Agreement

PCAMERICA ("LICENSOR") IS WILLING TO LICENSE THE ENCLOSED SOFTWARE TO YOU ONLY IF YOU ACCEPT ALL OF THE TERMS IN THIS LICENSE AGREEMENT. PLEASE READ THE TERMS CAREFULLY BEFORE YOU OPEN THIS PACKAGE, BECAUSE BY OPENING THIS SEALED DISK PACKAGE YOU ARE AGREEING TO BE BOUND BY THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THESE TERMS, LICENSOR WILL NOT LICENSE THIS SOFTWARE TO YOU, AND IN THAT CASE YOU SHOULD RETURN THIS PRODUCT PROMPTLY, INCLUDING THE PACKAGING, THIS UNOPENED DISK PACKAGE, AND ALL WRITTEN MATERIALS, TO THE PLACE OF PURCHASE PROMPTLY FOR A FULL REFUND.

Ownership of the Software

1. The enclosed Licensor software program ("Software") and the accompanying written materials are owned by Licensor [or its suppliers] and are protected by United States copyright laws, by laws of other nations, and by international treaties.

Grant of License (fully paid up option)

2. Licensor grants to you the right to use one copy of the Software on a single computer. You may load one copy into permanent memory of one computer and may use that copy, or the enclosed diskettes, only on that same computer. You may install the Software on a single network server, provided that you have a License for Network Station from Licensor for each station of the network at which the Software is used.

3. This license is valid only for use within the United States of America and its territories.

Grant of License (subscription option)

4. Licensor grants to you the right to use one copy of the Software on a single computer for so long as the subscription term option you chose is fully paid up. You may load one copy into permanent memory of one computer and may use that copy, or the enclosed diskettes, only on that same computer. You may install the Software on a single network server, provided that you have a License for Network Station from Licensor for each station of the network at which the Software is used.

5. This agreement, and your right to use the Software, will remain in effect as long as you maintain your paid up subscription or unless you terminate the subscription. Upon termination, the Software will become inoperable. You may terminate a subscription at any time during its term. A termination will be effective at the end of the paid up subscription term. Licensor may terminate this agreement and your right to use the Software upon your failure to pay for the subscription when due.

6. This license is valid only for use within the United States of America and its territories.

Restrictions on Use and Transfer

7. If this Software package contains both 3.5" and 5.25" disks, CD-ROM or DVD or any other media, then you may use only the size disks appropriate for your computer. You may not use the other size disks on another computer or loan, rent, transfer, or assign them to another user except as part of the permanent transfer of the Software and all written materials (as provided for below).

8. You may not copy the Software, except that (1) you may make one copy of the Software solely for backup or archival purposes, and (2) you may transfer the Software to a single hard disk provided you keep the original solely for backup or archival purposes. You may not copy the written materials.

9. You may permanently transfer the Software and accompanying written materials (including the most recent update and all prior versions) if you retain no copies and the transferee agrees to be bound by the terms of this Agreement. Such a transfer terminates your license. You may not rent or lease the Software or otherwise transfer or assign the right to use the Software, except as stated in this paragraph.

10. You may not reverse engineer, decompile, or disassemble the Software.

Limited Warranty

11. Licensor warrants that the Software will perform substantially in accordance with the accompanying written materials for a period of 90 days from the date of your receipt of the Software. Any implied warranties on the Software are limited to 90 days. Some states do not allow limitations on duration of an implied warranty, so the above limitation may not apply to you.

12. LICENSOR DISCLAIMS ALL OTHER WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT, WITH RESPECT TO THE SOFTWARE AND THE ACCOMPANYING WRITTEN MATERIALS. This limited warranty gives you specific legal rights. You may have others, which vary from state to state.

13. LICENSOR'S ENTIRE LIABILITY AND YOUR EXCLUSIVE REMEDY SHALL BE, AT LICENSOR'S CHOICE, EITHER (A) RETURN OF THE PRICE PAID OR (B) REPLACEMENT OF THE SOFTWARE THAT DOES NOT MEET LICENSOR'S LIMITED WARRANTY AND WHICH IS RETURNED TO LICENSOR WITH A COPY OF YOUR RECEIPT. Any replacement Software will be warranted for the remainder of the original warranty period or 30 days, whichever is longer. These remedies are not available outside the United States of America.

14. This Limited Warranty is void if failure of the Software has resulted from modification, accident, abuse, or misapplication.

15. IN NO EVENT WILL LICENSOR BE LIABLE TO YOU FOR DAMAGES, INCLUDING ANY LOSS OF PROFITS, LOST SAVINGS, OR OTHER INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF YOUR USE OR INABILITY TO USE THE SOFTWARE. Because some states do not allow the exclusion or limitation of liability for consequential or incidental damages, the above limitation may not apply to you.

16. Governing Law/Forum Selection. This Agreement shall be governed by and construed in accordance with the laws of the State of New York, notwithstanding principles of conflicts of laws, and the parties submit to the exclusive jurisdiction and venue of the Supreme Court of the State of New York for the County of Rockland and/or the United States District Court for the Southern District of New York in the County of Westchester; and the parties agree not to raise and waive any objection to or defense based on the venue of any such court or based upon forum non conveniens.

17. If you have any questions concerning this Agreement or wish to contact Licensor for any reason, please write:

pcAmerica
One Blue Hill Plaza
Sixteenth Floor, PO Box 1546
Pearl River, NY 10965
or call 845-920-0800.

18. U.S. Government Restricted Rights. The Software and documentation are provided with Restricted Rights. Use, duplication, or disclosure by the Government is subject to restrictions set forth in subparagraph (c)(1) of The Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c)(1)(ii) and (2) of Commercial Computer Software - Restricted Rights at 48 CFR 52.227-19, as applicable. Supplier is:

pcAmerica
One Blue Hill Plaza
Sixteenth Floor, PO Box 1546
Pearl River, NY 10965
or call 845-920-0800.


...Add a customer?

1. Go into the customer maintenance screen.
2. Click the 'Add' button on the bottom right
3. Click in the 'Customer Number' field so the cursor is flashing in there and assign the customer a number.
4. Hit the 'Tab' key on the keyboard or click in the 'First Name' field and enter the customers first name.
5. Hit the 'Tab' key on the keyboard or click in the 'Last Name' field and enter the customers last name.
6. You are finished entering the required info in order to create a customer, from here you can enter any other information you want to keep track of.
7. Once you are finished entering the information you can click on the 'Save' button and you customer has been added.


Change Cashier ID

How Do I...?

This screen allows you to change the ID of the current cashier without having to exit to the login screen and login again.

This feature can be useful in case another cashier needs to login and take over a sale. For example, if a manager is required to sell an item that require Special Permission they can then login and finish the sale.

This feature can also be handy when configuring Employee Permissions as a way to login with the administrator account and make any necessary changes.

How Do I...?

...Change the Current Cashier ID?

  • Select Change Cashier ID from the Cashier section of the Manager/Options screen.
  • Enter the password for the Cashier ID you would like to change to.
  • Type in the Cashier ID you would like to change to, then select OK

·

·

·


Example

Example | Top

New The tax rate is 8%, the price of your item is $1.00. The price of the item will show as $1.08 on the invoice instead of $1.00.

V1.12540


Gift Card

New Topic (Press Shift-Enter to insert a line break. Press Enter to add a paragraph return.)


Last Inv Processed

 How Do I...?

This function displays the invoice number of the last invoice processed on that computer.

How Do I...?

...Display the Last Invoice Number Processed at that Computer?

  • Select Last Inv Processed from the Invoice Properties section of the Manager/Options screen.
last invoice processed
  • You will then be shown the Invoice Number of the last invoice processed (at this station).
  • When done select OK.


Look Up Customer

How Do I...?

Lookup customer can be useful when selecting customers for an invoice.

  • For more information on creating customers please see below:
    • Customer Maintenance
    • Adding a New Customer
    • Open a Customer Account

How Do I...?

...Associate a Customer with an Invoice?
  • Select Look Up Customer from the Cashier section of the Manager/Options screen.
  • Select the Customer you would like to associate with the invoice.

We can select the Previous and Next buttons at the bottom to view customers, or we can select Look up to search for an existing customer .

  • After finding the customer to be associated with this invoice select, Select.
In CRE:

  • The customer’s information will be located near the FIND button.

    • In RPE:
  • The customer’s information will be located below the items on the touch screen.


...Open a customer account?

1. You will first have to add the customer to cre/rpe, to do so follow above steps.
2. Now that the customer is add click the 'account info' tab.
3. Enter the date you want the account to be opened where it says 'open account' or click the 'O' button to the right and it will enter today's date for you.
4. Once you have the date entered click the 'update' button and that is it. Your customer now has an open account.


Search for a Customer

...Find an existing customer in the Customer Maintenance screen?

1. Click or touch the Search by Customer # box.
2. From here you can type the number of the Customer # which will drop down the combo box and jump to the closest match or click on the down arrow to the right of the box.
3. Scroll up or down using your keyboard and hit enter when the dark blue box is on the customer you are searching for. You can also click or touch the employee in the list.
4. You can also toggle to search by company or last name by holding 'Shift' and pressing 'f2'
5. ALTERNATIVE -- use the next and previous buttons to scroll to the customer.


2 | Page

One Blue Hill Plaza, Second Floor, PO Box 1546

Pearl River, NY 10965

1-800-PC-AMERICA, 1-800-722-6374

(Voice) 845-920-0800 (Fax) 845-920-0880

1 | Page